/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw63
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw63`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw63` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw63`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `open_new_tab` tinyint(1) NOT NULL DEFAULT 0,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','nhEQp6hMOT1eOMGlFzdNKXm35Ph0Ow8a');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `name` varchar(500) NOT NULL,
  `cart` longtext NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`token`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
INSERT INTO `cart` VALUES ('14349b2cf4bd43ebb786e86512b90933','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"14349b2cf4bd43ebb786e86512b90933\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:488.11;s:13:\"\0*\0totalPrice\";d:580.86;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:92.75000000000001;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:580.86;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:575.91;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.94999999999999;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:44;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"58e44abd005b41578224d62f0c0e639b\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:294;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"94195287f395426cadae64dec5c0736f\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"af53ce9e77a04b09836ddd3edb86278e\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"af53ce9e77a04b09836ddd3edb86278e\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"58e44abd005b41578224d62f0c0e639b\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:5;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"7a6a58d54ec64298906d513726c1d426\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"94195287f395426cadae64dec5c0736f\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"f292c62ce18c4dfcab0a00e3f61db4e8\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"db94ab3bb1db4723842d22c5b0594548\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:580.86;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:580.86;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"2b2b3e0e51874d2cacc7a97ae3f66437\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10021\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',580.86,'3','UKG͂','JkǱL{#@','p	Tw_JF;=b','=KC	4\0C;','5C5MI2;','׺8;@UI).','2021-04-22 08:31:58.355'),('181da5d8daef4b3fa8b8ca2d1e19b2e9','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"181da5d8daef4b3fa8b8ca2d1e19b2e9\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:50.39;s:13:\"\0*\0totalPrice\";d:59.97;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:9.58;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:59.97;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:59.97;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:33;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b45dcffafe554349950471e01d370506\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"1653dfa1bf584f9b8101c1e9f7b4f73b\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"1653dfa1bf584f9b8101c1e9f7b4f73b\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b45dcffafe554349950471e01d370506\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:4;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"2c497e8da1fb4f7f9af2dbb2dc7ef727\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e9f03dc495414a74b347188e772236ea\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:59.97;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:59.97;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d9e4d74237554f0ba18de0f90ad77575\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10026\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',59.97,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-23 11:39:21.776'),('22d7d0fc70b64d17a83dc83377249bc4','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"22d7d0fc70b64d17a83dc83377249bc4\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:33;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"6bdbc04999594c0782102d938f63332f\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"b72ed399e72046338bbe76bd875febca\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"b72ed399e72046338bbe76bd875febca\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"6bdbc04999594c0782102d938f63332f\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c8978d509b404e88bb22bbbfd33afcc5\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"794e3b1b23324465acd3dac6f6710218\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"ed8013f9990b48398fcb8c507b01b37a\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10028\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-23 11:40:27.484'),('278c67faf0614085b77dd9389dff1c69','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"278c67faf0614085b77dd9389dff1c69\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:49;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"38b3895a05034e47a24e9022bcf5cca9\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"38b3895a05034e47a24e9022bcf5cca9\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:0:\"\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"0e5c974f43ad4999bc9e12838421ba5d\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"06aa314515ba43f49149c0d2cca7034a\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:22.883000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c8dfa08b30a94713b12ec1e96da97d05\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e8c6704ecfdf4f8baecd916bfff218e5\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10001\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-20 06:42:44.248'),('51a7978648bc4a9d842ff2f18b96d5bc','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"51a7978648bc4a9d842ff2f18b96d5bc\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:49;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"0152af539d5e4228bda8b6ca9643042e\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"0152af539d5e4228bda8b6ca9643042e\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"0e5c974f43ad4999bc9e12838421ba5d\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"06aa314515ba43f49149c0d2cca7034a\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:22.883000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c8dfa08b30a94713b12ec1e96da97d05\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e8c6704ecfdf4f8baecd916bfff218e5\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10001\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-20 06:43:40.028'),('53b9118295b041128b530ece2906e712','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"53b9118295b041128b530ece2906e712\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:1.1546319456102E-14;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-6.217248937900877E-15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1.1546319456101628E-14;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:-4.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"dc153022324b4df7baa862d7ad5b5fb2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"0f3ea8a20ff2436c8bc846f22c6766e5\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"0f3ea8a20ff2436c8bc846f22c6766e5\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-500.9;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-500.9;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"dc153022324b4df7baa862d7ad5b5fb2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"90af8202cc6b456bb95719e4841bd9c0\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"2f21c69c4714447b85b0f27a41a8d69e\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:1.1546319456102E-14;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:1.1546319456102E-14;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"ba00177918954e92af4586a1e9def929\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10017\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0.0000000000000115463,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','aEd\ZV\Zd','׺8;@UI).','2021-04-22 08:27:07.080'),('5d34479caae64e5984bd8e8c50e3462f','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"5d34479caae64e5984bd8e8c50e3462f\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:6.838973831691E-14;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-6.217248937900877E-15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:6.838973831690964E-14;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:-4.9499999999999;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"11f1f5be8837401e9c3bc31910e45349\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:80;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:80;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:286;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.691000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1618848561/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.631000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:43;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5c21dab98cff47f89df2b358ae70f2e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"826d816930e94eda929546ed683741bc\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"826d816930e94eda929546ed683741bc\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-580.9;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-580.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-580.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-92.75;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-580.9;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:80;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:80;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5c21dab98cff47f89df2b358ae70f2e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:4;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:80;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:80;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"1bd8c62540bb49a585378a5b651d7c46\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"11f1f5be8837401e9c3bc31910e45349\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c8e09fa0bcbd4792985d07ec3d5194ae\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"625ef0a9ecfe4ef79a8cec36f9c1f71a\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:6.838973831691E-14;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:6.838973831691E-14;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"8b1c7ee660e2432d82508260be9747b8\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10024\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0.0000000000000683897,'3','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-22 13:03:55.170'),('64c6fb97eb1c4eb5a6cec293130e0964','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"64c6fb97eb1c4eb5a6cec293130e0964\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:437.72;s:13:\"\0*\0totalPrice\";d:520.89;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:83.17000000000002;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:520.8900000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:515.94;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:5:{s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0referencedId\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.694\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.670000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1618848561/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.624000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:43;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4ddcc60887f74bb5baa67165436c78e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:291;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.746000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1618848561/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.653000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b31dcb11cd294cc2a71f331f6d3f2ca8\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:521;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d7723cf4f8984aa093df758b323ab1ab\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"fb8b6e12efcc489a96e962f107f299da\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"fb8b6e12efcc489a96e962f107f299da\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-800;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"8ce3d8639958439f99cef90ac41bd142\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"1b388b297f9e47b7a3f9bfdc91ae6116\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"1b388b297f9e47b7a3f9bfdc91ae6116\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:5:\"Gut 2\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0referencedId\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.694\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4ddcc60887f74bb5baa67165436c78e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:2;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"3535373d37a24120ad62732428e451cc\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";i:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b31dcb11cd294cc2a71f331f6d3f2ca8\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"361613ef804f400495c54aed7e82b35e\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d7723cf4f8984aa093df758b323ab1ab\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"a77256293b3c4b35b390ca347d90a5af\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"98ebb7889a57424a91a7f7dd58af992e\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:520.89;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:520.89;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b85af8c4dae6451088cf58739ba941fe\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10023\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',520.89,'5','UKG͂','JkǱL{#@','p	Tw_JF;=b','=KC	4\0C;','(FGh&38','׺8;@UI).','2021-04-22 16:18:42.126'),('6c996b29ca6949f48a3f3d5f603b8d8a','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"6c996b29ca6949f48a3f3d5f603b8d8a\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:49;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"702574f780364e1eb36067e226828383\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"702574f780364e1eb36067e226828383\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"34ca152002d24b7ba579b5a8314e2c02\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"0e5c974f43ad4999bc9e12838421ba5d\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"06aa314515ba43f49149c0d2cca7034a\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:22.883000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c8dfa08b30a94713b12ec1e96da97d05\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e8c6704ecfdf4f8baecd916bfff218e5\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10001\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-20 06:42:55.359'),('70FCwQIcP86r9C5pnjgVJngIyJwo7yOm','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"pvzCaeEDoRP67QlrYZQMfxULu36aDwJP\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"44b6969ee51f4615859af2b1ce92c88c\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','JkǱL{#@','DFΒȌ','=KC	4\0C;',NULL,'׺8;@UI).','2021-04-20 13:23:15.301'),('7QzyJle6WcOswEklxok4QwQzjgKSRc2K','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"7QzyJle6WcOswEklxok4QwQzjgKSRc2K\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:672.27;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:800;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:55;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.746000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1618848561/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.653000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.746000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1618848561/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.653000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:65;s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"1ab5fcf7c0984591b9e96886c970772b\";s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:17:\"\0*\0countryStateId\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:15:\"\0*\0salutationId\";s:32:\"bceb9c92e7a04e5b92dadd5242f8b473\";s:12:\"\0*\0firstName\";s:6:\"Sabine\";s:11:\"\0*\0lastName\";s:14:\"Swsechs-Storno\";s:10:\"\0*\0zipcode\";s:5:\"80336\";s:7:\"\0*\0city\";s:8:\"München\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:21:\"Schwanthalerstraße 2\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:11:\"01735551234\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:502;s:15:\"\0*\0countryState\";r:544;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8440451ef2eb46478a54a4b5c794e7de\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 08:58:05.478000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 09:18:57.501000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8440451ef2eb46478a54a4b5c794e7de\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',800,'1','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','\ZEhpw+','׺8;@UI).','2021-04-21 09:22:14.910'),('9351dcbdfdc74e42979493449556e34d','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"9351dcbdfdc74e42979493449556e34d\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:454.52;s:13:\"\0*\0totalPrice\";d:540.88;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:86.36000000000001;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:540.8800000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:535.93;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:4:{s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0referencedId\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.694\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.670000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1618848561/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.624000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:43;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4ddcc60887f74bb5baa67165436c78e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:291;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.746000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1618848561/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.653000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b31dcb11cd294cc2a71f331f6d3f2ca8\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:521;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d7723cf4f8984aa093df758b323ab1ab\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"fb8b6e12efcc489a96e962f107f299da\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"fb8b6e12efcc489a96e962f107f299da\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-800;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0referencedId\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.694\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4ddcc60887f74bb5baa67165436c78e2\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:2;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:39.98;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.98;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"17d2c4ede1c04b3d9aebb9279ca2577b\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"3535373d37a24120ad62732428e451cc\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";i:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b31dcb11cd294cc2a71f331f6d3f2ca8\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"361613ef804f400495c54aed7e82b35e\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d7723cf4f8984aa093df758b323ab1ab\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"a77256293b3c4b35b390ca347d90a5af\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"98ebb7889a57424a91a7f7dd58af992e\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:540.88;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:540.88;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"b85af8c4dae6451088cf58739ba941fe\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10023\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',540.88,'4','UKG͂','JkǱL{#@','p	Tw_JF;=b','=KC	4\0C;','(FGh&38','׺8;@UI).','2021-04-22 16:06:12.533'),('a7e5aa61743441fcb4e36e85d266dc35','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"a7e5aa61743441fcb4e36e85d266dc35\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:-0.01;s:13:\"\0*\0totalPrice\";d:-4.5297099404706E-14;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.009999999999998899;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-4.529709940470639E-14;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:-4.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-5;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"2911c5d810cd41828c86463c324ebd71\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";s:15:\"\0*\0referencedId\";s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.695\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:295;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.670000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1618848561/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"04832321622c437982824e60c274eaeb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"04832321622c437982824e60c274eaeb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"04832321622c437982824e60c274eaeb\";}s:32:\"953989cd65be4597ae35b4f96805d497\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"953989cd65be4597ae35b4f96805d497\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"953989cd65be4597ae35b4f96805d497\";}s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1618848561/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e6b72ff7f47b45a0b7cfdc79605f004f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.624000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.026000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"28fc8204898a46a4ac1b9dd009318dd0\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3526becead4b400a8be81dc152c4ebca\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3526becead4b400a8be81dc152c4ebca\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-580.86;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-580.86;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-580.86;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-92.74;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-580.86;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";s:15:\"\0*\0referencedId\";s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.695\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"28fc8204898a46a4ac1b9dd009318dd0\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:4;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.77;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"791bc30629ce4aa1a27b96bbe2e946a2\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"1b50bef09ffc4e8ba4e1ed71b24b1629\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"2911c5d810cd41828c86463c324ebd71\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e20a49c26f9d4d708a5e8d4fc5d60c2f\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"52b210fb27c44e4e8f7b270ccaf96e43\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-4.5297099404706E-14;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-4.5297099404706E-14;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4e00bc5c9405461783ada24b5537b5d9\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10019\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',-0.0000000000000452971,'3','UKG͂','JkǱL{#@','p	Tw_JF;=b','=KC	4\0C;','A4B◶x','׺8;@UI).','2021-04-22 08:24:02.070'),('afa59318cea64b3ca43ce2f935df21b9','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"afa59318cea64b3ca43ce2f935df21b9\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:28;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"1dbb219bf4ba40f6b1c7281e498811d0\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"6934fe6a444f43b8bd1a1a0bbd77c3a1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"6934fe6a444f43b8bd1a1a0bbd77c3a1\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"1dbb219bf4ba40f6b1c7281e498811d0\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c2530230357044e49fee1cdb3d0b6c14\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"08f9fab201694626ae3a034276dd5d2b\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"655f5596fa294593bd224208f99a8369\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10027\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-23 12:33:25.651'),('c7ad90ccd92746c189dacaac52743dde','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"c7ad90ccd92746c189dacaac52743dde\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:67.19;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.770000000000001;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:79.96;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.94999999999999;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:23;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"441f195804e5445ab05c70dbbf1e9dda\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"744119aae0234b3dbdc03325b4528409\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"744119aae0234b3dbdc03325b4528409\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"441f195804e5445ab05c70dbbf1e9dda\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:5;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4fb13346e7f643b585e7aba52c4eb5cd\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"8e9c712578aa41d493ef51415befff72\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:79.96;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"157a56505fd4461eba560a29f4f66b34\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10029\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',79.96,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-24 14:28:48.910'),('d3f7b56ebe494d9e90ea70dcad2e895d','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"d3f7b56ebe494d9e90ea70dcad2e895d\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:679;s:13:\"\0*\0totalPrice\";d:808;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:129;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:808;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:808;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:4:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:43;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"9109e28233fa449499494df1c85af88b\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:290;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.746000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1618848561/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"77743d2e03164c6f911e070c09f9e811\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"77743d2e03164c6f911e070c09f9e811\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"77743d2e03164c6f911e070c09f9e811\";}s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"939543e5b34a46d8b9692cd2fc5bc3df\";}s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1618848561/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c843def6a0ee41449ba0ee93a2059ceb\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.653000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.317000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:6;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"47292a5086f74b9ebc65f8d6696fb2c7\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:520;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.691000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1618848561/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.631000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"6d7f8a3edd9a49f283fb7f1412a9df78\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"bf2a924df58b4ad7b000b6bb52319b5f\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"bf2a924df58b4ad7b000b6bb52319b5f\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-31.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-31.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-31.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-5.11;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-31.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.410\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.404\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";i:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"47292a5086f74b9ebc65f8d6696fb2c7\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"bc7eed4623504810bd328e11bdc11b61\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";i:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"6d7f8a3edd9a49f283fb7f1412a9df78\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c2b628a717c549a1976b04157fb09c0f\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"9109e28233fa449499494df1c85af88b\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"cda538b9622f4e51b637c72d26c4fba5\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BY\";s:7:\"\0*\0name\";s:6:\"Bayern\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Bayern\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.039000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f65e8c426e34a4e9dc4086948f99ed3\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-24 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"98189f6b932246959f3aad973ec08121\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:808;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:808;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5575c5961f8c450c935bcf4457948a7c\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10020\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',808,'4','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','\'GOKn\\l','׺8;@UI).','2021-04-22 08:29:24.749'),('d47578af3eec4f30a3ed2ac6117474c0','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"d47578af3eec4f30a3ed2ac6117474c0\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:67.19;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:12.770000000000001;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:79.96;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:79.96;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.94999999999999;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:39;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d04db42798e7482c9788e53abcbae833\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"1d949943d83b4a8caeb5a58234b42f6c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"1d949943d83b4a8caeb5a58234b42f6c\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:5;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:5;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d04db42798e7482c9788e53abcbae833\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:5;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:5;s:13:\"\0*\0totalPrice\";d:99.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:15.96;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:99.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e8a16d69ed35446888ad60f25c9edfa4\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5e879529865f4050b5ae1d6dbeeb4b2a\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:79.96;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:79.96;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"4893fd8add0e4447a606f9590aa53485\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10025\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',79.96,'2','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-04-22 13:05:07.964');
INSERT INTO `cart` VALUES ('dNBUOdG6y4cBLANuzKxJgEpjxHRWTJc5','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"dNBUOdG6y4cBLANuzKxJgEpjxHRWTJc5\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:1375327.67;s:13:\"\0*\0totalPrice\";d:1636639.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:261312.28;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1636639.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:1636635;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:938081032868074381;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"938081032868074381\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:283;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr939617162966634085\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr939617162966634085\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:370;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr845067424826357410\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr845067424826357410\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:457;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr927082561936841674\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr927082561936841674\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:544;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA957326838936206459\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA957326838936206459\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:631;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr806524640918153603\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr806524640918153603\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:718;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5107143645\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5107143645\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:805;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5803324329\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5803324329\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:892;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:1885638227967404019;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1885638227967404019\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:979;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:980404659872079722;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"980404659872079722\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1066;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"907605591923943326c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"907605591923943326c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1153;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc812882668810013103cc\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc812882668810013103cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1240;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:944583376838154135;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"944583376838154135\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1327;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candvv\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candvv\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1414;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candif\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candif\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1501;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candbb\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candbb\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1588;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51909556396and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51909556396and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1675;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candfn\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candfn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1762;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51611004043and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51611004043and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1849;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1936;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51259534032\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51259534032\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2023;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2110;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51917121286asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51917121286asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2197;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51864971480asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51864971480asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2284;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51363534836\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51363534836\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2371;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2458;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD517285467800\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD517285467800\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2545;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2632;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2719;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2806;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEf0f\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEf0f\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2893;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEq3q\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEq3q\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2980;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:938081032868074381;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"938081032868074381\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:296;s:13:\"\0*\0identifier\";s:18:\"938081032868074381\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr939617162966634085\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr939617162966634085\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:383;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr939617162966634085\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr845067424826357410\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr845067424826357410\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:470;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr845067424826357410\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr927082561936841674\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr927082561936841674\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:557;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr927082561936841674\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA957326838936206459\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA957326838936206459\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:644;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA957326838936206459\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr806524640918153603\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr806524640918153603\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:731;s:13:\"\0*\0identifier\";s:22:\"expr806524640918153603\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5107143645\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5107143645\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:818;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5107143645\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5803324329\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5803324329\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:905;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5803324329\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:1885638227967404019;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1885638227967404019\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:992;s:13:\"\0*\0identifier\";s:19:\"1885638227967404019\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:980404659872079722;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"980404659872079722\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1079;s:13:\"\0*\0identifier\";s:18:\"980404659872079722\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"907605591923943326c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"907605591923943326c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1166;s:13:\"\0*\0identifier\";s:19:\"907605591923943326c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc812882668810013103cc\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc812882668810013103cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1253;s:13:\"\0*\0identifier\";s:24:\"setc812882668810013103cc\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:944583376838154135;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"944583376838154135\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1340;s:13:\"\0*\0identifier\";s:18:\"944583376838154135\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candvv\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candvv\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1427;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candvv\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candif\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candif\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1514;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candif\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candbb\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candbb\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1601;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candbb\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51909556396and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51909556396and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1688;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51909556396and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candfn\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candfn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1775;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candfn\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51611004043and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51611004043and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1862;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51611004043and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1949;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51259534032\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51259534032\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2036;s:13:\"\0*\0identifier\";s:39:\"extractvalue1concatchar126md51259534032\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2123;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51917121286asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51917121286asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2210;s:13:\"\0*\0identifier\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51917121286asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51864971480asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51864971480asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2297;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51864971480asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51363534836\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51363534836\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2384;s:13:\"\0*\0identifier\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51363534836\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2471;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD517285467800\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD517285467800\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2558;s:13:\"\0*\0identifier\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD517285467800\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2645;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2732;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2819;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEf0f\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEf0f\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2906;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEf0f\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEq3q\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEq3q\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"4dde8b239cca46dc8ce83f7b2f1e3e9e\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:32.829000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1629819392/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2993;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEq3q\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:1636639.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:1636639.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"44b6969ee51f4615859af2b1ce92c88c\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',1636640,'33','UKG͂','JkǱL{#@','DFΒȌ','=KC	4\0C;',NULL,'׺8;@UI).','2023-12-15 02:10:27.821'),('e4a40944c2ec4bfbb4e2142db296401d','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"e4a40944c2ec4bfbb4e2142db296401d\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"81f4ce2bbbc64c01832606f24d75da71\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:286;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.691000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1618848561/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"303e13974be1486886b253585ec2daad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"303e13974be1486886b253585ec2daad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"303e13974be1486886b253585ec2daad\";}s:32:\"78df80288ad44a4bae3e63df0fcedab0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"78df80288ad44a4bae3e63df0fcedab0\";}s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1618848561/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.075000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bbfabb842c0a411a9c9d54e7f7717831\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.631000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.076000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:48;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5725a305305543c1a806540a71216f00\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"bae1323fad694b2996b553f8999ae089\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"bae1323fad694b2996b553f8999ae089\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:23:\"Gutschrift Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-20;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"81f4ce2bbbc64c01832606f24d75da71\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"87e6a56990f24ce4a48cfaa678a17957\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.625\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";i:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"5725a305305543c1a806540a71216f00\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"fff32b52549846b78542f8abc5c2e386\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"06aa314515ba43f49149c0d2cca7034a\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:22.883000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"76d79117d4f440b59a5fe925df810353\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"89de505bb22a4444afda5f6614e8c4b7\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10003\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'3','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','\n]7/Ll4g','׺8;@UI).','2021-04-20 06:51:35.033'),('HN1xjUf5M0DiDgppzgXfCK8YIuaCxoLJ','sales-channel','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"sales-channel\";s:8:\"\0*\0token\";s:32:\"HN1xjUf5M0DiDgppzgXfCK8YIuaCxoLJ\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:837.69;s:13:\"\0*\0totalPrice\";d:996.85;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:159.16;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:996.85;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:991.9;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.558\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.405\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.735000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1618848561/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07b844595a994391baa068cb9eaa37b7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07b844595a994391baa068cb9eaa37b7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07b844595a994391baa068cb9eaa37b7\";}s:32:\"2c674b82ebb643ad8de5bc3706deb743\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c674b82ebb643ad8de5bc3706deb743\";}s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1618848561/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.268000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a8a42004a36e44b0ba0c67b0f665ad23\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.649000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.269000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8c2d3454a9ae4569bc570ee392a127cf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.040000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8c2d3454a9ae4569bc570ee392a127cf\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"baf7609deb8049bb92f5ec4213e71209\";s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:17:\"\0*\0countryStateId\";s:32:\"8c2d3454a9ae4569bc570ee392a127cf\";s:15:\"\0*\0salutationId\";s:32:\"a34f08bffd5340a3b38b69dbd5358926\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:10:\"Mustermann\";s:10:\"\0*\0zipcode\";s:5:\"12345\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:7:\"Str. 17\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:11:\"03098587057\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:552;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a0c4a5355d93409e9c0ef3293560556b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:34:22.931000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:35:10.460000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a0c4a5355d93409e9c0ef3293560556b\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:996.85;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:996.85;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',996.85,'1','UKG͂','JkǱL{#@','p	Tw_JF;=b','=KC	4\0C;','`IB	','׺8;@UI).','2021-04-28 16:36:41.400'),('sOOuj9qyOEpHhO0ZUutuYGq3Yb4gRMJs','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"s6BRuf6JaxJOm8MjOz3BBG7pRdvRh6g8\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:16;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:16;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"44b6969ee51f4615859af2b1ce92c88c\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','JkǱL{#@','DFΒȌ','=KC	4\0C;',NULL,'׺8;@UI).','2021-05-08 13:06:14.963'),('xOLHahmes1Ba0iJPeeiqpTvxCJfuvuJv','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"xOLHahmes1Ba0iJPeeiqpTvxCJfuvuJv\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:16;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0referencedId\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-19 16:09:22.794\";s:11:\"releaseDate\";s:23:\"2021-04-19 16:09:22.406\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.2\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"a76557c2b9b74c3da4ac07378e302391\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"21ab1e28cec040229f5f5f3ff375808e\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"54147692cbfb43419a6d11e26cad44dc\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"L\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c04caf10bbd7405abe19cc7b0f9dba96\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.702000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1618848561/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"b51b4129b8d646a49650b2c4465dcca1\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9b655b42ca034b6e8ddd52f271259fbc\";}s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a504e8662f7941c19cb6795d7a70f3b9\";}s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1618848561/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c7272dcbc8804b8487275d44c8bd6b14\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:21.637000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:09:29.124000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:16;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"3e91a8ac168b49ad831fabfe84cbe2ab\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.037000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"d4b1671da4be48eb8b449ca307ae5dab\";s:12:\"\0*\0countryId\";s:32:\"ffa995873d4b43098e349600433bbfcd\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"a34f08bffd5340a3b38b69dbd5358926\";s:12:\"\0*\0firstName\";s:7:\"Andreas\";s:11:\"\0*\0lastName\";s:3:\"Jud\";s:10:\"\0*\0zipcode\";s:5:\"22765\";s:7:\"\0*\0city\";s:7:\"Hamburg\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:22:\"Borselstraße 3, 2. OG\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:13:\"+491715715634\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:526;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6261d1cf5b9d410e8380f0e7c3fa5938\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 06:29:06.625000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 06:32:32.345000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6261d1cf5b9d410e8380f0e7c3fa5938\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:7:\"Express\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"873be19579694ef1b4a50cd0c33766c1\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"10a96fac87074ca494665f8c946f4aa6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.118000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:16:40.333000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"91f50a2fe42c4ef0bf870f3181fe6dbc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:7:\"Express\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:07:18.117000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 07:17:01.939000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a6b1cc7b1f34c1894b57b10a42340be\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','JkǱL{#@','\n\\KM+ȃyύ','=KC	4\0C;','ԱgHD]','׺8;@UI).','2021-05-08 13:03:54.458');
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-04-19 16:09:21.797','2021-08-24 15:36:32.916'),(' 3{CEdۣnY','jK¾Ku,4%',11,'\raY@Eq','jK¾Ku,4%',NULL,NULL,NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|b60d6110f3594001a34513b0eb18ff71|',NULL,'jK¾Ku,4%',3,0,0,1,1,'page','2024-06-17 07:10:34.896',NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-19 16:09:21.801','2021-08-24 15:36:32.921'),('!(@\"__?u','jK¾Ku,4%',1,NULL,'jK¾Ku,4%',NULL,'iTw.C>:',NULL,'product',NULL,NULL,'jK¾Ku,4%',1,1,4,1,1,'page','2021-04-19 16:07:18.118','2021-08-24 15:36:32.914'),('%HBޅd?_ؐQ','jK¾Ku,4%',9,'!(@\"__?u','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2021-04-19 16:09:21.802','2021-08-24 15:36:32.922'),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-19 16:09:21.798','2021-08-24 15:36:32.917'),('wYfL9','jK¾Ku,4%',2,'!(@\"__?u','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2021-04-19 16:09:21.796','2021-08-24 15:36:32.915'),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-04-19 16:09:21.800','2021-08-24 15:36:32.920'),('&#Fo7G\'d','jK¾Ku,4%',6,'!(@\"__?u','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2021-04-19 16:09:21.800','2021-08-24 15:36:32.919'),('\raY@Eq','jK¾Ku,4%',10,'!(@\"__?u','jK¾Ku,4%',NULL,NULL,NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|','%HBޅd?_ؐQ','jK¾Ku,4%',2,0,1,1,1,'page','2024-06-17 07:10:18.664','2024-06-17 07:10:22.255'),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,'oAHyM',NULL,'product','|21ab1e28cec040229f5f5f3ff375808e|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-19 16:09:21.799','2021-08-24 15:36:32.918');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES ('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.796','2021-08-24 15:36:32.916',NULL),('@WOř1xh','jK¾Ku,4%','>CJ{( ','Bakery products','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.797','2021-08-24 15:36:32.916',NULL),(' 3{CEdۣnY','jK¾Ku,4%','/_MpXT|','Finanzierung','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"b60d6110f3594001a34513b0eb18ff71\":\"Info\",\"20337b8143d64564bdf417dba36e0459\":\"Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2024-06-17 07:10:34.896',NULL,NULL),(' 3{CEdۣnY','jK¾Ku,4%','>CJ{( ',NULL,'{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"b60d6110f3594001a34513b0eb18ff71\":\"Info\",\"20337b8143d64564bdf417dba36e0459\":\"Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2024-06-17 00:00:00.000',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.801','2021-08-24 15:36:32.920',NULL),('!,F.D*C3','jK¾Ku,4%','>CJ{( ','Men','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.801','2021-08-24 15:36:32.921',NULL),('!(@\"__?u','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:18.119','2021-08-24 15:36:32.914',NULL),('!(@\"__?u','jK¾Ku,4%','>CJ{( ','Catalogue #1','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:18.119','2021-08-24 15:36:32.914',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.802','2021-08-24 15:36:32.921',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','>CJ{( ','Free time & electronics','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.802','2021-08-24 15:36:32.922',NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.797','2021-08-24 15:36:32.917',NULL),('HC/A8&0A9','jK¾Ku,4%','>CJ{( ','Fish','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.797','2021-08-24 15:36:32.917',NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.795','2021-08-24 15:36:32.915',NULL),('wYfL9','jK¾Ku,4%','>CJ{( ','Food','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.796','2021-08-24 15:36:32.915',NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.800','2021-08-24 15:36:32.919',NULL),('鴄ODGt~H\\','jK¾Ku,4%','>CJ{( ','Women','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.800','2021-08-24 15:36:32.920',NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.799','2021-08-24 15:36:32.918',NULL),('&#Fo7G\'d','jK¾Ku,4%','>CJ{( ','Clothing','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.799','2021-08-24 15:36:32.919',NULL),('\raY@Eq','jK¾Ku,4%','/_MpXT|','Info','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"b60d6110f3594001a34513b0eb18ff71\":\"Info\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2024-06-17 07:10:18.664',NULL,NULL),('\raY@Eq','jK¾Ku,4%','>CJ{( ',NULL,'{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"b60d6110f3594001a34513b0eb18ff71\":\"Info\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2024-06-17 00:00:00.000',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.798','2021-08-24 15:36:32.918',NULL),('\"[@[u','jK¾Ku,4%','>CJ{( ','Sweets','{\"21ab1e28cec040229f5f5f3ff375808e\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.798','2021-08-24 15:36:32.918',NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `cms_section_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`) REFERENCES `cms_section` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES ('|Iߝk]2{','[Ӯ8vGj>Į',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:26.754',NULL),('\rE;?0I#]\'Ap4Z','=LϲMITeVH',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:26.751',NULL),('<G7Od\ZH','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-08-24 15:36:18.910',NULL),('ZƤGv94ʧ','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-08-24 15:36:32.901',NULL),('^G\0','PBхk(Ů',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:26.748',NULL),('$qwBHL','4ysA5tD',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:22.994',NULL),('2t{BGAx ','Kx\r@וw,',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:22.991',NULL),('AupOʛ','ۆ̅AݯT_',0,'main','product-heading','Product heading',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:39.245',NULL),('S\08E޳	̹','eax:GH`l',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:26.753',NULL),('_>X;WHل%`-','ۆ̅AݯT_',3,'main','cross-selling','Cross selling',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:39.245',NULL),('ir:BQی6F','ۆ̅AݯT_',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:39.245',NULL),('OO!','r:nE\Z4pϷ',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:25.603',NULL),('%QKZR㛚Ҏ','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:09:21.783',NULL),('߁G','9 gXF˴YI',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:25.601',NULL),('LFAL','Kx\r@וw,',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:18.160',NULL),('[PT\nIBG+','4ysA5tD',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:22.994',NULL),(']IBU\'kC%','wߐ.JE',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:22.994',NULL),('YUyHb?a1','4ysA5tD',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:22.994',NULL),('D%yُ_','ۆ̅AݯT_',1,'main','gallery-buybox','Gallery buy box',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:39.245',NULL),('؄ص`@/\\z,','\"2gN,mX',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:26.752',NULL),('M/C?(g','Kx\r@וw,',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-19 16:07:18.160',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES ('EsFv','page',NULL,NULL,1,NULL,'2021-04-19 16:07:25.602',NULL),('MrCHAp#	cM','page',NULL,NULL,0,NULL,'2021-04-19 16:07:26.750',NULL),('OU/LNms:!J','product_list',NULL,NULL,1,NULL,'2021-04-19 16:07:22.992',NULL),('V0L>\"PK$','page',NULL,NULL,0,NULL,'2021-04-19 16:07:26.753',NULL),('iTw.C>:','landingpage',NULL,NULL,0,NULL,'2021-04-19 16:09:21.783','2021-08-24 15:36:32.901'),('yr^+E.>y','page',NULL,NULL,0,NULL,'2021-04-19 16:07:26.747',NULL),('zm%:g @7oB','product_detail',NULL,NULL,1,NULL,'2021-04-19 16:07:39.243',NULL),('oAHyM','product_list',NULL,NULL,1,NULL,'2021-04-19 16:07:18.159',NULL),('ɓdIb8tnp','page',NULL,NULL,1,NULL,'2021-04-19 16:07:25.598',NULL),('-sCKFC','page',NULL,NULL,0,NULL,'2021-04-19 16:07:26.752',NULL),('@࣢I\"w','page',NULL,NULL,0,NULL,'2021-04-19 16:07:26.754',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES ('EsFv','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2021-04-19 16:07:25.602',NULL),('EsFv','>CJ{( ','Default shop page layout with newsletter form',NULL,'2021-04-19 16:07:25.602',NULL),('MrCHAp#	cM','/_MpXT|','AGB',NULL,'2021-04-19 16:07:26.750',NULL),('MrCHAp#	cM','>CJ{( ','Terms of service',NULL,'2021-04-19 16:07:26.750',NULL),('OU/LNms:!J','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2021-04-19 16:07:22.992',NULL),('OU/LNms:!J','>CJ{( ','Default category layout with sidebar',NULL,'2021-04-19 16:07:22.992',NULL),('V0L>\"PK$','/_MpXT|','Datenschutz',NULL,'2021-04-19 16:07:26.753',NULL),('V0L>\"PK$','>CJ{( ','Privacy',NULL,'2021-04-19 16:07:26.753',NULL),('iTw.C>:','/_MpXT|','Startseite',NULL,'2021-04-19 16:09:21.780','2021-08-24 15:36:32.899'),('iTw.C>:','>CJ{( ','Homepage',NULL,'2021-04-19 16:09:21.780','2021-08-24 15:36:32.899'),('yr^+E.>y','/_MpXT|','Versand und Zahlung',NULL,'2021-04-19 16:07:26.747',NULL),('yr^+E.>y','>CJ{( ','Payment / Shipping',NULL,'2021-04-19 16:07:26.747',NULL),('zm%:g @7oB','/_MpXT|','Standard Produktseite-Layout',NULL,'2021-04-19 16:07:39.244',NULL),('zm%:g @7oB','>CJ{( ','Default product page Layout',NULL,'2021-04-19 16:07:39.244',NULL),('oAHyM','/_MpXT|','Standard Kategorie-Layout',NULL,'2021-04-19 16:07:18.159',NULL),('oAHyM','>CJ{( ','Default category layout',NULL,'2021-04-19 16:07:18.159',NULL),('ɓdIb8tnp','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2021-04-19 16:07:25.598',NULL),('ɓdIb8tnp','>CJ{( ','Default shop page layout with contact form',NULL,'2021-04-19 16:07:25.598',NULL),('-sCKFC','/_MpXT|','Widerrufsbelehrungen',NULL,'2021-04-19 16:07:26.752',NULL),('-sCKFC','>CJ{( ','Right of rescission',NULL,'2021-04-19 16:07:26.752',NULL),('@࣢I\"w','/_MpXT|','Impressum',NULL,'2021-04-19 16:07:26.754',NULL),('@࣢I\"w','>CJ{( ','Imprint',NULL,'2021-04-19 16:07:26.754',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `cms_page_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES ('Kx\r@וw,','oAHyM',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:22.553',NULL),('4ysA5tD','OU/LNms:!J',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:22.993',NULL),('=LϲMITeVH','MrCHAp#	cM',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:26.751',NULL),('[Ӯ8vGj>Į','@࣢I\"w',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:26.754',NULL),('eax:GH`l','V0L>\"PK$',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:26.753',NULL),('Tw.C>:','iTw.C>:',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:21.783','2021-08-24 15:36:32.901'),('9 gXF˴YI','ɓdIb8tnp',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:25.600',NULL),('r:nE\Z4pϷ','EsFv',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:25.602',NULL),('\"2gN,mX','-sCKFC',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:26.752',NULL),('ۆ̅AݯT_','zm%:g @7oB',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:39.245',NULL),('PBхk(Ů','yr^+E.>y',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:26.748',NULL),('wߐ.JE','OU/LNms:!J',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:22.993',NULL);
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`) REFERENCES `cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES ('00bWJ,AQ`','jK¾Ku,4%','YUyHb?a1','sidebar-filter','content',1,'2021-04-19 16:07:22.995',NULL),('	ǆ֖L(EՔ','jK¾Ku,4%','2t{BGAx ','sidebar-filter','content',1,'2021-04-19 16:07:22.991',NULL),('&9E.%','jK¾Ku,4%',']IBU\'kC%','text','right',1,'2021-04-19 16:07:22.995',NULL),('dC5txP','jK¾Ku,4%','\rE;?0I#]\'Ap4Z','text','content',0,'2021-04-19 16:07:26.751',NULL),('#fo\'K\nW\Z','jK¾Ku,4%','؄ص`@/\\z,','text','content',0,'2021-04-19 16:07:26.752',NULL),('0z	IjtS9T*S','jK¾Ku,4%','߁G','form','content',1,'2021-04-19 16:07:25.601',NULL),('4^@̳ܖ','jK¾Ku,4%','_>X;WHل%`-','cross-selling','content',1,'2021-04-19 16:07:39.246',NULL),('<7!OMjh-ه2','jK¾Ku,4%','<G7Od\ZH','image','image',0,'2021-08-24 15:36:18.910',NULL),('H3+L%','jK¾Ku,4%',']IBU\'kC%','image','left',1,'2021-04-19 16:07:22.995',NULL),('PI DΝuK\"','jK¾Ku,4%','[PT\nIBG+','product-listing','content',1,'2021-04-19 16:07:22.995',NULL),('Za#akMͷb','jK¾Ku,4%','|Iߝk]2{','text','content',0,'2021-04-19 16:07:26.755',NULL),('_5[OA<m;u>+','jK¾Ku,4%','M/C?(g','product-listing','content',1,'2021-04-19 16:07:18.160',NULL),('k	@޻@ViWk','jK¾Ku,4%','AupOʛ','manufacturer-logo','right',1,'2021-04-19 16:07:39.246',NULL),('s9$O\'~!XX','jK¾Ku,4%','AupOʛ','product-name','left',1,'2021-04-19 16:07:39.246',NULL),('CD\"EJ%MEi','jK¾Ku,4%','$qwBHL','category-navigation','content',1,'2021-04-19 16:07:22.995',NULL),('gtrE⼵','jK¾Ku,4%','LFAL','image','left',1,'2021-04-19 16:07:18.160',NULL),('+M$}k	','jK¾Ku,4%','YUyHb?a1','sidebar-filter','content',1,'2021-04-19 16:07:22.995',NULL),('Y|I̚-\0~','jK¾Ku,4%','S\08E޳	̹','text','content',0,'2021-04-19 16:07:26.754',NULL),('&@Օ','jK¾Ku,4%','^G\0','text','content',0,'2021-04-19 16:07:26.748',NULL),('\ZaM[H`','jK¾Ku,4%','D%yُ_','buy-box','right',1,'2021-04-19 16:07:39.246',NULL),('P\\K>_N','jK¾Ku,4%','D%yُ_','image-gallery','left',1,'2021-04-19 16:07:39.246',NULL),('rRN[n3','jK¾Ku,4%','ir:BQی6F','product-description-reviews','content',1,'2021-04-19 16:07:39.246',NULL),(']*>MjP>&','jK¾Ku,4%','LFAL','text','right',1,'2021-04-19 16:07:18.160',NULL),('=CX.D7','jK¾Ku,4%','ZƤGv94ʧ','image','image',0,'2021-08-24 15:36:32.901',NULL),('~zN%fQ?D','jK¾Ku,4%','OO!','form','content',1,'2021-04-19 16:07:25.603',NULL),('COب','jK¾Ku,4%','%QKZR㛚Ҏ','image','image',0,'2021-04-19 16:09:21.783',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES ('	ǆ֖L(EՔ','jK¾Ku,4%','>CJ{( ',NULL,NULL,'2021-04-19 16:07:22.991',NULL),('&9E.%','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('&9E.%','jK¾Ku,4%','>CJ{( ','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('dC5txP','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.752',NULL),('dC5txP','jK¾Ku,4%','>CJ{( ','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.751',NULL),('#fo\'K\nW\Z','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.753',NULL),('#fo\'K\nW\Z','jK¾Ku,4%','>CJ{( ','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.752',NULL),('0z	IjtS9T*S','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-19 16:07:25.601',NULL),('0z	IjtS9T*S','jK¾Ku,4%','>CJ{( ','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-19 16:07:25.601',NULL),('4^@̳ܖ','jK¾Ku,4%','/_MpXT|','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-19 16:07:39.251',NULL),('4^@̳ܖ','jK¾Ku,4%','>CJ{( ','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-19 16:07:39.251',NULL),('<7!OMjh-ه2','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-08-24 15:36:18.909',NULL),('<7!OMjh-ه2','jK¾Ku,4%','>CJ{( ','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-08-24 15:36:18.910',NULL),('H3+L%','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('H3+L%','jK¾Ku,4%','>CJ{( ','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('Za#akMͷb','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.755',NULL),('Za#akMͷb','jK¾Ku,4%','>CJ{( ','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.755',NULL),('_5[OA<m;u>+','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:18.160',NULL),('_5[OA<m;u>+','jK¾Ku,4%','>CJ{( ','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:18.160',NULL),('k	@޻@ViWk','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.249',NULL),('k	@޻@ViWk','jK¾Ku,4%','>CJ{( ','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.249',NULL),('s9$O\'~!XX','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:39.248',NULL),('s9$O\'~!XX','jK¾Ku,4%','>CJ{( ','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:39.248',NULL),('CD\"EJ%MEi','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2021-04-19 16:07:22.995',NULL),('CD\"EJ%MEi','jK¾Ku,4%','>CJ{( ',NULL,NULL,'2021-04-19 16:07:22.995',NULL),('gtrE⼵','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-19 16:07:18.160',NULL),('gtrE⼵','jK¾Ku,4%','>CJ{( ','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-19 16:07:18.160',NULL),('+M$}k	','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('+M$}k	','jK¾Ku,4%','>CJ{( ','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-19 16:07:22.995',NULL),('Y|I̚-\0~','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.754',NULL),('Y|I̚-\0~','jK¾Ku,4%','>CJ{( ','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.754',NULL),('&@Օ','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.749',NULL),('&@Օ','jK¾Ku,4%','>CJ{( ','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:26.749',NULL),('\ZaM[H`','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.250',NULL),('\ZaM[H`','jK¾Ku,4%','>CJ{( ','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.250',NULL),('P\\K>_N','jK¾Ku,4%','/_MpXT|','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.249',NULL),('P\\K>_N','jK¾Ku,4%','>CJ{( ','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.249',NULL),('rRN[n3','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.251',NULL),('rRN[n3','jK¾Ku,4%','>CJ{( ','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-19 16:07:39.251',NULL),(']*>MjP>&','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-19 16:07:18.160',NULL),(']*>MjP>&','jK¾Ku,4%','>CJ{( ','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-19 16:07:18.160',NULL),('=CX.D7','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-08-24 15:36:32.901',NULL),('=CX.D7','jK¾Ku,4%','>CJ{( ','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-08-24 15:36:32.901',NULL),('~zN%fQ?D','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-19 16:07:25.603',NULL),('~zN%fQ?D','jK¾Ku,4%','>CJ{( ','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-19 16:07:25.603',NULL),('COب','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-04-19 16:09:21.782',NULL),('COب','jK¾Ku,4%','>CJ{( ','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-04-19 16:09:21.782',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_document_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_document_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_document_extension` (
  `id` binary(16) NOT NULL,
  `document_id` binary(16) NOT NULL,
  `is_booked` tinyint(1) NOT NULL DEFAULT 0,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `is_credited` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_document_extension.document_id` (`document_id`),
  CONSTRAINT `fk.consors_finanz_rk_document_extension.document_id` FOREIGN KEY (`document_id`) REFERENCES `document` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_document_extension`
--

LOCK TABLES `consors_finanz_rk_document_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_document_extension` DISABLE KEYS */;
INSERT INTO `consors_finanz_rk_document_extension` VALUES ('**7\rG楍<','DII˳?',1,0,0,'2021-04-24 13:21:29.451',NULL),('2{E{wΉ','BwS7zI՝k',0,0,1,'2021-04-24 13:21:27.920',NULL),('\rtK+\0','UK󛆻](X',0,0,1,'2021-04-24 13:21:31.357',NULL),('>D?׳','tILżC%t&',1,0,0,'2021-04-24 13:21:30.590',NULL),('cHA_]','v$Nzh6',1,0,0,'2021-04-24 13:21:31.742',NULL),(' Y)@OWfyx͞f','\Z$E,Hu5;',0,0,1,'2021-04-24 13:22:08.084',NULL),('(1pHx.⋃','pF@icl',0,0,1,'2021-04-24 13:21:29.721',NULL),(':{LT*E10K]','aBub/U',1,0,0,'2021-04-24 14:23:33.188',NULL),('A}M3','(aH_0I/#',0,0,1,'2021-04-24 13:21:29.180',NULL),('C4\r_Egt#',',vAòC)&~',1,0,0,'2021-04-24 13:22:08.336',NULL),('Qy|K9zE','\"SOBBG@',0,0,1,'2021-04-24 13:21:28.189',NULL),('SʮOEBRwݩE-','۠!OSlt',0,1,0,'2021-04-24 13:21:30.866',NULL),('TxB\"[=','BwS7zI՝k',0,0,1,'2021-04-24 13:22:07.971',NULL),('^c,B̝jZ:]','03rDNI$*a(',0,0,1,'2021-04-24 13:21:31.217',NULL),('nnFb%b','KE@ڑ4f',1,0,0,'2021-04-24 13:21:30.677',NULL),('xr[4ZzK!|','WY5@\n/',1,0,0,'2021-04-24 13:21:31.498',NULL),(']Lл','O_Eé*p#+',1,0,0,'2021-04-24 13:21:28.584',NULL),('I\0-qb','lbACE՜z',1,0,0,'2021-04-26 10:51:43.504',NULL),(',IJ˖=}','#F`',0,0,1,'2021-04-24 13:21:28.728',NULL),('vV@r_','g9Oڠe=',0,1,0,'2022-02-03 17:36:17.838',NULL),('F\'{NiCvj','kiCD?N|Gh',0,0,1,'2021-04-24 13:21:28.066',NULL),('	W	O9?\',','&Ji6˳6',1,0,0,'2021-04-24 13:21:29.596',NULL),('-3+Kڳ}㵀&','_yJQM>Qg',1,0,0,'2022-02-03 17:36:18.235',NULL),('gAB','ndFɶnr@',1,0,0,'2021-04-24 13:21:29.047',NULL),('M){FG','sYcHIl%z6',0,0,1,'2021-04-24 13:21:29.973',NULL),('\"\'hwK⿠','3h0Eȼ(_\0',0,0,1,'2021-04-24 13:21:29.309',NULL),('d=NE}!^]','\nOk`^9',0,0,1,'2021-04-24 14:34:16.148',NULL),('GOlK?b>','PH3',1,0,0,'2021-04-24 13:21:28.457',NULL),('>N~t','_N`',0,0,1,'2021-04-24 13:21:30.109',NULL),('-SNȦKɦy]','eNIm?IH(f',1,0,0,'2021-04-24 13:21:30.984',NULL),('%mJ\\ZuQW','۠!OSlt',0,1,0,'2021-04-24 13:22:08.183',NULL),('GuFx:}@','jO_nc9.\r',0,0,1,'2021-04-24 13:21:28.906',NULL),('ҫ	nq@գZ Q_',',vAòC)&~',1,0,0,'2021-04-24 13:21:31.626',NULL),('׀ZxYCm=0','\Z$E,Hu5;',0,0,1,'2021-04-24 13:21:29.836',NULL),('oRG6	3','W\ZN\'3Y',1,0,0,'2021-04-24 13:21:30.489',NULL),('=DHs','kEt/p$',1,0,0,'2021-04-24 13:21:31.096',NULL),('eDJy+ƒ>','-7CAa4',1,0,0,'2021-04-24 13:21:30.784',NULL),('CG9vIҹE','t\\#MEd=B',1,0,0,'2021-04-24 13:21:28.334',NULL);
/*!40000 ALTER TABLE `consors_finanz_rk_document_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_order_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_order_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_order_extension` (
  `id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_order_extension.order_id` (`order_id`),
  CONSTRAINT `fk.consors_finanz_rk_order_extension.order_id` FOREIGN KEY (`order_id`) REFERENCES `order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_order_extension`
--

LOCK TABLES `consors_finanz_rk_order_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_order_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `consors_finanz_rk_order_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_user_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_user_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_user_extension` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `iban` varchar(255) NOT NULL DEFAULT '',
  `bic` varchar(255) NOT NULL DEFAULT '',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_user_extension.user_id` (`user_id`),
  CONSTRAINT `fk.consors_finanz_rk_user_extension.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_user_extension`
--

LOCK TABLES `consors_finanz_rk_user_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_user_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `consors_finanz_rk_user_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `company_tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES ('.w^D+jQ','IQ',10,0,1,'IRQ',0,0,0,0,NULL,'2021-04-19 16:07:30.414',NULL,1),('\0FO&','NP',10,0,1,'NPL',0,0,0,0,NULL,'2021-04-19 16:07:30.429',NULL,1),('3G8LacH6W','GT',10,0,1,'GTM',0,0,0,0,NULL,'2021-04-19 16:07:30.408',NULL,1),('AhJ^$','TK',10,0,1,'TKL',0,0,0,0,NULL,'2021-04-19 16:07:30.455',NULL,1),('KrA5S;(','PA',10,0,1,'PAN',0,0,0,0,NULL,'2021-04-19 16:07:30.435',NULL,1),('fnNQW$','ML',10,0,1,'MLI',0,0,0,0,NULL,'2021-04-19 16:07:30.422',NULL,1),('s:)E=Z)','HM',10,0,1,'HMD',0,0,0,0,NULL,'2021-04-19 16:07:30.410',NULL,1),('3\nAoc\rgA>','GA',10,0,1,'GAB',0,0,0,0,NULL,'2021-04-19 16:07:30.404',NULL,1),('9jFP6H','BV',10,0,1,'BVT',0,0,0,0,NULL,'2021-04-19 16:07:30.388',NULL,1),('\"6$*DӄS4','AU',10,0,1,'AUS',0,0,0,0,NULL,'2021-04-19 16:07:18.108',NULL,1),('GNC|àu\n','PY',10,0,1,'PRY',0,0,0,0,NULL,'2021-04-19 16:07:30.435',NULL,1),('@U@⅗qO','YE',10,0,1,'YEM',0,0,0,0,NULL,'2021-04-19 16:07:30.462',NULL,1),('	f?UDxN&7A','MX',10,0,1,'MEX',0,0,0,0,NULL,'2021-04-19 16:07:30.424',NULL,1),('\n`yHUu`M','ER',10,0,1,'ERI',0,0,0,0,NULL,'2021-04-19 16:07:30.401',NULL,1),('<0K5Q.','IO',10,0,1,'IOT',0,0,0,0,NULL,'2021-04-19 16:07:30.389',NULL,1),('50LǸ[@','BM',10,0,1,'BMU',0,0,0,0,NULL,'2021-04-19 16:07:30.386',NULL,1),('˳tCG0V','BS',10,0,1,'BHS',0,0,0,0,NULL,'2021-04-19 16:07:30.383',NULL,1),('FzFµH','LV',10,0,1,'LVA',0,0,0,0,'(LV)?[0-9]{11}','2021-04-19 16:07:30.374',NULL,1),('RV#Lc(I~K@','PL',10,0,1,'POL',0,0,0,0,'(PL)?[0-9]{10}','2021-04-19 16:07:18.106',NULL,1),('0\"V2D^ζ@.','UY',10,0,1,'URY',0,0,0,0,NULL,'2021-04-19 16:07:30.459',NULL,1),('qx%8Gٱ0','LB',10,0,1,'LBN',0,0,0,0,NULL,'2021-04-19 16:07:30.418',NULL,1),('S٧KMꑳ&\n3','HU',10,0,1,'HUN',0,0,0,0,'(HU)?[0-9]{8}','2021-04-19 16:07:18.106',NULL,1),('6Ϛ+EN\\x(','MU',10,0,1,'MUS',0,0,0,0,NULL,'2021-04-19 16:07:30.424',NULL,1),('91ET.%\Z','OM',10,0,1,'OMN',0,0,0,0,NULL,'2021-04-19 16:07:30.433',NULL,1),('wW}LK?','RW',10,0,1,'RWA',0,0,0,0,NULL,'2021-04-19 16:07:30.440',NULL,1),('(~Du6f','UZ',10,0,1,'UZB',0,0,0,0,NULL,'2021-04-19 16:07:30.459',NULL,1),('N%@qF]<P','US',10,0,1,'USA',0,0,0,0,NULL,'2021-04-19 16:07:18.095',NULL,1),('{p0Bvc.','KE',10,0,1,'KEN',0,0,0,0,NULL,'2021-04-19 16:07:30.416',NULL,1),('cF]E>\r','IM',10,0,1,'IMN',0,0,0,0,NULL,'2021-04-19 16:07:30.414',NULL,1),(' \")L,_Bz]','BI',10,0,1,'BDI',0,0,0,0,NULL,'2021-04-19 16:07:30.391',NULL,1),('\"7@ehy','BF',10,0,1,'BFA',0,0,0,0,NULL,'2021-04-19 16:07:30.391',NULL,1),('#Gcw\Z[`','BG',10,0,1,'BGR',0,0,0,0,'(BG)?[0-9]{9,10}','2021-04-19 16:07:30.372',NULL,1),('(at6L)C4w','PR',10,0,1,'PRI',0,0,0,0,NULL,'2021-04-19 16:07:30.437',NULL,1),('(w7(NC ','TZ',10,0,1,'TZA',0,0,0,0,NULL,'2021-04-19 16:07:30.453',NULL,1),('*<_MsBm','NI',10,0,1,'NIC',0,0,0,0,NULL,'2021-04-19 16:07:30.430',NULL,1),('+@<;}DqOkQ','GG',10,0,1,'GGY',0,0,0,0,NULL,'2021-04-19 16:07:30.408',NULL,1),(',-J?m¦G','RS',10,0,1,'SRB',0,0,0,0,NULL,'2021-04-19 16:07:30.445',NULL,1),('->$O5w','PK',10,0,1,'PAK',0,0,0,0,NULL,'2021-04-19 16:07:30.433',NULL,1),('-ƳOO`B|>','VI',10,0,1,'VIR',0,0,0,0,NULL,'2021-04-19 16:07:30.390',NULL,1),('.yOQQ','JM',10,0,1,'JAM',0,0,0,0,NULL,'2021-04-19 16:07:30.414',NULL,1),('/E8%6G~؉d','SD',10,0,1,'SDN',0,0,0,0,NULL,'2021-04-19 16:07:30.450',NULL,1),('1#5DAEW@','ID',10,0,1,'IDN',0,0,0,0,NULL,'2021-04-19 16:07:30.412',NULL,1),('2ĮNF$','ZM',10,0,1,'ZMB',0,0,0,0,NULL,'2021-04-19 16:07:30.462',NULL,1),('3,BğO+','DK',10,0,1,'DNK',0,0,0,0,'(DK)?[0-9]{8}','2021-04-19 16:07:18.108',NULL,1),('3U-O\ZO C','PH',10,0,1,'PHL',0,0,0,0,NULL,'2021-04-19 16:07:30.436',NULL,1),('4F-K}.P$','AG',10,0,1,'ATG',0,0,0,0,NULL,'2021-04-19 16:07:30.381',NULL,1),('5Ebk;G߳AXx.','SA',10,0,1,'SAU',0,0,0,0,NULL,'2021-04-19 16:07:30.444',NULL,1),('5줉f3C詇\\','DM',10,0,1,'DMA',0,0,0,0,NULL,'2021-04-19 16:07:30.399',NULL,1),('7#Et#cž','SN',10,0,1,'SEN',0,0,0,0,NULL,'2021-04-19 16:07:30.444',NULL,1),('9?DDl \"\r','CY',10,0,1,'CYP',0,0,0,0,'(CY)?[0-9]{8}L','2021-04-19 16:07:30.376',NULL,1),('9mL;9n','BO',10,0,1,'BOL',0,0,0,0,NULL,'2021-04-19 16:07:30.387',NULL,1),(';>F̑\"','HR',10,0,1,'HRV',0,0,0,0,NULL,'2021-04-19 16:07:30.373',NULL,1),(';~%A1F','CZ',10,0,1,'CZE',0,0,0,0,'(CZ)?[0-9]{8,10}','2021-04-19 16:07:18.106',NULL,1),('<rq5GdſPK','TO',10,0,1,'TON',0,0,0,0,NULL,'2021-04-19 16:07:30.455',NULL,1),('<ׇI$','EG',10,0,1,'EGY',0,0,0,0,NULL,'2021-04-19 16:07:30.400',NULL,1),('=(crN{iܩ','BJ',10,0,1,'BEN',0,0,0,0,NULL,'2021-04-19 16:07:30.385',NULL,1),('=<2CA҅i','LY',10,0,1,'LBY',0,0,0,0,NULL,'2021-04-19 16:07:30.419',NULL,1),('?!w3@stQ','GN',10,0,1,'GIN',0,0,0,0,NULL,'2021-04-19 16:07:30.409',NULL,1),('?`=صELL5','PM',10,0,1,'SPM',0,0,0,0,NULL,'2021-04-19 16:07:30.442',NULL,1),('@Mǯ0J^','NO',10,0,1,'NOR',0,0,0,0,NULL,'2021-04-19 16:07:18.093',NULL,1),('A뉡aFUh','BD',10,0,1,'BGD',0,0,0,0,NULL,'2021-04-19 16:07:30.384',NULL,1),('C#6D,c̀','JE',10,0,1,'JEY',0,0,0,0,NULL,'2021-04-19 16:07:30.415',NULL,1),('D\0E)C','MS',10,0,1,'MSR',0,0,0,0,NULL,'2021-04-19 16:07:30.427',NULL,1),('DյDNtU','RO',10,0,1,'ROU',0,0,0,0,'(RO)?[0-9]{2,10}','2021-04-19 16:07:18.107',NULL,1),('F7!И@Z','BW',10,0,1,'BWA',0,0,0,0,NULL,'2021-04-19 16:07:30.388',NULL,1),('Kfx>H\rbR܂','PE',10,0,1,'PER',0,0,0,0,NULL,'2021-04-19 16:07:30.436',NULL,1),('Kџ\nG]\';','SO',10,0,1,'SOM',0,0,0,0,NULL,'2021-04-19 16:07:30.448',NULL,1),('K}LCP','NZ',10,0,1,'NZL',0,0,0,0,NULL,'2021-04-19 16:07:30.430',NULL,1),('L\rӛM\0	Q','KM',10,0,1,'COM',0,0,0,0,NULL,'2021-04-19 16:07:30.396',NULL,1),('Lg*9dI+q.N\0P','DZ',10,0,1,'DZA',0,0,0,0,NULL,'2021-04-19 16:07:30.378',NULL,1),('P$\nC\nң_','VE',10,0,1,'VEN',0,0,0,0,NULL,'2021-04-19 16:07:30.460',NULL,1),('P6hcB7w;E','ZW',10,0,1,'ZWE',0,0,0,0,NULL,'2021-04-19 16:07:30.463',NULL,1),('R*PLdt','NA',10,0,1,'NAM',0,0,0,0,NULL,'2021-04-19 16:07:18.093',NULL,1),('RD@|M@$Q4{','CD',10,0,1,'COD',0,0,0,0,NULL,'2021-04-19 16:07:30.396',NULL,1),('San~G&sv\"','MR',10,0,1,'MRT',0,0,0,0,NULL,'2021-04-19 16:07:30.423',NULL,1),('TIίC%YdЇ','NC',10,0,1,'NCL',0,0,0,0,NULL,'2021-04-19 16:07:30.429',NULL,1),('VYI)F׸?2C','TH',10,0,1,'THA',0,0,0,0,NULL,'2021-04-19 16:07:30.454',NULL,1),('W\n1Yt@n	g	z','AL',10,0,1,'ALB',0,0,0,0,NULL,'2021-04-19 16:07:30.378',NULL,1),('YSڽFȾ','SJ',10,0,1,'SJM',0,0,0,0,NULL,'2021-04-19 16:07:30.451',NULL,1),('Z9\\Aȶ=\"z߇','IL',10,0,1,'ISR',0,0,0,0,NULL,'2021-04-19 16:07:18.107',NULL,1),('[?>~TNAB_','LA',10,0,1,'LAO',0,0,0,0,NULL,'2021-04-19 16:07:30.418',NULL,1),('[\0Zv@uwb','CW',10,0,1,'CUW',0,0,0,0,NULL,'2021-04-19 16:07:30.398',NULL,1),('[3_N#:e48','VN',10,0,1,'VNM',0,0,0,0,NULL,'2021-04-19 16:07:30.461',NULL,1),('\\\"+TG`x	r','PF',10,0,1,'PYF',0,0,0,0,NULL,'2021-04-19 16:07:30.404',NULL,1),('^<fNzK??\'$A','HT',10,0,1,'HTI',0,0,0,0,NULL,'2021-04-19 16:07:30.410',NULL,1),('`\\mH|G','UA',10,0,1,'UKR',0,0,0,0,NULL,'2021-04-19 16:07:30.459',NULL,1),('` ;Fbi','PS',10,0,1,'PSE',0,0,0,0,NULL,'2021-04-19 16:07:30.434',NULL,1),('`r)Bryi-','AO',10,0,1,'AGO',0,0,0,0,NULL,'2021-04-19 16:07:30.380',NULL,1),('a@wN4dyհ','SR',10,0,1,'SUR',0,0,0,0,NULL,'2021-04-19 16:07:30.451',NULL,1),('c:DVQǰ&','CA',10,0,1,'CAN',0,0,0,0,NULL,'2021-04-19 16:07:18.092',NULL,1),('d}@Ml,ӄ','FM',10,0,1,'FSM',0,0,0,0,NULL,'2021-04-19 16:07:30.425',NULL,1),('d.NƄͨ.','EH',10,0,1,'ESH',0,0,0,0,NULL,'2021-04-19 16:07:30.461',NULL,1),('fnʓKӷQ+Oq','GY',10,0,1,'GUY',0,0,0,0,NULL,'2021-04-19 16:07:30.410',NULL,1),('jOW ','PW',10,0,1,'PLW',0,0,0,0,NULL,'2021-04-19 16:07:30.434',NULL,1),('j}DK!۩͎','CL',10,0,1,'CHL',0,0,0,0,NULL,'2021-04-19 16:07:30.394',NULL,1),('kRPCQ`7@1','LR',10,0,1,'LBR',0,0,0,0,NULL,'2021-04-19 16:07:30.419',NULL,1),('kg47bC#^:U','CV',10,0,1,'CPV',0,0,0,0,NULL,'2021-04-19 16:07:30.392',NULL,1),('n\n\nLD*W','TN',10,0,1,'TUN',0,0,0,0,NULL,'2021-04-19 16:07:30.456',NULL,1),('o)OJ1\ne','RU',10,0,1,'RUS',0,0,0,0,NULL,'2021-04-19 16:07:30.439',NULL,1),('pv&AZl`Gp','CH',10,1,1,'CHE',0,0,0,0,NULL,'2021-04-19 16:07:18.095',NULL,1),('qagBB9Y','MZ',10,0,1,'MOZ',0,0,0,0,NULL,'2021-04-19 16:07:30.428',NULL,1),('rg\"J- \Z^','AI',10,0,1,'AIA',0,0,0,0,NULL,'2021-04-19 16:07:30.380',NULL,1),('t}{MٯTV$l','GW',10,0,1,'GNB',0,0,0,0,NULL,'2021-04-19 16:07:30.409',NULL,1),('t۷FO֣KpL^','CI',10,0,1,'CIV',0,0,0,0,NULL,'2021-04-19 16:07:30.413',NULL,1),('unE2<0u[','FR',10,0,1,'FRA',0,0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}','2021-04-19 16:07:18.109',NULL,1),('uh-L,&','AQ',10,0,1,'ATA',0,0,0,0,NULL,'2021-04-19 16:07:30.381',NULL,1),('vIŷ7ޛ ]','MN',10,0,1,'MNG',0,0,0,0,NULL,'2021-04-19 16:07:30.426',NULL,1),('vJOOӷj','YT',10,0,1,'MYT',0,0,0,0,NULL,'2021-04-19 16:07:30.424',NULL,1),('w:Mu,U','BR',10,0,1,'BRA',0,0,0,0,NULL,'2021-04-19 16:07:18.107',NULL,1),('z?8GMg(e','DO',10,0,1,'DOM',0,0,0,0,NULL,'2021-04-19 16:07:30.399',NULL,1),('z#$CQE','SV',10,0,1,'SLV',0,0,0,0,NULL,'2021-04-19 16:07:30.400',NULL,1),('|*0s@NkmU h','PN',10,0,1,'PCN',0,0,0,0,NULL,'2021-04-19 16:07:30.437',NULL,1),('|}DJM/˷Q','CU',10,0,1,'CUB',0,0,0,0,NULL,'2021-04-19 16:07:30.398',NULL,1),('M\\.H@nye','MW',10,0,1,'MWI',0,0,0,0,NULL,'2021-04-19 16:07:30.421',NULL,1),('1PJg̨\'OV','JO',10,0,1,'JOR',0,0,0,0,NULL,'2021-04-19 16:07:30.415',NULL,1),(']I+K笯','VC',10,0,1,'VCT',0,0,0,0,NULL,'2021-04-19 16:07:30.442',NULL,1),('aDkGy;$V','MK',10,0,1,'MKD',0,0,0,0,NULL,'2021-04-19 16:07:30.420',NULL,1),('\"Dݑkb_','GU',10,0,1,'GUM',0,0,0,0,NULL,'2021-04-19 16:07:30.408',NULL,1),('\rxL=^1~i','NU',10,0,1,'NIU',0,0,0,0,NULL,'2021-04-19 16:07:30.431',NULL,1),('k]I]c?','DJ',10,0,1,'DJI',0,0,0,0,NULL,'2021-04-19 16:07:30.399',NULL,1),('.B^I!7','VG',10,0,1,'VGB',0,0,0,0,NULL,'2021-04-19 16:07:30.389',NULL,1),('8CnsER','XK',10,0,1,'KOS',0,0,0,0,NULL,'2021-04-19 16:07:30.438',NULL,1),('MTZ&.D','KW',10,0,1,'KWT',0,0,0,0,NULL,'2021-04-19 16:07:30.417',NULL,1),(':Cz&A@$','LK',10,0,1,'LKA',0,0,0,0,NULL,'2021-04-19 16:07:30.450',NULL,1),('J\"+\0AG(c','MG',10,0,1,'MDG',0,0,0,0,NULL,'2021-04-19 16:07:30.420',NULL,1),(';AfJY#N','TF',10,0,1,'ATF',0,0,0,0,NULL,'2021-04-19 16:07:30.404',NULL,1),('gH%mh','GM',10,0,1,'GMB',0,0,0,0,NULL,'2021-04-19 16:07:30.405',NULL,1),('	J3Bь)1OO','PT',10,0,1,'PRT',0,0,0,0,'(PT)?[0-9]{9}','2021-04-19 16:07:18.094',NULL,1),(':K5a','GQ',10,0,1,'GNQ',0,0,0,0,NULL,'2021-04-19 16:07:30.401',NULL,1),('m,mLkHh0C','MQ',10,0,1,'MTQ',0,0,0,0,NULL,'2021-04-19 16:07:30.423',NULL,1),('DHx','FJ',10,0,1,'FJI',0,0,0,0,NULL,'2021-04-19 16:07:30.403',NULL,1),('\0QQA2Է)NL','GL',10,0,1,'GRL',0,0,0,0,NULL,'2021-04-19 16:07:30.407',NULL,1),('\"lWH5	ot','IR',10,0,1,'IRN',0,0,0,0,NULL,'2021-04-19 16:07:30.413',NULL,1),('7Z\"K13','TM',10,0,1,'TKM',0,0,0,0,NULL,'2021-04-19 16:07:30.457',NULL,1),('C(#aN','ZA',10,0,1,'ZAF',0,0,0,0,NULL,'2021-04-19 16:07:30.448',NULL,1),('vJK wb','BB',10,0,1,'BRB',0,0,0,0,NULL,'2021-04-19 16:07:30.384',NULL,1),('r qO&1C','MH',10,0,1,'MHL',0,0,0,0,NULL,'2021-04-19 16:07:30.423',NULL,1),('M˧8a|','GI',10,0,1,'GIB',0,0,0,0,NULL,'2021-04-19 16:07:30.406',NULL,1),(';WE)','UM',10,0,1,'UMI',0,0,0,0,NULL,'2021-04-19 16:07:30.389',NULL,1),('|oq%Dfo','KN',10,0,1,'KNA',0,0,0,0,NULL,'2021-04-19 16:07:30.441',NULL,1),('7Lݷ0	 |','BT',10,0,1,'BTN',0,0,0,0,NULL,'2021-04-19 16:07:30.386',NULL,1),('\"S~Cj]','SH',10,0,1,'SHN',0,0,0,0,NULL,'2021-04-19 16:07:30.440',NULL,1),('djO@}','MF',10,0,1,'MAF',0,0,0,0,NULL,'2021-04-19 16:07:30.442',NULL,1),('/cC#E','TW',10,0,1,'TWN',0,0,0,0,NULL,'2021-04-19 16:07:30.452',NULL,1),('v)MWW^','HN',10,0,1,'HND',0,0,0,0,NULL,'2021-04-19 16:07:30.411',NULL,1),('!@Ϣ0s;','AZ',10,0,1,'AZE',0,0,0,0,NULL,'2021-04-19 16:07:30.383',NULL,1),(';Bdu{(&_','AT',10,0,1,'AUT',0,0,0,0,'(AT)?U[0-9]{8}','2021-04-19 16:07:18.094',NULL,1),('rD6o{','KR',10,0,1,'KOR',0,0,0,0,NULL,'2021-04-19 16:07:30.449',NULL,1),('\0Jܓ\Z\n5','AD',10,0,1,'AND',0,0,0,0,NULL,'2021-04-19 16:07:30.379',NULL,1),('W-JKt','KI',10,0,1,'KIR',0,0,0,0,NULL,'2021-04-19 16:07:30.416',NULL,1),('He(˻','MM',10,0,1,'MMR',0,0,0,0,NULL,'2021-04-19 16:07:30.428',NULL,1),('tYOm><','GE',10,0,1,'GEO',0,0,0,0,NULL,'2021-04-19 16:07:30.405',NULL,1),('W@-!','CN',10,0,1,'CHN',0,0,0,0,NULL,'2021-04-19 16:07:30.394',NULL,1),('jEMU`n','AS',10,0,1,'ASM',0,0,0,0,NULL,'2021-04-19 16:07:30.379',NULL,1),('ʗAܖ_	W\"_','CX',10,0,1,'CXR',0,0,0,0,NULL,'2021-04-19 16:07:30.395',NULL,1),('Iٔ?S','GD',10,0,1,'GRD',0,0,0,0,NULL,'2021-04-19 16:07:30.407',NULL,1),('όe@/#~]p\"','AF',10,0,1,'AFG',0,0,0,0,NULL,'2021-04-19 16:07:30.377',NULL,1),('ڏYJK~tP','TV',10,0,1,'TUV',0,0,0,0,NULL,'2021-04-19 16:07:30.458',NULL,1),('>\ZL*[zl(','AM',10,0,1,'ARM',0,0,0,0,NULL,'2021-04-19 16:07:30.382',NULL,1),('U>I(ƺ1\Z[','LU',10,0,1,'LUX',0,0,0,0,'(LU)?[0-9]{8}','2021-04-19 16:07:18.093',NULL,1),('>ÞDd','TR',10,0,1,'TUR',0,0,0,0,NULL,'2021-04-19 16:07:18.106',NULL,1),('L<JP̈́','FK',10,0,1,'FLK',0,0,0,0,NULL,'2021-04-19 16:07:30.402',NULL,1),('<H勵nx','FI',10,0,1,'FIN',0,0,0,0,'(FI)?[0-9]{8}','2021-04-19 16:07:18.108',NULL,1),('I[I`\'(','TL',10,0,1,'TLS',0,0,0,0,NULL,'2021-04-19 16:07:30.454',NULL,1),('\r綣H-S)\Z','TC',10,0,1,'TCA',0,0,0,0,NULL,'2021-04-19 16:07:30.457',NULL,1),(';|FԢ/	','TJ',10,0,1,'TJK',0,0,0,0,NULL,'2021-04-19 16:07:30.453',NULL,1),('I1=*Ac$lJ','SI',10,0,1,'SVN',0,0,0,0,'(SI)?[0-9]{8}','2021-04-19 16:07:30.376',NULL,1),('N$DB]6$','RE',10,0,1,'REU',0,0,0,0,NULL,'2021-04-19 16:07:30.439',NULL,1),('Dܓ\r','AR',10,0,1,'ARG',0,0,0,0,NULL,'2021-04-19 16:07:30.381',NULL,1),('#Ck@vNG','ME',10,0,1,'MNE',0,0,0,0,NULL,'2021-04-19 16:07:30.427',NULL,1),('l!L\"Jg]','CC',10,0,1,'CCK',0,0,0,0,NULL,'2021-04-19 16:07:30.395',NULL,1),('wvAY.I','MP',10,0,1,'MNP',0,0,0,0,NULL,'2021-04-19 16:07:30.433',NULL,1),('?u5I\'E','CM',10,0,1,'CMR',0,0,0,0,NULL,'2021-04-19 16:07:30.392',NULL,1),('\nJ+#NOO|\n','WF',10,0,1,'WLF',0,0,0,0,NULL,'2021-04-19 16:07:30.461',NULL,1),('(@܏','SS',10,0,1,'SSD',0,0,0,0,NULL,'2021-04-19 16:07:30.449',NULL,1),('jDD\r\'M','BE',10,0,1,'BEL',0,0,0,0,'(BE)?0[0-9]{9}','2021-04-19 16:07:18.108',NULL,1),('9Av\'','AX',10,0,1,'ALA',0,0,0,0,NULL,'2021-04-19 16:07:30.377',NULL,1),('hCO{={\'8','ST',10,0,1,'STP',0,0,0,0,NULL,'2021-04-19 16:07:30.444',NULL,1),('qnA.\\CU','WS',10,0,1,'WSM',0,0,0,0,NULL,'2021-04-19 16:07:30.443',NULL,1),('L:LpG=G','VA',10,0,1,'VAT',0,0,0,0,NULL,'2021-04-19 16:07:30.411',NULL,1),('T֏Cd.{x','TG',10,0,1,'TGO',0,0,0,0,NULL,'2021-04-19 16:07:30.455',NULL,1),('6PIIʿu{\0','GR',10,0,1,'GRC',0,0,0,0,'(EL|GR)?[0-9]{9}','2021-04-19 16:07:18.045',NULL,1),('83W@Vxdr','MO',10,0,1,'MAC',0,0,0,0,NULL,'2021-04-19 16:07:30.420',NULL,1),('CBdZd= ','MV',10,0,1,'MDV',0,0,0,0,NULL,'2021-04-19 16:07:30.422',NULL,1),(',$ TD8?_','IS',10,0,1,'ISL',0,0,0,0,NULL,'2021-04-19 16:07:18.092',NULL,1),('R$@<V=','BY',10,0,1,'BLR',0,0,0,0,NULL,'2021-04-19 16:07:30.385',NULL,1),('XO24Hin','BH',10,0,1,'BHR',0,0,0,0,NULL,'2021-04-19 16:07:30.383',NULL,1),('STHIviu','IE',10,0,1,'IRL',0,0,0,0,'(IE)?[0-9]S[0-9]{5}L','2021-04-19 16:07:18.091',NULL,1),('\0ПLeD̽','LI',10,0,1,'LIE',0,0,0,0,NULL,'2021-04-19 16:07:18.105',NULL,1),('5(tTBsIr','SB',10,0,1,'SLB',0,0,0,0,NULL,'2021-04-19 16:07:30.447',NULL,1),('Ōڐ\Z\0O̷T','MA',10,0,1,'MAR',0,0,0,0,NULL,'2021-04-19 16:07:30.427',NULL,1),('ƒ%MXO$IW$}','UG',10,0,1,'UGA',0,0,0,0,NULL,'2021-04-19 16:07:30.458',NULL,1),('^RM7LJ:4','GH',10,0,1,'GHA',0,0,0,0,NULL,'2021-04-19 16:07:30.406',NULL,1),('d;;F/H;','BZ',10,0,1,'BLZ',0,0,0,0,NULL,'2021-04-19 16:07:30.385',NULL,1),(')2AF:j>V','SX',10,0,1,'SXM',0,0,0,0,NULL,'2021-04-19 16:07:30.447',NULL,1),('Vf@aeH','NE',10,0,1,'NER',0,0,0,0,NULL,'2021-04-19 16:07:30.431',NULL,1),('SL*tA)Y','CF',10,0,1,'CAF',0,0,0,0,NULL,'2021-04-19 16:07:30.393',NULL,1),('RvV+YH>OWS','JP',10,0,1,'JPN',0,0,0,0,NULL,'2021-04-19 16:07:18.092',NULL,1),('\"\0I˲,zl','LT',10,0,1,'LTU',0,0,0,0,'(LT)?([0-9]{9}|[0-9]{12})','2021-04-19 16:07:30.374',NULL,1),('4S\"Mhr#PN','KZ',10,0,1,'KAZ',0,0,0,0,NULL,'2021-04-19 16:07:30.416',NULL,1),('ґV` G<ۦK8T','GF',10,0,1,'GUF',0,0,0,0,NULL,'2021-04-19 16:07:30.403',NULL,1),('QDF3Iép','FO',10,0,1,'FRO',0,0,0,0,NULL,'2021-04-19 16:07:30.402',NULL,1),('2NcAǶ>#n','SZ',10,0,1,'SWZ',0,0,0,0,NULL,'2021-04-19 16:07:30.452',NULL,1),('ֈ>̀H<?70<','SK',10,0,1,'SVK',0,0,0,0,'(SK)?[0-9]{10}','2021-04-19 16:07:18.107',NULL,1),('֘DxfGhΰ','AW',10,0,1,'ABW',0,0,0,0,NULL,'2021-04-19 16:07:30.382',NULL,1),('E:Z,S','BL',10,0,1,'BLM',0,0,0,0,NULL,'2021-04-19 16:07:30.440',NULL,1),('U(K-mN','ET',10,0,1,'ETH',0,0,0,0,NULL,'2021-04-19 16:07:30.402',NULL,1),('ڑtO](R','NL',10,0,1,'NLD',0,0,0,0,'(NL)?[0-9]{9}B[0-9]{2}','2021-04-19 16:07:18.093',NULL,1),('ܰ`\nFUs\\','CR',10,0,1,'CRI',0,0,0,0,NULL,'2021-04-19 16:07:30.397',NULL,1),('ԙ# GօVmh;) ','KP',10,0,1,'PRK',0,0,0,0,NULL,'2021-04-19 16:07:30.432',NULL,1),('\0FbEގDm{','EC',10,0,1,'ECU',0,0,0,0,NULL,'2021-04-19 16:07:30.400',NULL,1),('Qe\rZIh/','TD',10,0,1,'TCD',0,0,0,0,NULL,'2021-04-19 16:07:30.393',NULL,1),('\0+\'Kψ}5','NF',10,0,1,'NFK',0,0,0,0,NULL,'2021-04-19 16:07:30.432',NULL,1),('߄\r{FL&','BA',10,0,1,'BIH',0,0,0,0,NULL,'2021-04-19 16:07:30.387',NULL,1),('K5N\rURS','EE',10,0,1,'EST',0,0,0,0,'(EE)?[0-9]{9}','2021-04-19 16:07:30.373',NULL,1),('bNFch-͋','SY',10,0,1,'SYR',0,0,0,0,NULL,'2021-04-19 16:07:30.452',NULL,1),('Oѯ@〯+be','SC',10,0,1,'SYC',0,0,0,0,NULL,'2021-04-19 16:07:30.445',NULL,1),('ٰO`m.}','KH',10,0,1,'KHM',0,0,0,0,NULL,'2021-04-19 16:07:30.391',NULL,1),(' }D:\Z\nEe','BQ',10,0,1,'BES',0,0,0,0,NULL,'2021-04-19 16:07:30.387',NULL,1),('ኇ@D,3	\"','TT',10,0,1,'TTO',0,0,0,0,NULL,'2021-04-19 16:07:30.456',NULL,1),(',6L>[yqk','CK',10,0,1,'COK',0,0,0,0,NULL,'2021-04-19 16:07:30.397',NULL,1),('ٸJA(3','SM',10,0,1,'SMR',0,0,0,0,NULL,'2021-04-19 16:07:30.443',NULL,1),('\Z+Gw<','CG',10,0,1,'COG',0,0,0,0,NULL,'2021-04-19 16:07:30.396',NULL,1),('uKAB','QA',10,0,1,'QAT',0,0,0,0,NULL,'2021-04-19 16:07:30.438',NULL,1),('@NtҠ&p','CO',10,0,1,'COL',0,0,0,0,NULL,'2021-04-19 16:07:30.395',NULL,1),('}nuJ^?_b','LC',10,0,1,'LCA',0,0,0,0,NULL,'2021-04-19 16:07:30.441',NULL,1),('UlK*X.t{','NR',10,0,1,'NRU',0,0,0,0,NULL,'2021-04-19 16:07:30.428',NULL,1),('bX@Wc','PG',10,0,1,'PNG',0,0,0,0,NULL,'2021-04-19 16:07:30.435',NULL,1),('~\0ٻMu\0','MY',10,0,1,'MYS',0,0,0,0,NULL,'2021-04-19 16:07:30.421',NULL,1),('I΁M#L@V','GS',10,0,1,'SGS',0,0,0,0,NULL,'2021-04-19 16:07:30.448',NULL,1),('|LF\n,o<XW','IT',10,0,1,'ITA',0,0,0,0,'(IT)?[0-9]{11}','2021-04-19 16:07:18.092',NULL,1),('0G','BN',10,0,1,'BRN',0,0,0,0,NULL,'2021-04-19 16:07:30.390',NULL,1),('?\\BF\Zu','HK',10,0,1,'HKG',0,0,0,0,NULL,'2021-04-19 16:07:30.412',NULL,1),('WOӳx|','KY',10,0,1,'CYM',0,0,0,0,NULL,'2021-04-19 16:07:30.393',NULL,1),('5IŖ26','GB',5,0,1,'GBR',0,0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})','2021-04-19 16:07:18.045',NULL,1),('+R/Fݱ\0','LS',10,0,1,'LSO',0,0,0,0,NULL,'2021-04-19 16:07:30.418',NULL,1),('뫸J/\r','IN',10,0,1,'IND',0,0,0,0,NULL,'2021-04-19 16:07:30.412',NULL,1),('\'b\n@e','SG',10,0,1,'SGP',0,0,0,0,NULL,'2021-04-19 16:07:30.446',NULL,1),('WU7F^8ι','SL',10,0,1,'SLE',0,0,0,0,NULL,'2021-04-19 16:07:30.446',NULL,1),('O-]Dɯ9gr','ES',10,0,1,'ESP',0,0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]','2021-04-19 16:07:18.095',NULL,1),('ni1Ds6t','MC',10,0,1,'MCO',0,0,0,0,NULL,'2021-04-19 16:07:30.426',NULL,1),('+e+	Bf($^qq','KG',10,0,1,'KGZ',0,0,0,0,NULL,'2021-04-19 16:07:30.417',NULL,1),('KEli&C','SE',10,0,1,'SWE',0,0,0,0,'(SE)?[0-9]{12}','2021-04-19 16:07:18.094',NULL,1),('{.ɀM\rb[(','MT',10,0,1,'MLT',0,0,0,0,'(MT)?[0-9]{8}','2021-04-19 16:07:30.375',NULL,1),('}T,{O5\r|\0K','MD',10,0,1,'MDA',0,0,0,0,NULL,'2021-04-19 16:07:30.425',NULL,1),('L+>@̐P','NG',10,0,1,'NGA',0,0,0,0,NULL,'2021-04-19 16:07:30.431',NULL,1),('iNݝӽL	Q','GP',10,0,1,'GLP',0,0,0,0,NULL,'2021-04-19 16:07:30.407',NULL,1),('Nm&ݶ','VU',10,0,1,'VUT',0,0,0,0,NULL,'2021-04-19 16:07:30.460',NULL,1),('=KC	4\0C;','DE',1,0,1,'DEU',0,0,0,0,'(DE)?[0-9]{9}','2021-04-19 16:07:18.037',NULL,1),('*OEW\Z','AE',10,0,1,'ARE',0,0,0,0,NULL,'2021-04-19 16:07:18.105',NULL,1);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES ('\0!8@nU;b\'','5IŖ26','GB-NWM',1,1,'2021-04-19 16:07:18.059',NULL),('QwfFؕ8I','5IŖ26','GB-MRY',1,1,'2021-04-19 16:07:18.085',NULL),('wcJ֔Á','N%@qF]<P','US-WV',1,1,'2021-04-19 16:07:18.104',NULL),('f\0Ma/\"F','5IŖ26','GB-SWD',1,1,'2021-04-19 16:07:18.078',NULL),('g*@P]t','5IŖ26','GB-MEA',1,1,'2021-04-19 16:07:18.081',NULL),('#J oz*;`N','N%@qF]<P','US-DC',1,1,'2021-04-19 16:07:18.105',NULL),('\nQ0SJg«\ZP.','5IŖ26','GB-SOS',1,1,'2021-04-19 16:07:18.077',NULL),('XlN:FE=n','5IŖ26','GB-TOB',1,1,'2021-04-19 16:07:18.078',NULL),('0CN+E3','=KC	4\0C;','DE-SH',1,1,'2021-04-19 16:07:18.044',NULL),(',Cg[{','5IŖ26','GB-LCE',1,1,'2021-04-19 16:07:18.073',NULL),('h}Hw7``','N%@qF]<P','US-NJ',1,1,'2021-04-19 16:07:18.101',NULL),('\rIv','5IŖ26','GB-YOR',1,1,'2021-04-19 16:07:18.079',NULL),('\"O2VJnF쭂','5IŖ26','GB-SHR',1,1,'2021-04-19 16:07:18.076',NULL),('2۩NsMxo','5IŖ26','GB-LND',1,1,'2021-04-19 16:07:18.053',NULL),('3oH>Y>d','5IŖ26','GB-DBY',1,1,'2021-04-19 16:07:18.048',NULL),('ѥF,8+Zb','5IŖ26','GB-CAY',1,1,'2021-04-19 16:07:18.087',NULL),('U8D&*b','N%@qF]<P','US-MO',1,1,'2021-04-19 16:07:18.100',NULL),('zKweC3','5IŖ26','GB-HNS',1,1,'2021-04-19 16:07:18.057',NULL),('-MfR8','N%@qF]<P','US-WI',1,1,'2021-04-19 16:07:18.104',NULL),('J.*8','5IŖ26','GB-ELN',1,1,'2021-04-19 16:07:18.083',NULL),('V^}nKg=','5IŖ26','GB-NET',1,1,'2021-04-19 16:07:18.064',NULL),('fg\'O\n`','5IŖ26','GB-OLD',1,1,'2021-04-19 16:07:18.064',NULL),('^̎O27ǉZ','5IŖ26','GB-EAL',1,1,'2021-04-19 16:07:18.055',NULL),('aexOzBH','5IŖ26','GB-LEC',1,1,'2021-04-19 16:07:18.050',NULL),('\Z~@TB,wG~','N%@qF]<P','US-OR',1,1,'2021-04-19 16:07:18.102',NULL),('\Z_Aq@]W','5IŖ26','GB-HPL',1,1,'2021-04-19 16:07:18.072',NULL),('edF.v+','5IŖ26','GB-WBK',1,1,'2021-04-19 16:07:18.079',NULL),('^kI臎M','5IŖ26','GB-VGL',1,1,'2021-04-19 16:07:18.091',NULL),('5BUbβ','5IŖ26','GB-PKN',1,1,'2021-04-19 16:07:18.085',NULL),(' q,B\04\ZNl','N%@qF]<P','US-HI',1,1,'2021-04-19 16:07:18.097',NULL),('!pF:+H>;ʐ','N%@qF]<P','US-IA',1,1,'2021-04-19 16:07:18.098',NULL),('\"+G\"!2u=_','5IŖ26','GB-SFK',1,1,'2021-04-19 16:07:18.052',NULL),('\"@rAU','N%@qF]<P','US-UT',1,1,'2021-04-19 16:07:18.104',NULL),('#WBIꂜ?D','5IŖ26','GB-HIL',1,1,'2021-04-19 16:07:18.057',NULL),('$3[L<@Q','5IŖ26','GB-TFW',1,1,'2021-04-19 16:07:18.078',NULL),('%U)t^JCH\0','5IŖ26','GB-ANS',1,1,'2021-04-19 16:07:18.082',NULL),('&JFƪ$\"','5IŖ26','GB-LBC',1,1,'2021-04-19 16:07:18.081',NULL),('\'blH=d?H','N%@qF]<P','US-NC',1,1,'2021-04-19 16:07:18.101',NULL),(')ɢGYD','5IŖ26','GB-PTE',1,1,'2021-04-19 16:07:18.075',NULL),(')Q(@Kۢ','5IŖ26','GB-CRF',1,1,'2021-04-19 16:07:18.088',NULL),('+TSB\\p','5IŖ26','GB-EDH',1,1,'2021-04-19 16:07:18.083',NULL),('-?NC ݶޭ.','5IŖ26','GB-MUL',1,1,'2021-04-19 16:07:18.081',NULL),('/zLu#{l','=KC	4\0C;','DE-HE',1,1,'2021-04-19 16:07:18.041',NULL),('/k]N`I\"I','5IŖ26','GB-HRY',1,1,'2021-04-19 16:07:18.056',NULL),('/Ãp}F2W','5IŖ26','GB-HAV',1,1,'2021-04-19 16:07:18.056',NULL),('2I]Rg','5IŖ26','GB-MRT',1,1,'2021-04-19 16:07:18.058',NULL),('3GFO	vW','5IŖ26','GB-BGE',1,1,'2021-04-19 16:07:18.087',NULL),('5=cJmg%x&','5IŖ26','GB-SND',1,1,'2021-04-19 16:07:18.067',NULL),('58tOӢboF','N%@qF]<P','US-NM',1,1,'2021-04-19 16:07:18.101',NULL),('5a+TJ&66Yq','5IŖ26','GB-CAM',1,1,'2021-04-19 16:07:18.047',NULL),('6AƑD0xz','5IŖ26','GB-LUT',1,1,'2021-04-19 16:07:18.073',NULL),('7|fO{B[','5IŖ26','GB-MTY',1,1,'2021-04-19 16:07:18.089',NULL),('8nאܳG|p','5IŖ26','GB-NBL',1,1,'2021-04-19 16:07:18.075',NULL),('9\\>D\'he^~','N%@qF]<P','US-ND',1,1,'2021-04-19 16:07:18.101',NULL),('9 <_Ja>=Z','5IŖ26','GB-ENF',1,1,'2021-04-19 16:07:18.055',NULL),(':l-A9','5IŖ26','GB-SAW',1,1,'2021-04-19 16:07:18.066',NULL),(':<23Nv9~','=KC	4\0C;','DE-SL',1,1,'2021-04-19 16:07:18.043',NULL),(':~xJC,UW','5IŖ26','GB-WOK',1,1,'2021-04-19 16:07:18.079',NULL),('<Kݸmɢ','N%@qF]<P','US-IL',1,1,'2021-04-19 16:07:18.098',NULL),('<pNb©˭?','5IŖ26','GB-WLV',1,1,'2021-04-19 16:07:18.068',NULL),('=BLkw+','5IŖ26','GB-RUT',1,1,'2021-04-19 16:07:18.076',NULL),('=Eڀd++','5IŖ26','GB-FLN',1,1,'2021-04-19 16:07:18.088',NULL),('>P]Hg|ç','5IŖ26','GB-DUR',1,1,'2021-04-19 16:07:18.072',NULL),('>z҃NeO','5IŖ26','GB-ABC',1,1,'2021-04-19 16:07:18.080',NULL),('?e&JNiH','=KC	4\0C;','DE-BY',1,1,'2021-04-19 16:07:18.039',NULL),('?YK!4G#s$wb','5IŖ26','GB-CMA',1,1,'2021-04-19 16:07:18.047',NULL),('A8EO.a','5IŖ26','GB-SFT',1,1,'2021-04-19 16:07:18.066',NULL),('AlG{JÕ1\"','5IŖ26','GB-TAM',1,1,'2021-04-19 16:07:18.067',NULL),('BŻIT{8|','5IŖ26','GB-LIV',1,1,'2021-04-19 16:07:18.064',NULL),('CeOsF+qW','5IŖ26','GB-LDS',1,1,'2021-04-19 16:07:18.063',NULL),('D-:=M;[{=','5IŖ26','GB-FIF',1,1,'2021-04-19 16:07:18.084',NULL),('D]kC\Z3K+Z','5IŖ26','GB-THR',1,1,'2021-04-19 16:07:18.078',NULL),('Dw>=Iܩe','5IŖ26','GB-ISL',1,1,'2021-04-19 16:07:18.057',NULL),('FGgEt?\r','5IŖ26','GB-HMF',1,1,'2021-04-19 16:07:18.056',NULL),('FqmBr|)H','5IŖ26','GB-ESS',1,1,'2021-04-19 16:07:18.048',NULL),('GpdJ׷V\'ۢ','5IŖ26','GB-BNE',1,1,'2021-04-19 16:07:18.053',NULL),('HhN6_','5IŖ26','GB-CRY',1,1,'2021-04-19 16:07:18.055',NULL),('JmIO*Cl','N%@qF]<P','US-WY',1,1,'2021-04-19 16:07:18.105',NULL),('JϿ:AD\\ӈf','5IŖ26','GB-MLN',1,1,'2021-04-19 16:07:18.085',NULL),('K!YFw','5IŖ26','GB-WKF',1,1,'2021-04-19 16:07:18.068',NULL),('Kv>K΍_F\Z','5IŖ26','GB-TRF',1,1,'2021-04-19 16:07:18.067',NULL),('KCAaOP*','5IŖ26','GB-WOR',1,1,'2021-04-19 16:07:18.053',NULL),('MjH4G`<.','5IŖ26','GB-RCT',1,1,'2021-04-19 16:07:18.090',NULL),('NSy<D̰NA!qm','N%@qF]<P','US-WA',1,1,'2021-04-19 16:07:18.104',NULL),('NtZiB{\Ze','5IŖ26','GB-WFT',1,1,'2021-04-19 16:07:18.060',NULL),('P\"߶K+`zQѩ','5IŖ26','GB-OXF',1,1,'2021-04-19 16:07:18.051',NULL),('Qy5Op|:N4ր','5IŖ26','GB-SAY',1,1,'2021-04-19 16:07:18.086',NULL),('QpAK>Ǹ{','5IŖ26','GB-GRE',1,1,'2021-04-19 16:07:18.055',NULL),('RESnIVy\ZM>','N%@qF]<P','US-AL',1,1,'2021-04-19 16:07:18.095',NULL),('T\ZiEmK,Bf}','5IŖ26','GB-DRS',1,1,'2021-04-19 16:07:18.080',NULL),('Xqs{ptMܓD=','5IŖ26','GB-BFS',1,1,'2021-04-19 16:07:18.080',NULL),('XOICw-','5IŖ26','GB-STS',1,1,'2021-04-19 16:07:18.052',NULL),('[zsK;d','N%@qF]<P','US-OK',1,1,'2021-04-19 16:07:18.102',NULL),('\\8V|%D{r|','N%@qF]<P','US-PA',1,1,'2021-04-19 16:07:18.102',NULL),(']1QJ۶-qa;','5IŖ26','GB-SCB',1,1,'2021-04-19 16:07:18.086',NULL),(']8LhsWc','N%@qF]<P','US-NE',1,1,'2021-04-19 16:07:18.100',NULL),(']m\Z$M[R<Z','5IŖ26','GB-CMN',1,1,'2021-04-19 16:07:18.088',NULL),('_8%2I٣nu','5IŖ26','GB-MDB',1,1,'2021-04-19 16:07:18.074',NULL),('_ɍVtGJeJ<','5IŖ26','GB-CLD',1,1,'2021-04-19 16:07:18.062',NULL),('`	|*AA]uU','5IŖ26','GB-ENG',1,1,'2021-04-19 16:07:18.045',NULL),('`(GفS!>/M ','5IŖ26','GB-WGN',1,1,'2021-04-19 16:07:18.068',NULL),('`	DDښQC','N%@qF]<P','US-RI',1,1,'2021-04-19 16:07:18.103',NULL),('aX\rtMZFwtN','5IŖ26','GB-ELS',1,1,'2021-04-19 16:07:18.084',NULL),('c஑CL+JFeܷ','5IŖ26','GB-UKM',1,1,'2021-04-19 16:07:18.047',NULL),('c@i/','=KC	4\0C;','DE-NW',1,1,'2021-04-19 16:07:18.042',NULL),('dw[WJ/wF+','5IŖ26','GB-WSX',1,1,'2021-04-19 16:07:18.052',NULL),('eeL@&f','5IŖ26','GB-NGM',1,1,'2021-04-19 16:07:18.075',NULL),('fF\nZB`y̠\\','5IŖ26','GB-BPL',1,1,'2021-04-19 16:07:18.069',NULL),('fJ7L+YH4p','5IŖ26','GB-BNS',1,1,'2021-04-19 16:07:18.061',NULL),('g^G<b#V;','5IŖ26','GB-SHN',1,1,'2021-04-19 16:07:18.065',NULL),('j3BG)>W','N%@qF]<P','US-SD',1,1,'2021-04-19 16:07:18.103',NULL),('j=rM!bJ\\','5IŖ26','GB-DAL',1,1,'2021-04-19 16:07:18.071',NULL),('kQC\rP','5IŖ26','GB-DER',1,1,'2021-04-19 16:07:18.071',NULL),('k DMطT','5IŖ26','GB-NYK',1,1,'2021-04-19 16:07:18.051',NULL),('nݭA%b*','5IŖ26','GB-BST',1,1,'2021-04-19 16:07:18.070',NULL),('nm;@\r','N%@qF]<P','US-ID',1,1,'2021-04-19 16:07:18.097',NULL),('o7jJZfm','N%@qF]<P','US-NY',1,1,'2021-04-19 16:07:18.101',NULL),('pDLt4/q','N%@qF]<P','US-MI',1,1,'2021-04-19 16:07:18.099',NULL),('p|I\'4Ur','5IŖ26','GB-BUR',1,1,'2021-04-19 16:07:18.062',NULL),('pWpO#lu','5IŖ26','GB-AGY',1,1,'2021-04-19 16:07:18.089',NULL),('q,-7C!ַ\\-','5IŖ26','GB-PLY',1,1,'2021-04-19 16:07:18.075',NULL),('sQg\\BnWuq','N%@qF]<P','US-MD',1,1,'2021-04-19 16:07:18.099',NULL),('tz5H9T@','5IŖ26','GB-NMD',1,1,'2021-04-19 16:07:18.081',NULL),('uQW4ChQ?goqQ','5IŖ26','GB-HAM',1,1,'2021-04-19 16:07:18.049',NULL),('v0U@x@\r','5IŖ26','GB-HCK',1,1,'2021-04-19 16:07:18.056',NULL),('v#G3h>Ҫ','5IŖ26','GB-HEF',1,1,'2021-04-19 16:07:18.072',NULL),('wZLO8q','N%@qF]<P','US-MN',1,1,'2021-04-19 16:07:18.099',NULL),('x$#A>,ɓE','5IŖ26','GB-CBF',1,1,'2021-04-19 16:07:18.071',NULL),('xeG,-u0D','5IŖ26','GB-GWN',1,1,'2021-04-19 16:07:18.089',NULL),('yo}xFjA֪S','N%@qF]<P','US-NH',1,1,'2021-04-19 16:07:18.100',NULL),('zc`N쟹BT','5IŖ26','GB-FAL',1,1,'2021-04-19 16:07:18.084',NULL),('z__y@KB','5IŖ26','GB-HRT',1,1,'2021-04-19 16:07:18.049',NULL),('z}BPWAWz','5IŖ26','GB-IOW',1,1,'2021-04-19 16:07:18.073',NULL),('{0\07\nDWE\r\"!','5IŖ26','GB-STH',1,1,'2021-04-19 16:07:18.077',NULL),('|OnAxv&\0w','5IŖ26','GB-KHL',1,1,'2021-04-19 16:07:18.073',NULL),('|\0B4HԩPG&','5IŖ26','GB-EDU',1,1,'2021-04-19 16:07:18.083',NULL),('|yM','5IŖ26','GB-ERY',1,1,'2021-04-19 16:07:18.072',NULL),('}9=}0BR+6Lk','5IŖ26','GB-HRW',1,1,'2021-04-19 16:07:18.056',NULL),('}KC$MZÐY','5IŖ26','GB-WDU',1,1,'2021-04-19 16:07:18.087',NULL),('}+2iHݣ/È','5IŖ26','GB-LAN',1,1,'2021-04-19 16:07:18.050',NULL),('~NE9|>','=KC	4\0C;','DE-TH',1,1,'2021-04-19 16:07:18.044',NULL),('7DR\\W ','5IŖ26','GB-LIN',1,1,'2021-04-19 16:07:18.050',NULL),('xiB)3m','N%@qF]<P','US-AR',1,1,'2021-04-19 16:07:18.096',NULL),('F@sQBK','5IŖ26','GB-SKP',1,1,'2021-04-19 16:07:18.067',NULL),('kS@f=*u','5IŖ26','GB-NTH',1,1,'2021-04-19 16:07:18.051',NULL),('ݍJ%Bp;','5IŖ26','GB-HAL',1,1,'2021-04-19 16:07:18.072',NULL),('vJFչ1n','=KC	4\0C;','DE-NI',1,1,'2021-04-19 16:07:18.041',NULL),('gzJX!','5IŖ26','GB-COV',1,1,'2021-04-19 16:07:18.062',NULL),('\'iFn?@ܜG','5IŖ26','GB-MON',1,1,'2021-04-19 16:07:18.089',NULL),('2z[Iẇ痧','5IŖ26','GB-RCH',1,1,'2021-04-19 16:07:18.065',NULL),('\0}ZC[\ZP^','N%@qF]<P','US-AZ',1,1,'2021-04-19 16:07:18.096',NULL),('eVLD`','5IŖ26','GB-GLS',1,1,'2021-04-19 16:07:18.049',NULL),('g6jKd','=KC	4\0C;','DE-SN',1,1,'2021-04-19 16:07:18.043',NULL),('\'\nHHRI','5IŖ26','GB-TWH',1,1,'2021-04-19 16:07:18.060',NULL),('W6I]^BK','5IŖ26','GB-WLN',1,1,'2021-04-19 16:07:18.087',NULL),('/BHY=cF{f','5IŖ26','GB-STN',1,1,'2021-04-19 16:07:18.060',NULL),('uM]Şl(','N%@qF]<P','US-TN',1,1,'2021-04-19 16:07:18.103',NULL),('CzѲ~','5IŖ26','GB-NLK',1,1,'2021-04-19 16:07:18.085',NULL),(',~L~ID\\','5IŖ26','GB-CHW',1,1,'2021-04-19 16:07:18.071',NULL),('-4TEiW㒡\'','=KC	4\0C;','DE-BE',1,1,'2021-04-19 16:07:18.040',NULL),('zf\nA{D','5IŖ26','GB-ERW',1,1,'2021-04-19 16:07:18.083',NULL),('FAq~,','N%@qF]<P','US-VT',1,1,'2021-04-19 16:07:18.104',NULL),('*FO΍U','5IŖ26','GB-PEM',1,1,'2021-04-19 16:07:18.090',NULL),('c<M\ZB=','5IŖ26','GB-AND',1,1,'2021-04-19 16:07:18.080',NULL),('oZ@\\m9L','5IŖ26','GB-POW',1,1,'2021-04-19 16:07:18.090',NULL),('!ѸK*._','N%@qF]<P','US-AK',1,1,'2021-04-19 16:07:18.096',NULL),('BcCbH)','5IŖ26','GB-BNH',1,1,'2021-04-19 16:07:18.070',NULL),('YnG3rE','5IŖ26','GB-EAW',1,1,'2021-04-19 16:07:18.046',NULL),('\"TK','5IŖ26','GB-STT',1,1,'2021-04-19 16:07:18.077',NULL),('Zy%:\\JN*.Qw','5IŖ26','GB-ABE',1,1,'2021-04-19 16:07:18.081',NULL),('6\';@|^=|Q*','5IŖ26','GB-BKM',1,1,'2021-04-19 16:07:18.047',NULL),('i`Fr\r86','5IŖ26','GB-NEL',1,1,'2021-04-19 16:07:18.074',NULL),('oxVA؛[','5IŖ26','GB-POR',1,1,'2021-04-19 16:07:18.076',NULL),('\0[EH$\\J\\r\\','5IŖ26','GB-WNM',1,1,'2021-04-19 16:07:18.079',NULL),('M+r@ð\r	ey}','5IŖ26','GB-BRD',1,1,'2021-04-19 16:07:18.061',NULL),('.|H5W\'m','5IŖ26','GB-NIR',1,1,'2021-04-19 16:07:18.046',NULL),('ȰHR6	*','5IŖ26','GB-KEN',1,1,'2021-04-19 16:07:18.049',NULL),('63D{#%=','N%@qF]<P','US-CT',1,1,'2021-04-19 16:07:18.096',NULL),('P\nSJ0:6','N%@qF]<P','US-OH',1,1,'2021-04-19 16:07:18.102',NULL),('dXNtd	M','N%@qF]<P','US-FL',1,1,'2021-04-19 16:07:18.097',NULL),('ѴO\Z3&o','5IŖ26','GB-NTT',1,1,'2021-04-19 16:07:18.051',NULL),('c>2M02р3','5IŖ26','GB-BOL',1,1,'2021-04-19 16:07:18.061',NULL),('[^Dj ֋','5IŖ26','GB-KEC',1,1,'2021-04-19 16:07:18.057',NULL),('wFZ}f0m','5IŖ26','GB-WLS',1,1,'2021-04-19 16:07:18.046',NULL),('wEBF+','5IŖ26','GB-CWY',1,1,'2021-04-19 16:07:18.088',NULL),('\ZxICHu\Zg','5IŖ26','GB-CMD',1,1,'2021-04-19 16:07:18.054',NULL),('7GXMC','5IŖ26','GB-DEN',1,1,'2021-04-19 16:07:18.088',NULL),('GMӛ F','5IŖ26','GB-ROT',1,1,'2021-04-19 16:07:18.065',NULL),('[O9]vGn','N%@qF]<P','US-CO',1,1,'2021-04-19 16:07:18.096',NULL),('H{mg,','5IŖ26','GB-GLG',1,1,'2021-04-19 16:07:18.084',NULL),('FlSKcIU6t','5IŖ26','GB-BDF',1,1,'2021-04-19 16:07:18.069',NULL),('J;@(gmr','5IŖ26','GB-SLK',1,1,'2021-04-19 16:07:18.086',NULL),('\"FAO0','5IŖ26','GB-FMO',1,1,'2021-04-19 16:07:18.080',NULL),('5][jGvF.','5IŖ26','GB-CON',1,1,'2021-04-19 16:07:18.071',NULL),('kDe\"m۟','=KC	4\0C;','DE-ST',1,1,'2021-04-19 16:07:18.044',NULL),('**#N~O)e','5IŖ26','GB-GAT',1,1,'2021-04-19 16:07:18.063',NULL),('RK\'Bhq9R','5IŖ26','GB-IOS',1,1,'2021-04-19 16:07:18.073',NULL),('WdJb#8','N%@qF]<P','US-MA',1,1,'2021-04-19 16:07:18.099',NULL),('}foGռTsٲ ~','5IŖ26','GB-DND',1,1,'2021-04-19 16:07:18.082',NULL),('aMZB','N%@qF]<P','US-MS',1,1,'2021-04-19 16:07:18.100',NULL),('2Cd߳yU','5IŖ26','GB-MIK',1,1,'2021-04-19 16:07:18.074',NULL),('4@I,ö@','5IŖ26','GB-CCG',1,1,'2021-04-19 16:07:18.080',NULL),('j0Bw˽','5IŖ26','GB-WSM',1,1,'2021-04-19 16:07:18.060',NULL),(' &FN\0}*','5IŖ26','GB-HLD',1,1,'2021-04-19 16:07:18.084',NULL),('^NqCã$','N%@qF]<P','US-ME',1,1,'2021-04-19 16:07:18.099',NULL),('F8<dGbaFqy','5IŖ26','GB-NSM',1,1,'2021-04-19 16:07:18.075',NULL),('<]7BգQ\\','5IŖ26','GB-WIL',1,1,'2021-04-19 16:07:18.079',NULL),(' [AN@&ma','5IŖ26','GB-BAS',1,1,'2021-04-19 16:07:18.069',NULL),('ѰXčHPi\'\0','5IŖ26','GB-KWL',1,1,'2021-04-19 16:07:18.063',NULL),('\ryI\'\n','5IŖ26','GB-NTY',1,1,'2021-04-19 16:07:18.064',NULL),('HUQuԫ','5IŖ26','GB-ANN',1,1,'2021-04-19 16:07:18.079',NULL),('qtLl','5IŖ26','GB-LEW',1,1,'2021-04-19 16:07:18.058',NULL),('b0EO','N%@qF]<P','US-IN',1,1,'2021-04-19 16:07:18.098',NULL),('u/GY-3','5IŖ26','GB-WAR',1,1,'2021-04-19 16:07:18.052',NULL),('/gGA,>\Z','=KC	4\0C;','DE-BW',1,1,'2021-04-19 16:07:18.038',NULL),('\"iETY{lv','5IŖ26','GB-ORK',1,1,'2021-04-19 16:07:18.085',NULL),('hKWj','5IŖ26','GB-SWK',1,1,'2021-04-19 16:07:18.059',NULL),('! \'KPF!','5IŖ26','GB-BRC',1,1,'2021-04-19 16:07:18.070',NULL),('-reNOxU5i','5IŖ26','GB-WRT',1,1,'2021-04-19 16:07:18.078',NULL),('-\"D@U\'\Zn','N%@qF]<P','US-VA',1,1,'2021-04-19 16:07:18.104',NULL),('֨ Ac*_','5IŖ26','GB-IVC',1,1,'2021-04-19 16:07:18.084',NULL),('sJ>','N%@qF]<P','US-KS',1,1,'2021-04-19 16:07:18.098',NULL),('P$C%ǖ','5IŖ26','GB-RFW',1,1,'2021-04-19 16:07:18.086',NULL),('mGSI4iċv','5IŖ26','GB-SHF',1,1,'2021-04-19 16:07:18.066',NULL),('\nHs[M^','5IŖ26','GB-WRL',1,1,'2021-04-19 16:07:18.068',NULL),('7²DN&س2','5IŖ26','GB-NTL',1,1,'2021-04-19 16:07:18.090',NULL),('x\nG.d','5IŖ26','GB-WND',1,1,'2021-04-19 16:07:18.060',NULL),('|NOyIP','=KC	4\0C;','DE-BB',1,1,'2021-04-19 16:07:18.040',NULL),(':G_o','N%@qF]<P','US-GA',1,1,'2021-04-19 16:07:18.097',NULL),('9`ڮFq','5IŖ26','GB-SGC',1,1,'2021-04-19 16:07:18.077',NULL),('@D\\2','5IŖ26','GB-CLK',1,1,'2021-04-19 16:07:18.082',NULL),('ƚ#LVɥl','N%@qF]<P','US-KY',1,1,'2021-04-19 16:07:18.098',NULL),('NݧBnmi&)','N%@qF]<P','US-SC',1,1,'2021-04-19 16:07:18.103',NULL),('N#L(.6E\\','5IŖ26','GB-NLN',1,1,'2021-04-19 16:07:18.074',NULL),('9NuFsN(.T','N%@qF]<P','US-NV',1,1,'2021-04-19 16:07:18.100',NULL),('UPGFL}','5IŖ26','GB-CGN',1,1,'2021-04-19 16:07:18.088',NULL),('7M@N','5IŖ26','GB-ESX',1,1,'2021-04-19 16:07:18.048',NULL),('%8BJǒpĥX','5IŖ26','GB-POL',1,1,'2021-04-19 16:07:18.075',NULL),('͑WMԀyL','N%@qF]<P','US-MT',1,1,'2021-04-19 16:07:18.100',NULL),('5߶D\Z|\";','5IŖ26','GB-BRY',1,1,'2021-04-19 16:07:18.054',NULL),('!D낑Hj','5IŖ26','GB-NFK',1,1,'2021-04-19 16:07:18.050',NULL),('`	C⻤,z','5IŖ26','GB-DEV',1,1,'2021-04-19 16:07:18.048',NULL),('H_.NY\"1o','5IŖ26','GB-CHE',1,1,'2021-04-19 16:07:18.071',NULL),('ѯfġLZ/Mg','5IŖ26','GB-KIR',1,1,'2021-04-19 16:07:18.063',NULL),('!ZPGjm#','5IŖ26','GB-SWA',1,1,'2021-04-19 16:07:18.091',NULL),('u;YFO','5IŖ26','GB-RDG',1,1,'2021-04-19 16:07:18.076',NULL),('B@F>u','5IŖ26','GB-MDW',1,1,'2021-04-19 16:07:18.074',NULL),('\'˾33C\'J=','N%@qF]<P','US-DE',1,1,'2021-04-19 16:07:18.097',NULL),('*5rFb','5IŖ26','GB-RCC',1,1,'2021-04-19 16:07:18.076',NULL),('1\"\nAv7$','5IŖ26','GB-SOL',1,1,'2021-04-19 16:07:18.066',NULL),('<F Hڊe','5IŖ26','GB-SOM',1,1,'2021-04-19 16:07:18.051',NULL),('U@IVƂ','N%@qF]<P','US-LA',1,1,'2021-04-19 16:07:18.099',NULL),('\ZزA¡oqHDo','=KC	4\0C;','DE-HH',1,1,'2021-04-19 16:07:18.041',NULL),('FA0	','=KC	4\0C;','DE-RP',1,1,'2021-04-19 16:07:18.043',NULL),('׏}s]A\n~\n=','N%@qF]<P','US-TX',1,1,'2021-04-19 16:07:18.103',NULL),('@T\\s','5IŖ26','GB-NWP',1,1,'2021-04-19 16:07:18.090',NULL),('ض!vJ)t','5IŖ26','GB-BMH',1,1,'2021-04-19 16:07:18.070',NULL),('O)|Eۉ\ZA','5IŖ26','GB-BBD',1,1,'2021-04-19 16:07:18.069',NULL),('݂(Gd@>ֿ\'m\r','5IŖ26','GB-KTT',1,1,'2021-04-19 16:07:18.058',NULL),('`nL2ȳJ4T','5IŖ26','GB-STE',1,1,'2021-04-19 16:07:18.077',NULL),('4`jEpȢ','N%@qF]<P','US-CA',1,1,'2021-04-19 16:07:18.096',NULL),('{+iObrAO`','5IŖ26','GB-SCT',1,1,'2021-04-19 16:07:18.046',NULL),('ᖨ1IG~<U/','5IŖ26','GB-BGW',1,1,'2021-04-19 16:07:18.087',NULL),('iG{z-4nS','5IŖ26','GB-LBH',1,1,'2021-04-19 16:07:18.058',NULL),('D戍','5IŖ26','GB-SLG',1,1,'2021-04-19 16:07:18.077',NULL),('|jeA|','5IŖ26','GB-BEN',1,1,'2021-04-19 16:07:18.054',NULL),('~5^B76SB','5IŖ26','GB-DNC',1,1,'2021-04-19 16:07:18.062',NULL),('I*>','5IŖ26','GB-MAN',1,1,'2021-04-19 16:07:18.064',NULL),('Nʽw\'','5IŖ26','GB-RDB',1,1,'2021-04-19 16:07:18.059',NULL),('joA\"S2=','5IŖ26','GB-TOF',1,1,'2021-04-19 16:07:18.091',NULL),('PMõxr','5IŖ26','GB-SRY',1,1,'2021-04-19 16:07:18.052',NULL),('hvۊK.1׆','5IŖ26','GB-BEX',1,1,'2021-04-19 16:07:18.054',NULL),('<[:J4(^bM t','5IŖ26','GB-BDG',1,1,'2021-04-19 16:07:18.053',NULL),('[q\"I`\n','5IŖ26','GB-WLL',1,1,'2021-04-19 16:07:18.068',NULL),('MUHN;O\n*9','=KC	4\0C;','DE-HB',1,1,'2021-04-19 16:07:18.040',NULL),('QbHZ$(#Z','5IŖ26','GB-BIR',1,1,'2021-04-19 16:07:18.061',NULL),('o(K{Xb','5IŖ26','GB-STY',1,1,'2021-04-19 16:07:18.067',NULL),('5rvJ!R Ů','5IŖ26','GB-NAY',1,1,'2021-04-19 16:07:18.085',NULL),('FFbvҙ[','5IŖ26','GB-AGB',1,1,'2021-04-19 16:07:18.082',NULL),('3FUA85j}','5IŖ26','GB-DUD',1,1,'2021-04-19 16:07:18.062',NULL),('B@}\n=iΑ','5IŖ26','GB-GBN',1,1,'2021-04-19 16:07:18.046',NULL),('ŃpLŀ#)','5IŖ26','GB-DGY',1,1,'2021-04-19 16:07:18.082',NULL),('Ii@ûq1B>J','=KC	4\0C;','DE-MV',1,1,'2021-04-19 16:07:18.042',NULL),('E|H0j`A','5IŖ26','GB-DOR',1,1,'2021-04-19 16:07:18.048',NULL),(' -JgN v4L]','5IŖ26','GB-SLF',1,1,'2021-04-19 16:07:18.065',NULL),('_M3? ^R','5IŖ26','GB-STG',1,1,'2021-04-19 16:07:18.087',NULL),('f1D-o','5IŖ26','GB-ABD',1,1,'2021-04-19 16:07:18.082',NULL),(',{KVA','5IŖ26','GB-WRX',1,1,'2021-04-19 16:07:18.091',NULL),('{SzHM(w{1z','5IŖ26','GB-EAY',1,1,'2021-04-19 16:07:18.083',NULL),('M<vW4','5IŖ26','GB-ZET',1,1,'2021-04-19 16:07:18.086',NULL),('n\"|Dժa\"','5IŖ26','GB-RIC',1,1,'2021-04-19 16:07:18.059',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES ('\0!8@nU;b\'','>CJ{( ','Newham',NULL,'2021-04-19 16:07:18.059',NULL),('QwfFؕ8I','>CJ{( ','Moray',NULL,'2021-04-19 16:07:18.085',NULL),('wcJ֔Á','>CJ{( ','West Virginia',NULL,'2021-04-19 16:07:18.104',NULL),('f\0Ma/\"F','>CJ{( ','Swindon',NULL,'2021-04-19 16:07:18.078',NULL),('g*@P]t','>CJ{( ','Mid and East Antrim',NULL,'2021-04-19 16:07:18.081',NULL),('#J oz*;`N','>CJ{( ','District of Columbia',NULL,'2021-04-19 16:07:18.105',NULL),('\nQ0SJg«\ZP.','>CJ{( ','Southend-on-Sea',NULL,'2021-04-19 16:07:18.077',NULL),('XlN:FE=n','>CJ{( ','Torbay',NULL,'2021-04-19 16:07:18.078',NULL),('0CN+E3','/_MpXT|','Schleswig-Holstein',NULL,'2021-04-19 16:07:18.044',NULL),('0CN+E3','>CJ{( ','Schleswig-Holstein',NULL,'2021-04-19 16:07:18.044',NULL),(',Cg[{','>CJ{( ','Leicester',NULL,'2021-04-19 16:07:18.073',NULL),('h}Hw7``','>CJ{( ','New Jersey',NULL,'2021-04-19 16:07:18.101',NULL),('\rIv','>CJ{( ','York',NULL,'2021-04-19 16:07:18.079',NULL),('\"O2VJnF쭂','>CJ{( ','Shropshire',NULL,'2021-04-19 16:07:18.076',NULL),('2۩NsMxo','>CJ{( ','London, City of',NULL,'2021-04-19 16:07:18.053',NULL),('3oH>Y>d','>CJ{( ','Derbyshire',NULL,'2021-04-19 16:07:18.048',NULL),('ѥF,8+Zb','>CJ{( ','Caerphilly',NULL,'2021-04-19 16:07:18.087',NULL),('U8D&*b','>CJ{( ','Missouri',NULL,'2021-04-19 16:07:18.100',NULL),('zKweC3','>CJ{( ','Hounslow',NULL,'2021-04-19 16:07:18.057',NULL),('-MfR8','>CJ{( ','Wisconsin',NULL,'2021-04-19 16:07:18.104',NULL),('J.*8','>CJ{( ','East Lothian',NULL,'2021-04-19 16:07:18.083',NULL),('V^}nKg=','>CJ{( ','Newcastle upon Tyne',NULL,'2021-04-19 16:07:18.064',NULL),('fg\'O\n`','>CJ{( ','Oldham',NULL,'2021-04-19 16:07:18.064',NULL),('^̎O27ǉZ','>CJ{( ','Ealing',NULL,'2021-04-19 16:07:18.055',NULL),('aexOzBH','>CJ{( ','Leicestershire',NULL,'2021-04-19 16:07:18.050',NULL),('\Z~@TB,wG~','>CJ{( ','Oregon',NULL,'2021-04-19 16:07:18.102',NULL),('\Z_Aq@]W','>CJ{( ','Hartlepool',NULL,'2021-04-19 16:07:18.072',NULL),('edF.v+','>CJ{( ','West Berkshire',NULL,'2021-04-19 16:07:18.079',NULL),('^kI臎M','>CJ{( ','Vale of Glamorgan, The',NULL,'2021-04-19 16:07:18.091',NULL),('5BUbβ','>CJ{( ','Perth and Kinross',NULL,'2021-04-19 16:07:18.085',NULL),(' q,B\04\ZNl','>CJ{( ','Hawaii',NULL,'2021-04-19 16:07:18.097',NULL),('!pF:+H>;ʐ','>CJ{( ','Iowa',NULL,'2021-04-19 16:07:18.098',NULL),('\"+G\"!2u=_','>CJ{( ','Suffolk',NULL,'2021-04-19 16:07:18.052',NULL),('\"@rAU','>CJ{( ','Utah',NULL,'2021-04-19 16:07:18.104',NULL),('#WBIꂜ?D','>CJ{( ','Hillingdon',NULL,'2021-04-19 16:07:18.057',NULL),('$3[L<@Q','>CJ{( ','Telford and Wrekin',NULL,'2021-04-19 16:07:18.078',NULL),('%U)t^JCH\0','>CJ{( ','Angus',NULL,'2021-04-19 16:07:18.082',NULL),('&JFƪ$\"','>CJ{( ','Lisburn and Castlereagh',NULL,'2021-04-19 16:07:18.081',NULL),('\'blH=d?H','>CJ{( ','North Carolina',NULL,'2021-04-19 16:07:18.101',NULL),(')ɢGYD','>CJ{( ','Peterborough',NULL,'2021-04-19 16:07:18.075',NULL),(')Q(@Kۢ','>CJ{( ','Cardiff',NULL,'2021-04-19 16:07:18.088',NULL),('+TSB\\p','>CJ{( ','Edinburgh, City of',NULL,'2021-04-19 16:07:18.083',NULL),('-?NC ݶޭ.','>CJ{( ','Mid Ulster',NULL,'2021-04-19 16:07:18.081',NULL),('/zLu#{l','/_MpXT|','Hessen',NULL,'2021-04-19 16:07:18.041',NULL),('/zLu#{l','>CJ{( ','Hesse',NULL,'2021-04-19 16:07:18.041',NULL),('/k]N`I\"I','>CJ{( ','Haringey',NULL,'2021-04-19 16:07:18.056',NULL),('/Ãp}F2W','>CJ{( ','Havering',NULL,'2021-04-19 16:07:18.056',NULL),('2I]Rg','>CJ{( ','Merton',NULL,'2021-04-19 16:07:18.058',NULL),('3GFO	vW','>CJ{( ','Bridgend',NULL,'2021-04-19 16:07:18.087',NULL),('5=cJmg%x&','>CJ{( ','Sunderland',NULL,'2021-04-19 16:07:18.067',NULL),('58tOӢboF','>CJ{( ','New Mexico',NULL,'2021-04-19 16:07:18.101',NULL),('5a+TJ&66Yq','>CJ{( ','Cambridgeshire',NULL,'2021-04-19 16:07:18.047',NULL),('6AƑD0xz','>CJ{( ','Luton',NULL,'2021-04-19 16:07:18.073',NULL),('7|fO{B[','>CJ{( ','Merthyr Tydfil',NULL,'2021-04-19 16:07:18.089',NULL),('8nאܳG|p','>CJ{( ','Northumberland',NULL,'2021-04-19 16:07:18.075',NULL),('9\\>D\'he^~','>CJ{( ','North Dakota',NULL,'2021-04-19 16:07:18.101',NULL),('9 <_Ja>=Z','>CJ{( ','Enfield',NULL,'2021-04-19 16:07:18.055',NULL),(':l-A9','>CJ{( ','Sandwell',NULL,'2021-04-19 16:07:18.066',NULL),(':<23Nv9~','/_MpXT|','Saarland',NULL,'2021-04-19 16:07:18.043',NULL),(':<23Nv9~','>CJ{( ','Saarland',NULL,'2021-04-19 16:07:18.043',NULL),(':~xJC,UW','>CJ{( ','Wokingham',NULL,'2021-04-19 16:07:18.079',NULL),('<Kݸmɢ','>CJ{( ','Illinois',NULL,'2021-04-19 16:07:18.098',NULL),('<pNb©˭?','>CJ{( ','Wolverhampton',NULL,'2021-04-19 16:07:18.068',NULL),('=BLkw+','>CJ{( ','Rutland',NULL,'2021-04-19 16:07:18.076',NULL),('=Eڀd++','>CJ{( ','Flintshire',NULL,'2021-04-19 16:07:18.088',NULL),('>P]Hg|ç','>CJ{( ','Durham County',NULL,'2021-04-19 16:07:18.072',NULL),('>z҃NeO','>CJ{( ','Armagh, Banbridge and Craigavon',NULL,'2021-04-19 16:07:18.080',NULL),('?e&JNiH','/_MpXT|','Bayern',NULL,'2021-04-19 16:07:18.039',NULL),('?e&JNiH','>CJ{( ','Bavaria',NULL,'2021-04-19 16:07:18.039',NULL),('?YK!4G#s$wb','>CJ{( ','Cumbria',NULL,'2021-04-19 16:07:18.047',NULL),('A8EO.a','>CJ{( ','Sefton',NULL,'2021-04-19 16:07:18.066',NULL),('AlG{JÕ1\"','>CJ{( ','Tameside',NULL,'2021-04-19 16:07:18.067',NULL),('BŻIT{8|','>CJ{( ','Liverpool',NULL,'2021-04-19 16:07:18.064',NULL),('CeOsF+qW','>CJ{( ','Leeds',NULL,'2021-04-19 16:07:18.063',NULL),('D-:=M;[{=','>CJ{( ','Fife',NULL,'2021-04-19 16:07:18.084',NULL),('D]kC\Z3K+Z','>CJ{( ','Thurrock',NULL,'2021-04-19 16:07:18.078',NULL),('Dw>=Iܩe','>CJ{( ','Islington',NULL,'2021-04-19 16:07:18.057',NULL),('FGgEt?\r','>CJ{( ','Hammersmith and Fulham',NULL,'2021-04-19 16:07:18.056',NULL),('FqmBr|)H','>CJ{( ','Essex',NULL,'2021-04-19 16:07:18.048',NULL),('GpdJ׷V\'ۢ','>CJ{( ','Barnet',NULL,'2021-04-19 16:07:18.053',NULL),('HhN6_','>CJ{( ','Croydon',NULL,'2021-04-19 16:07:18.055',NULL),('JmIO*Cl','>CJ{( ','Wyoming',NULL,'2021-04-19 16:07:18.105',NULL),('JϿ:AD\\ӈf','>CJ{( ','Midlothian',NULL,'2021-04-19 16:07:18.085',NULL),('K!YFw','>CJ{( ','Wakefield',NULL,'2021-04-19 16:07:18.068',NULL),('Kv>K΍_F\Z','>CJ{( ','Trafford',NULL,'2021-04-19 16:07:18.067',NULL),('KCAaOP*','>CJ{( ','Worcestershire',NULL,'2021-04-19 16:07:18.053',NULL),('MjH4G`<.','>CJ{( ','Rhondda, Cynon, Taff',NULL,'2021-04-19 16:07:18.090',NULL),('NSy<D̰NA!qm','>CJ{( ','Washington',NULL,'2021-04-19 16:07:18.104',NULL),('NtZiB{\Ze','>CJ{( ','Waltham Forest',NULL,'2021-04-19 16:07:18.060',NULL),('P\"߶K+`zQѩ','>CJ{( ','Oxfordshire',NULL,'2021-04-19 16:07:18.051',NULL),('Qy5Op|:N4ր','>CJ{( ','South Ayrshire',NULL,'2021-04-19 16:07:18.086',NULL),('QpAK>Ǹ{','>CJ{( ','Greenwich',NULL,'2021-04-19 16:07:18.055',NULL),('RESnIVy\ZM>','>CJ{( ','Alabama',NULL,'2021-04-19 16:07:18.095',NULL),('T\ZiEmK,Bf}','>CJ{( ','Derry and Strabane',NULL,'2021-04-19 16:07:18.080',NULL),('Xqs{ptMܓD=','>CJ{( ','Belfast',NULL,'2021-04-19 16:07:18.080',NULL),('XOICw-','>CJ{( ','Staffordshire',NULL,'2021-04-19 16:07:18.052',NULL),('[zsK;d','>CJ{( ','Oklahoma',NULL,'2021-04-19 16:07:18.102',NULL),('\\8V|%D{r|','>CJ{( ','Pennsylvania',NULL,'2021-04-19 16:07:18.102',NULL),(']1QJ۶-qa;','>CJ{( ','Scottish Borders, The',NULL,'2021-04-19 16:07:18.086',NULL),(']8LhsWc','>CJ{( ','Nebraska',NULL,'2021-04-19 16:07:18.100',NULL),(']m\Z$M[R<Z','>CJ{( ','Carmarthenshire',NULL,'2021-04-19 16:07:18.088',NULL),('_8%2I٣nu','>CJ{( ','Middlesbrough',NULL,'2021-04-19 16:07:18.074',NULL),('_ɍVtGJeJ<','>CJ{( ','Calderdale',NULL,'2021-04-19 16:07:18.062',NULL),('`	|*AA]uU','>CJ{( ','England',NULL,'2021-04-19 16:07:18.045',NULL),('`(GفS!>/M ','>CJ{( ','Wigan',NULL,'2021-04-19 16:07:18.068',NULL),('`	DDښQC','>CJ{( ','Rhode Island',NULL,'2021-04-19 16:07:18.103',NULL),('aX\rtMZFwtN','>CJ{( ','Eilean Siar',NULL,'2021-04-19 16:07:18.084',NULL),('c஑CL+JFeܷ','>CJ{( ','United Kingdom',NULL,'2021-04-19 16:07:18.047',NULL),('c@i/','/_MpXT|','Nordrhein-Westfalen',NULL,'2021-04-19 16:07:18.042',NULL),('c@i/','>CJ{( ','North Rhine-Westphalia',NULL,'2021-04-19 16:07:18.042',NULL),('dw[WJ/wF+','>CJ{( ','West Sussex',NULL,'2021-04-19 16:07:18.052',NULL),('eeL@&f','>CJ{( ','Nottingham',NULL,'2021-04-19 16:07:18.075',NULL),('fF\nZB`y̠\\','>CJ{( ','Blackpool',NULL,'2021-04-19 16:07:18.069',NULL),('fJ7L+YH4p','>CJ{( ','Barnsley',NULL,'2021-04-19 16:07:18.061',NULL),('g^G<b#V;','>CJ{( ','St. Helens',NULL,'2021-04-19 16:07:18.065',NULL),('j3BG)>W','>CJ{( ','South Dakota',NULL,'2021-04-19 16:07:18.103',NULL),('j=rM!bJ\\','>CJ{( ','Darlington',NULL,'2021-04-19 16:07:18.071',NULL),('kQC\rP','>CJ{( ','Derby',NULL,'2021-04-19 16:07:18.071',NULL),('k DMطT','>CJ{( ','North Yorkshire',NULL,'2021-04-19 16:07:18.051',NULL),('nݭA%b*','>CJ{( ','Bristol, City of',NULL,'2021-04-19 16:07:18.070',NULL),('nm;@\r','>CJ{( ','Idaho',NULL,'2021-04-19 16:07:18.097',NULL),('o7jJZfm','>CJ{( ','New York',NULL,'2021-04-19 16:07:18.101',NULL),('pDLt4/q','>CJ{( ','Michigan',NULL,'2021-04-19 16:07:18.099',NULL),('p|I\'4Ur','>CJ{( ','Bury',NULL,'2021-04-19 16:07:18.062',NULL),('pWpO#lu','>CJ{( ','Isle of Anglesey',NULL,'2021-04-19 16:07:18.089',NULL),('q,-7C!ַ\\-','>CJ{( ','Plymouth',NULL,'2021-04-19 16:07:18.075',NULL),('sQg\\BnWuq','>CJ{( ','Maryland',NULL,'2021-04-19 16:07:18.099',NULL),('tz5H9T@','>CJ{( ','Newry, Mourne and Down',NULL,'2021-04-19 16:07:18.081',NULL),('uQW4ChQ?goqQ','>CJ{( ','Hampshire',NULL,'2021-04-19 16:07:18.049',NULL),('v0U@x@\r','>CJ{( ','Hackney',NULL,'2021-04-19 16:07:18.056',NULL),('v#G3h>Ҫ','>CJ{( ','Herefordshire',NULL,'2021-04-19 16:07:18.072',NULL),('wZLO8q','>CJ{( ','Minnesota',NULL,'2021-04-19 16:07:18.099',NULL),('x$#A>,ɓE','>CJ{( ','Central Bedfordshire',NULL,'2021-04-19 16:07:18.071',NULL),('xeG,-u0D','>CJ{( ','Gwynedd',NULL,'2021-04-19 16:07:18.089',NULL),('yo}xFjA֪S','>CJ{( ','New Hampshire',NULL,'2021-04-19 16:07:18.100',NULL),('zc`N쟹BT','>CJ{( ','Falkirk',NULL,'2021-04-19 16:07:18.084',NULL),('z__y@KB','>CJ{( ','Hertfordshire',NULL,'2021-04-19 16:07:18.049',NULL),('z}BPWAWz','>CJ{( ','Isle of Wight',NULL,'2021-04-19 16:07:18.073',NULL),('{0\07\nDWE\r\"!','>CJ{( ','Southampton',NULL,'2021-04-19 16:07:18.077',NULL),('|OnAxv&\0w','>CJ{( ','Kingston upon Hull',NULL,'2021-04-19 16:07:18.073',NULL),('|\0B4HԩPG&','>CJ{( ','East Dunbartonshire',NULL,'2021-04-19 16:07:18.083',NULL),('|yM','>CJ{( ','East Riding of Yorkshire',NULL,'2021-04-19 16:07:18.072',NULL),('}9=}0BR+6Lk','>CJ{( ','Harrow',NULL,'2021-04-19 16:07:18.056',NULL),('}KC$MZÐY','>CJ{( ','West Dunbartonshire',NULL,'2021-04-19 16:07:18.087',NULL),('}+2iHݣ/È','>CJ{( ','Lancashire',NULL,'2021-04-19 16:07:18.050',NULL),('~NE9|>','/_MpXT|','Thüringen',NULL,'2021-04-19 16:07:18.044',NULL),('~NE9|>','>CJ{( ','Thuringia',NULL,'2021-04-19 16:07:18.044',NULL),('7DR\\W ','>CJ{( ','Lincolnshire',NULL,'2021-04-19 16:07:18.050',NULL),('xiB)3m','>CJ{( ','Arkansas',NULL,'2021-04-19 16:07:18.096',NULL),('F@sQBK','>CJ{( ','Stockport',NULL,'2021-04-19 16:07:18.067',NULL),('kS@f=*u','>CJ{( ','Northamptonshire',NULL,'2021-04-19 16:07:18.051',NULL),('ݍJ%Bp;','>CJ{( ','Halton',NULL,'2021-04-19 16:07:18.072',NULL),('vJFչ1n','/_MpXT|','Niedersachsen',NULL,'2021-04-19 16:07:18.041',NULL),('vJFչ1n','>CJ{( ','Lower Saxony',NULL,'2021-04-19 16:07:18.041',NULL),('gzJX!','>CJ{( ','Coventry',NULL,'2021-04-19 16:07:18.062',NULL),('\'iFn?@ܜG','>CJ{( ','Monmouthshire',NULL,'2021-04-19 16:07:18.089',NULL),('2z[Iẇ痧','>CJ{( ','Rochdale',NULL,'2021-04-19 16:07:18.065',NULL),('\0}ZC[\ZP^','>CJ{( ','Arizona',NULL,'2021-04-19 16:07:18.096',NULL),('eVLD`','>CJ{( ','Gloucestershire',NULL,'2021-04-19 16:07:18.049',NULL),('g6jKd','/_MpXT|','Sachsen',NULL,'2021-04-19 16:07:18.043',NULL),('g6jKd','>CJ{( ','Saxony',NULL,'2021-04-19 16:07:18.043',NULL),('\'\nHHRI','>CJ{( ','Tower Hamlets',NULL,'2021-04-19 16:07:18.060',NULL),('W6I]^BK','>CJ{( ','West Lothian',NULL,'2021-04-19 16:07:18.087',NULL),('/BHY=cF{f','>CJ{( ','Sutton',NULL,'2021-04-19 16:07:18.060',NULL),('uM]Şl(','>CJ{( ','Tennessee',NULL,'2021-04-19 16:07:18.103',NULL),('CzѲ~','>CJ{( ','North Lanarkshire',NULL,'2021-04-19 16:07:18.085',NULL),(',~L~ID\\','>CJ{( ','Cheshire West and Chester',NULL,'2021-04-19 16:07:18.071',NULL),('-4TEiW㒡\'','/_MpXT|','Berlin',NULL,'2021-04-19 16:07:18.040',NULL),('-4TEiW㒡\'','>CJ{( ','Berlin',NULL,'2021-04-19 16:07:18.040',NULL),('zf\nA{D','>CJ{( ','East Renfrewshire',NULL,'2021-04-19 16:07:18.083',NULL),('FAq~,','>CJ{( ','Vermont',NULL,'2021-04-19 16:07:18.104',NULL),('*FO΍U','>CJ{( ','Pembrokeshire',NULL,'2021-04-19 16:07:18.090',NULL),('c<M\ZB=','>CJ{( ','Ards and North Down',NULL,'2021-04-19 16:07:18.080',NULL),('oZ@\\m9L','>CJ{( ','Powys',NULL,'2021-04-19 16:07:18.090',NULL),('!ѸK*._','>CJ{( ','Alaska',NULL,'2021-04-19 16:07:18.096',NULL),('BcCbH)','>CJ{( ','Brighton and Hove',NULL,'2021-04-19 16:07:18.070',NULL),('YnG3rE','>CJ{( ','England and Wales',NULL,'2021-04-19 16:07:18.046',NULL),('\"TK','>CJ{( ','Stockton-on-Tees',NULL,'2021-04-19 16:07:18.077',NULL),('Zy%:\\JN*.Qw','>CJ{( ','Aberdeen City',NULL,'2021-04-19 16:07:18.081',NULL),('6\';@|^=|Q*','>CJ{( ','Buckinghamshire',NULL,'2021-04-19 16:07:18.047',NULL),('i`Fr\r86','>CJ{( ','North East Lincolnshire',NULL,'2021-04-19 16:07:18.074',NULL),('oxVA؛[','>CJ{( ','Portsmouth',NULL,'2021-04-19 16:07:18.076',NULL),('\0[EH$\\J\\r\\','>CJ{( ','Windsor and Maidenhead',NULL,'2021-04-19 16:07:18.079',NULL),('M+r@ð\r	ey}','>CJ{( ','Bradford',NULL,'2021-04-19 16:07:18.061',NULL),('.|H5W\'m','>CJ{( ','Northern Ireland',NULL,'2021-04-19 16:07:18.046',NULL),('ȰHR6	*','>CJ{( ','Kent',NULL,'2021-04-19 16:07:18.049',NULL),('63D{#%=','>CJ{( ','Connecticut',NULL,'2021-04-19 16:07:18.096',NULL),('P\nSJ0:6','>CJ{( ','Ohio',NULL,'2021-04-19 16:07:18.102',NULL),('dXNtd	M','>CJ{( ','Florida',NULL,'2021-04-19 16:07:18.097',NULL),('ѴO\Z3&o','>CJ{( ','Nottinghamshire',NULL,'2021-04-19 16:07:18.051',NULL),('c>2M02р3','>CJ{( ','Bolton',NULL,'2021-04-19 16:07:18.061',NULL),('[^Dj ֋','>CJ{( ','Kensington and Chelsea',NULL,'2021-04-19 16:07:18.057',NULL),('wFZ}f0m','>CJ{( ','Wales',NULL,'2021-04-19 16:07:18.046',NULL),('wEBF+','>CJ{( ','Conwy',NULL,'2021-04-19 16:07:18.088',NULL),('\ZxICHu\Zg','>CJ{( ','Camden',NULL,'2021-04-19 16:07:18.054',NULL),('7GXMC','>CJ{( ','Denbighshire',NULL,'2021-04-19 16:07:18.088',NULL),('GMӛ F','>CJ{( ','Rotherham',NULL,'2021-04-19 16:07:18.065',NULL),('[O9]vGn','>CJ{( ','Colorado',NULL,'2021-04-19 16:07:18.096',NULL),('H{mg,','>CJ{( ','Glasgow City',NULL,'2021-04-19 16:07:18.084',NULL),('FlSKcIU6t','>CJ{( ','Bedford',NULL,'2021-04-19 16:07:18.069',NULL),('J;@(gmr','>CJ{( ','South Lanarkshire',NULL,'2021-04-19 16:07:18.086',NULL),('\"FAO0','>CJ{( ','Fermanagh and Omagh',NULL,'2021-04-19 16:07:18.080',NULL),('5][jGvF.','>CJ{( ','Cornwall',NULL,'2021-04-19 16:07:18.071',NULL),('kDe\"m۟','/_MpXT|','Sachsen-Anhalt',NULL,'2021-04-19 16:07:18.044',NULL),('kDe\"m۟','>CJ{( ','Saxony-Anhalt',NULL,'2021-04-19 16:07:18.044',NULL),('**#N~O)e','>CJ{( ','Gateshead',NULL,'2021-04-19 16:07:18.063',NULL),('RK\'Bhq9R','>CJ{( ','Isles of Scilly',NULL,'2021-04-19 16:07:18.073',NULL),('WdJb#8','>CJ{( ','Massachusetts',NULL,'2021-04-19 16:07:18.099',NULL),('}foGռTsٲ ~','>CJ{( ','Dundee City',NULL,'2021-04-19 16:07:18.082',NULL),('aMZB','>CJ{( ','Mississippi',NULL,'2021-04-19 16:07:18.100',NULL),('2Cd߳yU','>CJ{( ','Milton Keynes',NULL,'2021-04-19 16:07:18.074',NULL),('4@I,ö@','>CJ{( ','Causeway Coast and Glens',NULL,'2021-04-19 16:07:18.080',NULL),('j0Bw˽','>CJ{( ','Westminster',NULL,'2021-04-19 16:07:18.060',NULL),(' &FN\0}*','>CJ{( ','Highland',NULL,'2021-04-19 16:07:18.084',NULL),('^NqCã$','>CJ{( ','Maine',NULL,'2021-04-19 16:07:18.099',NULL),('F8<dGbaFqy','>CJ{( ','North Somerset',NULL,'2021-04-19 16:07:18.075',NULL),('<]7BգQ\\','>CJ{( ','Wiltshire',NULL,'2021-04-19 16:07:18.079',NULL),(' [AN@&ma','>CJ{( ','Bath and North East Somerset',NULL,'2021-04-19 16:07:18.069',NULL),('ѰXčHPi\'\0','>CJ{( ','Knowsley',NULL,'2021-04-19 16:07:18.063',NULL),('\ryI\'\n','>CJ{( ','North Tyneside',NULL,'2021-04-19 16:07:18.064',NULL),('HUQuԫ','>CJ{( ','Antrim and Newtownabbey',NULL,'2021-04-19 16:07:18.079',NULL),('qtLl','>CJ{( ','Lewisham',NULL,'2021-04-19 16:07:18.058',NULL),('b0EO','>CJ{( ','Indiana',NULL,'2021-04-19 16:07:18.098',NULL),('u/GY-3','>CJ{( ','Warwickshire',NULL,'2021-04-19 16:07:18.052',NULL),('/gGA,>\Z','/_MpXT|','Baden-Württemberg',NULL,'2021-04-19 16:07:18.038',NULL),('/gGA,>\Z','>CJ{( ','Baden-Württemberg',NULL,'2021-04-19 16:07:18.038',NULL),('\"iETY{lv','>CJ{( ','Orkney Islands',NULL,'2021-04-19 16:07:18.085',NULL),('hKWj','>CJ{( ','Southwark',NULL,'2021-04-19 16:07:18.059',NULL),('! \'KPF!','>CJ{( ','Bracknell Forest',NULL,'2021-04-19 16:07:18.070',NULL),('-reNOxU5i','>CJ{( ','Warrington',NULL,'2021-04-19 16:07:18.078',NULL),('-\"D@U\'\Zn','>CJ{( ','Virginia',NULL,'2021-04-19 16:07:18.104',NULL),('֨ Ac*_','>CJ{( ','Inverclyde',NULL,'2021-04-19 16:07:18.084',NULL),('sJ>','>CJ{( ','Kansas',NULL,'2021-04-19 16:07:18.098',NULL),('P$C%ǖ','>CJ{( ','Renfrewshire',NULL,'2021-04-19 16:07:18.086',NULL),('mGSI4iċv','>CJ{( ','Sheffield',NULL,'2021-04-19 16:07:18.066',NULL),('\nHs[M^','>CJ{( ','Wirral',NULL,'2021-04-19 16:07:18.068',NULL),('7²DN&س2','>CJ{( ','Neath Port Talbot',NULL,'2021-04-19 16:07:18.090',NULL),('x\nG.d','>CJ{( ','Wandsworth',NULL,'2021-04-19 16:07:18.060',NULL),('|NOyIP','/_MpXT|','Brandenburg',NULL,'2021-04-19 16:07:18.040',NULL),('|NOyIP','>CJ{( ','Brandenburg',NULL,'2021-04-19 16:07:18.040',NULL),(':G_o','>CJ{( ','Georgia',NULL,'2021-04-19 16:07:18.097',NULL),('9`ڮFq','>CJ{( ','South Gloucestershire',NULL,'2021-04-19 16:07:18.077',NULL),('@D\\2','>CJ{( ','Clackmannanshire',NULL,'2021-04-19 16:07:18.082',NULL),('ƚ#LVɥl','>CJ{( ','Kentucky',NULL,'2021-04-19 16:07:18.098',NULL),('NݧBnmi&)','>CJ{( ','South Carolina',NULL,'2021-04-19 16:07:18.103',NULL),('N#L(.6E\\','>CJ{( ','North Lincolnshire',NULL,'2021-04-19 16:07:18.074',NULL),('9NuFsN(.T','>CJ{( ','Nevada',NULL,'2021-04-19 16:07:18.100',NULL),('UPGFL}','>CJ{( ','Ceredigion',NULL,'2021-04-19 16:07:18.088',NULL),('7M@N','>CJ{( ','East Sussex',NULL,'2021-04-19 16:07:18.048',NULL),('%8BJǒpĥX','>CJ{( ','Poole',NULL,'2021-04-19 16:07:18.075',NULL),('͑WMԀyL','>CJ{( ','Montana',NULL,'2021-04-19 16:07:18.100',NULL),('5߶D\Z|\";','>CJ{( ','Bromley',NULL,'2021-04-19 16:07:18.054',NULL),('!D낑Hj','>CJ{( ','Norfolk',NULL,'2021-04-19 16:07:18.050',NULL),('`	C⻤,z','>CJ{( ','Devon',NULL,'2021-04-19 16:07:18.048',NULL),('H_.NY\"1o','>CJ{( ','Cheshire East',NULL,'2021-04-19 16:07:18.071',NULL),('ѯfġLZ/Mg','>CJ{( ','Kirklees',NULL,'2021-04-19 16:07:18.063',NULL),('!ZPGjm#','>CJ{( ','Swansea',NULL,'2021-04-19 16:07:18.091',NULL),('u;YFO','>CJ{( ','Reading',NULL,'2021-04-19 16:07:18.076',NULL),('B@F>u','>CJ{( ','Medway',NULL,'2021-04-19 16:07:18.074',NULL),('\'˾33C\'J=','>CJ{( ','Delaware',NULL,'2021-04-19 16:07:18.097',NULL),('*5rFb','>CJ{( ','Redcar and Cleveland',NULL,'2021-04-19 16:07:18.076',NULL),('1\"\nAv7$','>CJ{( ','Solihull',NULL,'2021-04-19 16:07:18.066',NULL),('<F Hڊe','>CJ{( ','Somerset',NULL,'2021-04-19 16:07:18.051',NULL),('U@IVƂ','>CJ{( ','Louisiana',NULL,'2021-04-19 16:07:18.099',NULL),('\ZزA¡oqHDo','/_MpXT|','Hamburg',NULL,'2021-04-19 16:07:18.041',NULL),('\ZزA¡oqHDo','>CJ{( ','Hamburg',NULL,'2021-04-19 16:07:18.041',NULL),('FA0	','/_MpXT|','Rheinland-Pfalz',NULL,'2021-04-19 16:07:18.043',NULL),('FA0	','>CJ{( ','Rhineland-Palatinate',NULL,'2021-04-19 16:07:18.043',NULL),('׏}s]A\n~\n=','>CJ{( ','Texas',NULL,'2021-04-19 16:07:18.103',NULL),('@T\\s','>CJ{( ','Newport',NULL,'2021-04-19 16:07:18.090',NULL),('ض!vJ)t','>CJ{( ','Bournemouth',NULL,'2021-04-19 16:07:18.070',NULL),('O)|Eۉ\ZA','>CJ{( ','Blackburn with Darwen',NULL,'2021-04-19 16:07:18.069',NULL),('݂(Gd@>ֿ\'m\r','>CJ{( ','Kingston upon Thames',NULL,'2021-04-19 16:07:18.058',NULL),('`nL2ȳJ4T','>CJ{( ','Stoke-on-Trent',NULL,'2021-04-19 16:07:18.077',NULL),('4`jEpȢ','>CJ{( ','California',NULL,'2021-04-19 16:07:18.096',NULL),('{+iObrAO`','>CJ{( ','Scotland',NULL,'2021-04-19 16:07:18.046',NULL),('ᖨ1IG~<U/','>CJ{( ','Blaenau Gwent',NULL,'2021-04-19 16:07:18.087',NULL),('iG{z-4nS','>CJ{( ','Lambeth',NULL,'2021-04-19 16:07:18.058',NULL),('D戍','>CJ{( ','Slough',NULL,'2021-04-19 16:07:18.077',NULL),('|jeA|','>CJ{( ','Brent',NULL,'2021-04-19 16:07:18.054',NULL),('~5^B76SB','>CJ{( ','Doncaster',NULL,'2021-04-19 16:07:18.062',NULL),('I*>','>CJ{( ','Manchester',NULL,'2021-04-19 16:07:18.064',NULL),('Nʽw\'','>CJ{( ','Redbridge',NULL,'2021-04-19 16:07:18.059',NULL),('joA\"S2=','>CJ{( ','Torfaen',NULL,'2021-04-19 16:07:18.091',NULL),('PMõxr','>CJ{( ','Surrey',NULL,'2021-04-19 16:07:18.052',NULL),('hvۊK.1׆','>CJ{( ','Bexley',NULL,'2021-04-19 16:07:18.054',NULL),('<[:J4(^bM t','>CJ{( ','Barking and Dagenham',NULL,'2021-04-19 16:07:18.053',NULL),('[q\"I`\n','>CJ{( ','Walsall',NULL,'2021-04-19 16:07:18.068',NULL),('MUHN;O\n*9','/_MpXT|','Bremen',NULL,'2021-04-19 16:07:18.040',NULL),('MUHN;O\n*9','>CJ{( ','Bremen',NULL,'2021-04-19 16:07:18.040',NULL),('QbHZ$(#Z','>CJ{( ','Birmingham',NULL,'2021-04-19 16:07:18.061',NULL),('o(K{Xb','>CJ{( ','South Tyneside',NULL,'2021-04-19 16:07:18.067',NULL),('5rvJ!R Ů','>CJ{( ','North Ayrshire',NULL,'2021-04-19 16:07:18.085',NULL),('FFbvҙ[','>CJ{( ','Argyll and Bute',NULL,'2021-04-19 16:07:18.082',NULL),('3FUA85j}','>CJ{( ','Dudley',NULL,'2021-04-19 16:07:18.062',NULL),('B@}\n=iΑ','>CJ{( ','Great Britain',NULL,'2021-04-19 16:07:18.046',NULL),('ŃpLŀ#)','>CJ{( ','Dumfries and Galloway',NULL,'2021-04-19 16:07:18.082',NULL),('Ii@ûq1B>J','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2021-04-19 16:07:18.042',NULL),('Ii@ûq1B>J','>CJ{( ','Mecklenburg-Western Pomerania',NULL,'2021-04-19 16:07:18.042',NULL),('E|H0j`A','>CJ{( ','Dorset',NULL,'2021-04-19 16:07:18.048',NULL),(' -JgN v4L]','>CJ{( ','Salford',NULL,'2021-04-19 16:07:18.065',NULL),('_M3? ^R','>CJ{( ','Stirling',NULL,'2021-04-19 16:07:18.087',NULL),('f1D-o','>CJ{( ','Aberdeenshire',NULL,'2021-04-19 16:07:18.082',NULL),(',{KVA','>CJ{( ','Wrexham',NULL,'2021-04-19 16:07:18.091',NULL),('{SzHM(w{1z','>CJ{( ','East Ayrshire',NULL,'2021-04-19 16:07:18.083',NULL),('M<vW4','>CJ{( ','Shetland Islands',NULL,'2021-04-19 16:07:18.086',NULL),('n\"|Dժa\"','>CJ{( ','Richmond upon Thames',NULL,'2021-04-19 16:07:18.059',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES ('.w^D+jQ','/_MpXT|','Irak',NULL,'2021-04-19 16:07:30.414',NULL),('.w^D+jQ','>CJ{( ','Iraq',NULL,'2021-04-19 16:07:30.414',NULL),('\0FO&','/_MpXT|','Népal',NULL,'2021-04-19 16:07:30.429',NULL),('\0FO&','>CJ{( ','Nepal',NULL,'2021-04-19 16:07:30.429',NULL),('3G8LacH6W','/_MpXT|','Guatemala',NULL,'2021-04-19 16:07:30.408',NULL),('3G8LacH6W','>CJ{( ','Guatemala',NULL,'2021-04-19 16:07:30.408',NULL),('AhJ^$','/_MpXT|','Tokelau',NULL,'2021-04-19 16:07:30.455',NULL),('AhJ^$','>CJ{( ','Tokelau',NULL,'2021-04-19 16:07:30.455',NULL),('KrA5S;(','/_MpXT|','Panama',NULL,'2021-04-19 16:07:30.435',NULL),('KrA5S;(','>CJ{( ','Panama',NULL,'2021-04-19 16:07:30.435',NULL),('fnNQW$','/_MpXT|','Mali',NULL,'2021-04-19 16:07:30.422',NULL),('fnNQW$','>CJ{( ','Mali',NULL,'2021-04-19 16:07:30.422',NULL),('s:)E=Z)','/_MpXT|','Heard und die McDonaldinseln',NULL,'2021-04-19 16:07:30.411',NULL),('s:)E=Z)','>CJ{( ','Heard Island and McDonald Islands',NULL,'2021-04-19 16:07:30.411',NULL),('3\nAoc\rgA>','/_MpXT|','Gabun',NULL,'2021-04-19 16:07:30.405',NULL),('3\nAoc\rgA>','>CJ{( ','Gabon',NULL,'2021-04-19 16:07:30.405',NULL),('9jFP6H','/_MpXT|','Bouvetinsel',NULL,'2021-04-19 16:07:30.388',NULL),('9jFP6H','>CJ{( ','Bouvet Island',NULL,'2021-04-19 16:07:30.388',NULL),('\"6$*DӄS4','/_MpXT|','Australien',NULL,'2021-04-19 16:07:18.108',NULL),('\"6$*DӄS4','>CJ{( ','Australia',NULL,'2021-04-19 16:07:18.108',NULL),('GNC|àu\n','/_MpXT|','Paraguay',NULL,'2021-04-19 16:07:30.436',NULL),('GNC|àu\n','>CJ{( ','Paraguay',NULL,'2021-04-19 16:07:30.435',NULL),('@U@⅗qO','/_MpXT|','Jemen',NULL,'2021-04-19 16:07:30.462',NULL),('@U@⅗qO','>CJ{( ','Yemen',NULL,'2021-04-19 16:07:30.462',NULL),('	f?UDxN&7A','/_MpXT|','Mexiko',NULL,'2021-04-19 16:07:30.425',NULL),('	f?UDxN&7A','>CJ{( ','Mexico',NULL,'2021-04-19 16:07:30.425',NULL),('\n`yHUu`M','/_MpXT|','Eritrea',NULL,'2021-04-19 16:07:30.402',NULL),('\n`yHUu`M','>CJ{( ','Eritrea',NULL,'2021-04-19 16:07:30.401',NULL),('<0K5Q.','/_MpXT|','Britisches Territorium im Indischen Ozean',NULL,'2021-04-19 16:07:30.389',NULL),('<0K5Q.','>CJ{( ','British Indian Ocean Territory',NULL,'2021-04-19 16:07:30.389',NULL),('50LǸ[@','/_MpXT|','Bermuda',NULL,'2021-04-19 16:07:30.386',NULL),('50LǸ[@','>CJ{( ','Bermuda',NULL,'2021-04-19 16:07:30.386',NULL),('˳tCG0V','/_MpXT|','Bahamas',NULL,'2021-04-19 16:07:30.383',NULL),('˳tCG0V','>CJ{( ','Bahamas',NULL,'2021-04-19 16:07:30.383',NULL),('FzFµH','/_MpXT|','Lettland',NULL,'2021-04-19 16:07:30.374',NULL),('FzFµH','>CJ{( ','Latvia',NULL,'2021-04-19 16:07:30.374',NULL),('RV#Lc(I~K@','/_MpXT|','Polen',NULL,'2021-04-19 16:07:18.106',NULL),('RV#Lc(I~K@','>CJ{( ','Poland',NULL,'2021-04-19 16:07:18.106',NULL),('0\"V2D^ζ@.','/_MpXT|','Uruguay',NULL,'2021-04-19 16:07:30.459',NULL),('0\"V2D^ζ@.','>CJ{( ','Uruguay',NULL,'2021-04-19 16:07:30.459',NULL),('qx%8Gٱ0','/_MpXT|','Libanon',NULL,'2021-04-19 16:07:30.418',NULL),('qx%8Gٱ0','>CJ{( ','Lebanon',NULL,'2021-04-19 16:07:30.418',NULL),('S٧KMꑳ&\n3','/_MpXT|','Ungarn',NULL,'2021-04-19 16:07:18.106',NULL),('S٧KMꑳ&\n3','>CJ{( ','Hungary',NULL,'2021-04-19 16:07:18.106',NULL),('6Ϛ+EN\\x(','/_MpXT|','Mauritius',NULL,'2021-04-19 16:07:30.424',NULL),('6Ϛ+EN\\x(','>CJ{( ','Mauritius',NULL,'2021-04-19 16:07:30.424',NULL),('91ET.%\Z','/_MpXT|','Oman',NULL,'2021-04-19 16:07:30.433',NULL),('91ET.%\Z','>CJ{( ','Oman',NULL,'2021-04-19 16:07:30.433',NULL),('wW}LK?','/_MpXT|','Ruanda',NULL,'2021-04-19 16:07:30.440',NULL),('wW}LK?','>CJ{( ','Rwanda',NULL,'2021-04-19 16:07:30.440',NULL),('(~Du6f','/_MpXT|','Usbekistan',NULL,'2021-04-19 16:07:30.460',NULL),('(~Du6f','>CJ{( ','Uzbekistan',NULL,'2021-04-19 16:07:30.459',NULL),('N%@qF]<P','/_MpXT|','USA',NULL,'2021-04-19 16:07:18.095',NULL),('N%@qF]<P','>CJ{( ','USA',NULL,'2021-04-19 16:07:18.095',NULL),('{p0Bvc.','/_MpXT|','Kenia',NULL,'2021-04-19 16:07:30.416',NULL),('{p0Bvc.','>CJ{( ','Kenya',NULL,'2021-04-19 16:07:30.416',NULL),('cF]E>\r','/_MpXT|','Insel Man',NULL,'2021-04-19 16:07:30.414',NULL),('cF]E>\r','>CJ{( ','Isle of Man',NULL,'2021-04-19 16:07:30.414',NULL),(' \")L,_Bz]','/_MpXT|','Burundi',NULL,'2021-04-19 16:07:30.391',NULL),(' \")L,_Bz]','>CJ{( ','Burundi',NULL,'2021-04-19 16:07:30.391',NULL),('\"7@ehy','/_MpXT|','Burkina Faso',NULL,'2021-04-19 16:07:30.391',NULL),('\"7@ehy','>CJ{( ','Burkina Faso',NULL,'2021-04-19 16:07:30.391',NULL),('#Gcw\Z[`','/_MpXT|','Bulgarien',NULL,'2021-04-19 16:07:30.372',NULL),('#Gcw\Z[`','>CJ{( ','Bulgaria',NULL,'2021-04-19 16:07:30.372',NULL),('(at6L)C4w','/_MpXT|','Puerto Rico',NULL,'2021-04-19 16:07:30.437',NULL),('(at6L)C4w','>CJ{( ','Puerto Rico',NULL,'2021-04-19 16:07:30.437',NULL),('(w7(NC ','/_MpXT|','Tansania',NULL,'2021-04-19 16:07:30.454',NULL),('(w7(NC ','>CJ{( ','Tanzania, United Republic of',NULL,'2021-04-19 16:07:30.453',NULL),('*<_MsBm','/_MpXT|','Nicaragua',NULL,'2021-04-19 16:07:30.430',NULL),('*<_MsBm','>CJ{( ','Nicaragua',NULL,'2021-04-19 16:07:30.430',NULL),('+@<;}DqOkQ','/_MpXT|','Guernsey',NULL,'2021-04-19 16:07:30.409',NULL),('+@<;}DqOkQ','>CJ{( ','Guernsey',NULL,'2021-04-19 16:07:30.409',NULL),(',-J?m¦G','/_MpXT|','Serbien',NULL,'2021-04-19 16:07:30.445',NULL),(',-J?m¦G','>CJ{( ','Serbia',NULL,'2021-04-19 16:07:30.445',NULL),('->$O5w','/_MpXT|','Pakistan',NULL,'2021-04-19 16:07:30.434',NULL),('->$O5w','>CJ{( ','Pakistan',NULL,'2021-04-19 16:07:30.434',NULL),('-ƳOO`B|>','/_MpXT|','Amerikanische Jungferninseln',NULL,'2021-04-19 16:07:30.390',NULL),('-ƳOO`B|>','>CJ{( ','Virgin Islands (U.S.)',NULL,'2021-04-19 16:07:30.390',NULL),('.yOQQ','/_MpXT|','Jamaika',NULL,'2021-04-19 16:07:30.415',NULL),('.yOQQ','>CJ{( ','Jamaica',NULL,'2021-04-19 16:07:30.415',NULL),('/E8%6G~؉d','/_MpXT|','Sudan',NULL,'2021-04-19 16:07:30.451',NULL),('/E8%6G~؉d','>CJ{( ','Sudan',NULL,'2021-04-19 16:07:30.451',NULL),('1#5DAEW@','/_MpXT|','Indonesien',NULL,'2021-04-19 16:07:30.413',NULL),('1#5DAEW@','>CJ{( ','Indonesia',NULL,'2021-04-19 16:07:30.413',NULL),('2ĮNF$','/_MpXT|','Sambia',NULL,'2021-04-19 16:07:30.463',NULL),('2ĮNF$','>CJ{( ','Zambia',NULL,'2021-04-19 16:07:30.462',NULL),('3,BğO+','/_MpXT|','Dänemark',NULL,'2021-04-19 16:07:18.108',NULL),('3,BğO+','>CJ{( ','Denmark',NULL,'2021-04-19 16:07:18.108',NULL),('3U-O\ZO C','/_MpXT|','Philippinen',NULL,'2021-04-19 16:07:30.436',NULL),('3U-O\ZO C','>CJ{( ','Philippines',NULL,'2021-04-19 16:07:30.436',NULL),('4F-K}.P$','/_MpXT|','Antigua und Barbuda',NULL,'2021-04-19 16:07:30.381',NULL),('4F-K}.P$','>CJ{( ','Antigua and Barbuda',NULL,'2021-04-19 16:07:30.381',NULL),('5Ebk;G߳AXx.','/_MpXT|','Saudi-Arabien',NULL,'2021-04-19 16:07:30.444',NULL),('5Ebk;G߳AXx.','>CJ{( ','Saudi Arabia',NULL,'2021-04-19 16:07:30.444',NULL),('5줉f3C詇\\','/_MpXT|','Dominica',NULL,'2021-04-19 16:07:30.399',NULL),('5줉f3C詇\\','>CJ{( ','Dominica',NULL,'2021-04-19 16:07:30.399',NULL),('7#Et#cž','/_MpXT|','Senegal',NULL,'2021-04-19 16:07:30.445',NULL),('7#Et#cž','>CJ{( ','Senegal',NULL,'2021-04-19 16:07:30.445',NULL),('9?DDl \"\r','/_MpXT|','Zypern',NULL,'2021-04-19 16:07:30.376',NULL),('9?DDl \"\r','>CJ{( ','Cyprus',NULL,'2021-04-19 16:07:30.376',NULL),('9mL;9n','/_MpXT|','Bolivien',NULL,'2021-04-19 16:07:30.387',NULL),('9mL;9n','>CJ{( ','Bolivia (Plurinational State of)',NULL,'2021-04-19 16:07:30.387',NULL),(';>F̑\"','/_MpXT|','Kroatien',NULL,'2021-04-19 16:07:30.373',NULL),(';>F̑\"','>CJ{( ','Croatia',NULL,'2021-04-19 16:07:30.373',NULL),(';~%A1F','/_MpXT|','Tschechische Republik',NULL,'2021-04-19 16:07:18.107',NULL),(';~%A1F','>CJ{( ','Czech Republic',NULL,'2021-04-19 16:07:18.106',NULL),('<rq5GdſPK','/_MpXT|','Tonga',NULL,'2021-04-19 16:07:30.456',NULL),('<rq5GdſPK','>CJ{( ','Tonga',NULL,'2021-04-19 16:07:30.455',NULL),('<ׇI$','/_MpXT|','Ägypten',NULL,'2021-04-19 16:07:30.400',NULL),('<ׇI$','>CJ{( ','Egypt',NULL,'2021-04-19 16:07:30.400',NULL),('=(crN{iܩ','/_MpXT|','Benin',NULL,'2021-04-19 16:07:30.386',NULL),('=(crN{iܩ','>CJ{( ','Benin',NULL,'2021-04-19 16:07:30.386',NULL),('=<2CA҅i','/_MpXT|','Libyen',NULL,'2021-04-19 16:07:30.419',NULL),('=<2CA҅i','>CJ{( ','Libya',NULL,'2021-04-19 16:07:30.419',NULL),('?!w3@stQ','/_MpXT|','Guinea',NULL,'2021-04-19 16:07:30.409',NULL),('?!w3@stQ','>CJ{( ','Guinea',NULL,'2021-04-19 16:07:30.409',NULL),('?`=صELL5','/_MpXT|','Saint-Pierre und Miquelon',NULL,'2021-04-19 16:07:30.442',NULL),('?`=صELL5','>CJ{( ','Saint Pierre and Miquelon',NULL,'2021-04-19 16:07:30.442',NULL),('@Mǯ0J^','/_MpXT|','Norwegen',NULL,'2021-04-19 16:07:18.094',NULL),('@Mǯ0J^','>CJ{( ','Norway',NULL,'2021-04-19 16:07:18.094',NULL),('A뉡aFUh','/_MpXT|','Bangladesch',NULL,'2021-04-19 16:07:30.384',NULL),('A뉡aFUh','>CJ{( ','Bangladesh',NULL,'2021-04-19 16:07:30.384',NULL),('C#6D,c̀','/_MpXT|','Jersey',NULL,'2021-04-19 16:07:30.415',NULL),('C#6D,c̀','>CJ{( ','Jersey',NULL,'2021-04-19 16:07:30.415',NULL),('D\0E)C','/_MpXT|','Montserrat',NULL,'2021-04-19 16:07:30.427',NULL),('D\0E)C','>CJ{( ','Montserrat',NULL,'2021-04-19 16:07:30.427',NULL),('DյDNtU','/_MpXT|','Rumänien',NULL,'2021-04-19 16:07:18.107',NULL),('DյDNtU','>CJ{( ','Romania',NULL,'2021-04-19 16:07:18.107',NULL),('F7!И@Z','/_MpXT|','Botswana',NULL,'2021-04-19 16:07:30.388',NULL),('F7!И@Z','>CJ{( ','Botswana',NULL,'2021-04-19 16:07:30.388',NULL),('Kfx>H\rbR܂','/_MpXT|','Peru',NULL,'2021-04-19 16:07:30.436',NULL),('Kfx>H\rbR܂','>CJ{( ','Peru',NULL,'2021-04-19 16:07:30.436',NULL),('Kџ\nG]\';','/_MpXT|','Somalia',NULL,'2021-04-19 16:07:30.448',NULL),('Kџ\nG]\';','>CJ{( ','Somalia',NULL,'2021-04-19 16:07:30.448',NULL),('K}LCP','/_MpXT|','Neuseeland',NULL,'2021-04-19 16:07:30.430',NULL),('K}LCP','>CJ{( ','New Zealand',NULL,'2021-04-19 16:07:30.430',NULL),('L\rӛM\0	Q','/_MpXT|','Union der Komoren',NULL,'2021-04-19 16:07:30.396',NULL),('L\rӛM\0	Q','>CJ{( ','Comoros',NULL,'2021-04-19 16:07:30.396',NULL),('Lg*9dI+q.N\0P','/_MpXT|','Algerien',NULL,'2021-04-19 16:07:30.379',NULL),('Lg*9dI+q.N\0P','>CJ{( ','Algeria',NULL,'2021-04-19 16:07:30.379',NULL),('P$\nC\nң_','/_MpXT|','Venezuela',NULL,'2021-04-19 16:07:30.460',NULL),('P$\nC\nң_','>CJ{( ','Venezuela (Bolivarian Republic of)',NULL,'2021-04-19 16:07:30.460',NULL),('P6hcB7w;E','/_MpXT|','Simbabwe',NULL,'2021-04-19 16:07:30.463',NULL),('P6hcB7w;E','>CJ{( ','Zimbabwe',NULL,'2021-04-19 16:07:30.463',NULL),('R*PLdt','/_MpXT|','Namibia',NULL,'2021-04-19 16:07:18.093',NULL),('R*PLdt','>CJ{( ','Namibia',NULL,'2021-04-19 16:07:18.093',NULL),('RD@|M@$Q4{','/_MpXT|','Kongo (Dem. Rep.)',NULL,'2021-04-19 16:07:30.397',NULL),('RD@|M@$Q4{','>CJ{( ','Congo (Democratic Republic of the)',NULL,'2021-04-19 16:07:30.397',NULL),('San~G&sv\"','/_MpXT|','Mauretanien',NULL,'2021-04-19 16:07:30.424',NULL),('San~G&sv\"','>CJ{( ','Mauritania',NULL,'2021-04-19 16:07:30.423',NULL),('TIίC%YdЇ','/_MpXT|','Neukaledonien',NULL,'2021-04-19 16:07:30.430',NULL),('TIίC%YdЇ','>CJ{( ','New Caledonia',NULL,'2021-04-19 16:07:30.429',NULL),('VYI)F׸?2C','/_MpXT|','Thailand',NULL,'2021-04-19 16:07:30.454',NULL),('VYI)F׸?2C','>CJ{( ','Thailand',NULL,'2021-04-19 16:07:30.454',NULL),('W\n1Yt@n	g	z','/_MpXT|','Albanien',NULL,'2021-04-19 16:07:30.378',NULL),('W\n1Yt@n	g	z','>CJ{( ','Albania',NULL,'2021-04-19 16:07:30.378',NULL),('YSڽFȾ','/_MpXT|','Svalbard und Jan Mayen',NULL,'2021-04-19 16:07:30.451',NULL),('YSڽFȾ','>CJ{( ','Svalbard and Jan Mayen',NULL,'2021-04-19 16:07:30.451',NULL),('Z9\\Aȶ=\"z߇','/_MpXT|','Israel',NULL,'2021-04-19 16:07:18.108',NULL),('Z9\\Aȶ=\"z߇','>CJ{( ','Israel',NULL,'2021-04-19 16:07:18.107',NULL),('[?>~TNAB_','/_MpXT|','Laos',NULL,'2021-04-19 16:07:30.418',NULL),('[?>~TNAB_','>CJ{( ','Lao People\'s Democratic Republic',NULL,'2021-04-19 16:07:30.418',NULL),('[\0Zv@uwb','/_MpXT|','Curaçao',NULL,'2021-04-19 16:07:30.398',NULL),('[\0Zv@uwb','>CJ{( ','Curaçao',NULL,'2021-04-19 16:07:30.398',NULL),('[3_N#:e48','/_MpXT|','Vietnam',NULL,'2021-04-19 16:07:30.461',NULL),('[3_N#:e48','>CJ{( ','Viet Nam',NULL,'2021-04-19 16:07:30.461',NULL),('\\\"+TG`x	r','/_MpXT|','Französisch-Polynesien',NULL,'2021-04-19 16:07:30.404',NULL),('\\\"+TG`x	r','>CJ{( ','French Polynesia',NULL,'2021-04-19 16:07:30.404',NULL),('^<fNzK??\'$A','/_MpXT|','Haiti',NULL,'2021-04-19 16:07:30.410',NULL),('^<fNzK??\'$A','>CJ{( ','Haiti',NULL,'2021-04-19 16:07:30.410',NULL),('`\\mH|G','/_MpXT|','Ukraine',NULL,'2021-04-19 16:07:30.459',NULL),('`\\mH|G','>CJ{( ','Ukraine',NULL,'2021-04-19 16:07:30.459',NULL),('` ;Fbi','/_MpXT|','Palästina',NULL,'2021-04-19 16:07:30.434',NULL),('` ;Fbi','>CJ{( ','Palestine, State of',NULL,'2021-04-19 16:07:30.434',NULL),('`r)Bryi-','/_MpXT|','Angola',NULL,'2021-04-19 16:07:30.380',NULL),('`r)Bryi-','>CJ{( ','Angola',NULL,'2021-04-19 16:07:30.380',NULL),('a@wN4dyհ','/_MpXT|','Suriname',NULL,'2021-04-19 16:07:30.451',NULL),('a@wN4dyհ','>CJ{( ','Suriname',NULL,'2021-04-19 16:07:30.451',NULL),('c:DVQǰ&','/_MpXT|','Kanada',NULL,'2021-04-19 16:07:18.093',NULL),('c:DVQǰ&','>CJ{( ','Canada',NULL,'2021-04-19 16:07:18.092',NULL),('d}@Ml,ӄ','/_MpXT|','Mikronesien',NULL,'2021-04-19 16:07:30.425',NULL),('d}@Ml,ӄ','>CJ{( ','Micronesia (Federated States of)',NULL,'2021-04-19 16:07:30.425',NULL),('d.NƄͨ.','/_MpXT|','Westsahara',NULL,'2021-04-19 16:07:30.462',NULL),('d.NƄͨ.','>CJ{( ','Western Sahara',NULL,'2021-04-19 16:07:30.462',NULL),('fnʓKӷQ+Oq','/_MpXT|','Guyana',NULL,'2021-04-19 16:07:30.410',NULL),('fnʓKӷQ+Oq','>CJ{( ','Guyana',NULL,'2021-04-19 16:07:30.410',NULL),('jOW ','/_MpXT|','Palau',NULL,'2021-04-19 16:07:30.434',NULL),('jOW ','>CJ{( ','Palau',NULL,'2021-04-19 16:07:30.434',NULL),('j}DK!۩͎','/_MpXT|','Chile',NULL,'2021-04-19 16:07:30.394',NULL),('j}DK!۩͎','>CJ{( ','Chile',NULL,'2021-04-19 16:07:30.394',NULL),('kRPCQ`7@1','/_MpXT|','Liberia',NULL,'2021-04-19 16:07:30.419',NULL),('kRPCQ`7@1','>CJ{( ','Liberia',NULL,'2021-04-19 16:07:30.419',NULL),('kg47bC#^:U','/_MpXT|','Kap Verde',NULL,'2021-04-19 16:07:30.392',NULL),('kg47bC#^:U','>CJ{( ','Cabo Verde',NULL,'2021-04-19 16:07:30.392',NULL),('n\n\nLD*W','/_MpXT|','Tunesien',NULL,'2021-04-19 16:07:30.456',NULL),('n\n\nLD*W','>CJ{( ','Tunisia',NULL,'2021-04-19 16:07:30.456',NULL),('o)OJ1\ne','/_MpXT|','Russland',NULL,'2021-04-19 16:07:30.439',NULL),('o)OJ1\ne','>CJ{( ','Russian Federation',NULL,'2021-04-19 16:07:30.439',NULL),('pv&AZl`Gp','/_MpXT|','Schweiz',NULL,'2021-04-19 16:07:18.095',NULL),('pv&AZl`Gp','>CJ{( ','Switzerland',NULL,'2021-04-19 16:07:18.095',NULL),('qagBB9Y','/_MpXT|','Mosambik',NULL,'2021-04-19 16:07:30.428',NULL),('qagBB9Y','>CJ{( ','Mozambique',NULL,'2021-04-19 16:07:30.428',NULL),('rg\"J- \Z^','/_MpXT|','Anguilla',NULL,'2021-04-19 16:07:30.380',NULL),('rg\"J- \Z^','>CJ{( ','Anguilla',NULL,'2021-04-19 16:07:30.380',NULL),('t}{MٯTV$l','/_MpXT|','Guinea-Bissau',NULL,'2021-04-19 16:07:30.410',NULL),('t}{MٯTV$l','>CJ{( ','Guinea-Bissau',NULL,'2021-04-19 16:07:30.409',NULL),('t۷FO֣KpL^','/_MpXT|','Elfenbeinküste',NULL,'2021-04-19 16:07:30.413',NULL),('t۷FO֣KpL^','>CJ{( ','Côte d\'Ivoire',NULL,'2021-04-19 16:07:30.413',NULL),('unE2<0u[','/_MpXT|','Frankreich',NULL,'2021-04-19 16:07:18.109',NULL),('unE2<0u[','>CJ{( ','France',NULL,'2021-04-19 16:07:18.109',NULL),('uh-L,&','/_MpXT|','Antarktika',NULL,'2021-04-19 16:07:30.381',NULL),('uh-L,&','>CJ{( ','Antarctica',NULL,'2021-04-19 16:07:30.381',NULL),('vIŷ7ޛ ]','/_MpXT|','Mongolei',NULL,'2021-04-19 16:07:30.426',NULL),('vIŷ7ޛ ]','>CJ{( ','Mongolia',NULL,'2021-04-19 16:07:30.426',NULL),('vJOOӷj','/_MpXT|','Mayotte',NULL,'2021-04-19 16:07:30.424',NULL),('vJOOӷj','>CJ{( ','Mayotte',NULL,'2021-04-19 16:07:30.424',NULL),('w:Mu,U','/_MpXT|','Brasilien',NULL,'2021-04-19 16:07:18.107',NULL),('w:Mu,U','>CJ{( ','Brazil',NULL,'2021-04-19 16:07:18.107',NULL),('z?8GMg(e','/_MpXT|','Dominikanische Republik',NULL,'2021-04-19 16:07:30.400',NULL),('z?8GMg(e','>CJ{( ','Dominican Republic',NULL,'2021-04-19 16:07:30.399',NULL),('z#$CQE','/_MpXT|','El Salvador',NULL,'2021-04-19 16:07:30.401',NULL),('z#$CQE','>CJ{( ','El Salvador',NULL,'2021-04-19 16:07:30.401',NULL),('|*0s@NkmU h','/_MpXT|','Pitcairn',NULL,'2021-04-19 16:07:30.437',NULL),('|*0s@NkmU h','>CJ{( ','Pitcairn',NULL,'2021-04-19 16:07:30.437',NULL),('|}DJM/˷Q','/_MpXT|','Kuba',NULL,'2021-04-19 16:07:30.398',NULL),('|}DJM/˷Q','>CJ{( ','Cuba',NULL,'2021-04-19 16:07:30.398',NULL),('M\\.H@nye','/_MpXT|','Malawi',NULL,'2021-04-19 16:07:30.421',NULL),('M\\.H@nye','>CJ{( ','Malawi',NULL,'2021-04-19 16:07:30.421',NULL),('1PJg̨\'OV','/_MpXT|','Jordanien',NULL,'2021-04-19 16:07:30.415',NULL),('1PJg̨\'OV','>CJ{( ','Jordan',NULL,'2021-04-19 16:07:30.415',NULL),(']I+K笯','/_MpXT|','Saint Vincent und die Grenadinen',NULL,'2021-04-19 16:07:30.443',NULL),(']I+K笯','>CJ{( ','Saint Vincent and the Grenadines',NULL,'2021-04-19 16:07:30.443',NULL),('aDkGy;$V','/_MpXT|','Mazedonien',NULL,'2021-04-19 16:07:30.420',NULL),('aDkGy;$V','>CJ{( ','Macedonia (the former Yugoslav Republic of)',NULL,'2021-04-19 16:07:30.420',NULL),('\"Dݑkb_','/_MpXT|','Guam',NULL,'2021-04-19 16:07:30.408',NULL),('\"Dݑkb_','>CJ{( ','Guam',NULL,'2021-04-19 16:07:30.408',NULL),('\rxL=^1~i','/_MpXT|','Niue',NULL,'2021-04-19 16:07:30.432',NULL),('\rxL=^1~i','>CJ{( ','Niue',NULL,'2021-04-19 16:07:30.431',NULL),('k]I]c?','/_MpXT|','Dschibuti',NULL,'2021-04-19 16:07:30.399',NULL),('k]I]c?','>CJ{( ','Djibouti',NULL,'2021-04-19 16:07:30.399',NULL),('.B^I!7','/_MpXT|','Britische Jungferninseln',NULL,'2021-04-19 16:07:30.390',NULL),('.B^I!7','>CJ{( ','Virgin Islands (British)',NULL,'2021-04-19 16:07:30.390',NULL),('8CnsER','/_MpXT|','Republik Kosovo',NULL,'2021-04-19 16:07:30.439',NULL),('8CnsER','>CJ{( ','Republic of Kosovo',NULL,'2021-04-19 16:07:30.438',NULL),('MTZ&.D','/_MpXT|','Kuwait',NULL,'2021-04-19 16:07:30.417',NULL),('MTZ&.D','>CJ{( ','Kuwait',NULL,'2021-04-19 16:07:30.417',NULL),(':Cz&A@$','/_MpXT|','Sri Lanka',NULL,'2021-04-19 16:07:30.450',NULL),(':Cz&A@$','>CJ{( ','Sri Lanka',NULL,'2021-04-19 16:07:30.450',NULL),('J\"+\0AG(c','/_MpXT|','Madagaskar',NULL,'2021-04-19 16:07:30.421',NULL),('J\"+\0AG(c','>CJ{( ','Madagascar',NULL,'2021-04-19 16:07:30.421',NULL),(';AfJY#N','/_MpXT|','Französische Süd- und Antarktisgebiete',NULL,'2021-04-19 16:07:30.404',NULL),(';AfJY#N','>CJ{( ','French Southern Territories',NULL,'2021-04-19 16:07:30.404',NULL),('gH%mh','/_MpXT|','Gambia',NULL,'2021-04-19 16:07:30.405',NULL),('gH%mh','>CJ{( ','Gambia',NULL,'2021-04-19 16:07:30.405',NULL),('	J3Bь)1OO','/_MpXT|','Portugal',NULL,'2021-04-19 16:07:18.094',NULL),('	J3Bь)1OO','>CJ{( ','Portugal',NULL,'2021-04-19 16:07:18.094',NULL),(':K5a','/_MpXT|','Äquatorial-Guinea',NULL,'2021-04-19 16:07:30.401',NULL),(':K5a','>CJ{( ','Equatorial Guinea',NULL,'2021-04-19 16:07:30.401',NULL),('m,mLkHh0C','/_MpXT|','Martinique',NULL,'2021-04-19 16:07:30.423',NULL),('m,mLkHh0C','>CJ{( ','Martinique',NULL,'2021-04-19 16:07:30.423',NULL),('DHx','/_MpXT|','Fidschi',NULL,'2021-04-19 16:07:30.403',NULL),('DHx','>CJ{( ','Fiji',NULL,'2021-04-19 16:07:30.403',NULL),('\0QQA2Է)NL','/_MpXT|','Grönland',NULL,'2021-04-19 16:07:30.407',NULL),('\0QQA2Է)NL','>CJ{( ','Greenland',NULL,'2021-04-19 16:07:30.407',NULL),('\"lWH5	ot','/_MpXT|','Iran',NULL,'2021-04-19 16:07:30.413',NULL),('\"lWH5	ot','>CJ{( ','Iran (Islamic Republic of)',NULL,'2021-04-19 16:07:30.413',NULL),('7Z\"K13','/_MpXT|','Turkmenistan',NULL,'2021-04-19 16:07:30.457',NULL),('7Z\"K13','>CJ{( ','Turkmenistan',NULL,'2021-04-19 16:07:30.457',NULL),('C(#aN','/_MpXT|','Republik Südafrika',NULL,'2021-04-19 16:07:30.448',NULL),('C(#aN','>CJ{( ','South Africa',NULL,'2021-04-19 16:07:30.448',NULL),('vJK wb','/_MpXT|','Barbados',NULL,'2021-04-19 16:07:30.384',NULL),('vJK wb','>CJ{( ','Barbados',NULL,'2021-04-19 16:07:30.384',NULL),('r qO&1C','/_MpXT|','Marshallinseln',NULL,'2021-04-19 16:07:30.423',NULL),('r qO&1C','>CJ{( ','Marshall Islands',NULL,'2021-04-19 16:07:30.423',NULL),('M˧8a|','/_MpXT|','Gibraltar',NULL,'2021-04-19 16:07:30.406',NULL),('M˧8a|','>CJ{( ','Gibraltar',NULL,'2021-04-19 16:07:30.406',NULL),(';WE)','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten',NULL,'2021-04-19 16:07:30.389',NULL),(';WE)','>CJ{( ','United States Minor Outlying Islands',NULL,'2021-04-19 16:07:30.389',NULL),('|oq%Dfo','/_MpXT|','St. Kitts und Nevis',NULL,'2021-04-19 16:07:30.441',NULL),('|oq%Dfo','>CJ{( ','Saint Kitts and Nevis',NULL,'2021-04-19 16:07:30.441',NULL),('7Lݷ0	 |','/_MpXT|','Bhutan',NULL,'2021-04-19 16:07:30.386',NULL),('7Lݷ0	 |','>CJ{( ','Bhutan',NULL,'2021-04-19 16:07:30.386',NULL),('\"S~Cj]','/_MpXT|','Sankt Helena',NULL,'2021-04-19 16:07:30.441',NULL),('\"S~Cj]','>CJ{( ','Saint Helena, Ascension and Tristan da Cunha',NULL,'2021-04-19 16:07:30.440',NULL),('djO@}','/_MpXT|','Saint Martin',NULL,'2021-04-19 16:07:30.442',NULL),('djO@}','>CJ{( ','Saint Martin (French part)',NULL,'2021-04-19 16:07:30.442',NULL),('/cC#E','/_MpXT|','Taiwan',NULL,'2021-04-19 16:07:30.453',NULL),('/cC#E','>CJ{( ','Taiwan',NULL,'2021-04-19 16:07:30.453',NULL),('v)MWW^','/_MpXT|','Honduras',NULL,'2021-04-19 16:07:30.411',NULL),('v)MWW^','>CJ{( ','Honduras',NULL,'2021-04-19 16:07:30.411',NULL),('!@Ϣ0s;','/_MpXT|','Aserbaidschan',NULL,'2021-04-19 16:07:30.383',NULL),('!@Ϣ0s;','>CJ{( ','Azerbaijan',NULL,'2021-04-19 16:07:30.383',NULL),(';Bdu{(&_','/_MpXT|','Österreich',NULL,'2021-04-19 16:07:18.094',NULL),(';Bdu{(&_','>CJ{( ','Austria',NULL,'2021-04-19 16:07:18.094',NULL),('rD6o{','/_MpXT|','Südkorea',NULL,'2021-04-19 16:07:30.449',NULL),('rD6o{','>CJ{( ','Korea (Republic of)',NULL,'2021-04-19 16:07:30.449',NULL),('\0Jܓ\Z\n5','/_MpXT|','Andorra',NULL,'2021-04-19 16:07:30.380',NULL),('\0Jܓ\Z\n5','>CJ{( ','Andorra',NULL,'2021-04-19 16:07:30.380',NULL),('W-JKt','/_MpXT|','Kiribati',NULL,'2021-04-19 16:07:30.417',NULL),('W-JKt','>CJ{( ','Kiribati',NULL,'2021-04-19 16:07:30.417',NULL),('He(˻','/_MpXT|','Myanmar',NULL,'2021-04-19 16:07:30.428',NULL),('He(˻','>CJ{( ','Myanmar',NULL,'2021-04-19 16:07:30.428',NULL),('tYOm><','/_MpXT|','Georgien',NULL,'2021-04-19 16:07:30.406',NULL),('tYOm><','>CJ{( ','Georgia',NULL,'2021-04-19 16:07:30.405',NULL),('W@-!','/_MpXT|','China',NULL,'2021-04-19 16:07:30.394',NULL),('W@-!','>CJ{( ','China',NULL,'2021-04-19 16:07:30.394',NULL),('jEMU`n','/_MpXT|','Amerikanisch-Samoa',NULL,'2021-04-19 16:07:30.379',NULL),('jEMU`n','>CJ{( ','American Samoa',NULL,'2021-04-19 16:07:30.379',NULL),('ʗAܖ_	W\"_','/_MpXT|','Weihnachtsinsel',NULL,'2021-04-19 16:07:30.395',NULL),('ʗAܖ_	W\"_','>CJ{( ','Christmas Island',NULL,'2021-04-19 16:07:30.395',NULL),('Iٔ?S','/_MpXT|','Grenada',NULL,'2021-04-19 16:07:30.407',NULL),('Iٔ?S','>CJ{( ','Grenada',NULL,'2021-04-19 16:07:30.407',NULL),('όe@/#~]p\"','/_MpXT|','Afghanistan',NULL,'2021-04-19 16:07:30.377',NULL),('όe@/#~]p\"','>CJ{( ','Afghanistan',NULL,'2021-04-19 16:07:30.377',NULL),('ڏYJK~tP','/_MpXT|','Tuvalu',NULL,'2021-04-19 16:07:30.458',NULL),('ڏYJK~tP','>CJ{( ','Tuvalu',NULL,'2021-04-19 16:07:30.458',NULL),('>\ZL*[zl(','/_MpXT|','Armenien',NULL,'2021-04-19 16:07:30.382',NULL),('>\ZL*[zl(','>CJ{( ','Armenia',NULL,'2021-04-19 16:07:30.382',NULL),('U>I(ƺ1\Z[','/_MpXT|','Luxemburg',NULL,'2021-04-19 16:07:18.093',NULL),('U>I(ƺ1\Z[','>CJ{( ','Luxembourg',NULL,'2021-04-19 16:07:18.093',NULL),('>ÞDd','/_MpXT|','Türkei',NULL,'2021-04-19 16:07:18.106',NULL),('>ÞDd','>CJ{( ','Turkey',NULL,'2021-04-19 16:07:18.106',NULL),('L<JP̈́','/_MpXT|','Falklandinseln',NULL,'2021-04-19 16:07:30.402',NULL),('L<JP̈́','>CJ{( ','Falkland Islands (Malvinas)',NULL,'2021-04-19 16:07:30.402',NULL),('<H勵nx','/_MpXT|','Finnland',NULL,'2021-04-19 16:07:18.109',NULL),('<H勵nx','>CJ{( ','Finland',NULL,'2021-04-19 16:07:18.108',NULL),('I[I`\'(','/_MpXT|','Timor-Leste',NULL,'2021-04-19 16:07:30.454',NULL),('I[I`\'(','>CJ{( ','Timor-Leste',NULL,'2021-04-19 16:07:30.454',NULL),('\r綣H-S)\Z','/_MpXT|','Turks- und Caicosinseln',NULL,'2021-04-19 16:07:30.457',NULL),('\r綣H-S)\Z','>CJ{( ','Turks and Caicos Islands',NULL,'2021-04-19 16:07:30.457',NULL),(';|FԢ/	','/_MpXT|','Tadschikistan',NULL,'2021-04-19 16:07:30.453',NULL),(';|FԢ/	','>CJ{( ','Tajikistan',NULL,'2021-04-19 16:07:30.453',NULL),('I1=*Ac$lJ','/_MpXT|','Slowenien',NULL,'2021-04-19 16:07:30.376',NULL),('I1=*Ac$lJ','>CJ{( ','Slovenia',NULL,'2021-04-19 16:07:30.376',NULL),('N$DB]6$','/_MpXT|','Réunion',NULL,'2021-04-19 16:07:30.439',NULL),('N$DB]6$','>CJ{( ','Réunion',NULL,'2021-04-19 16:07:30.439',NULL),('Dܓ\r','/_MpXT|','Argentinien',NULL,'2021-04-19 16:07:30.382',NULL),('Dܓ\r','>CJ{( ','Argentina',NULL,'2021-04-19 16:07:30.382',NULL),('#Ck@vNG','/_MpXT|','Montenegro',NULL,'2021-04-19 16:07:30.427',NULL),('#Ck@vNG','>CJ{( ','Montenegro',NULL,'2021-04-19 16:07:30.427',NULL),('l!L\"Jg]','/_MpXT|','Kokosinseln',NULL,'2021-04-19 16:07:30.395',NULL),('l!L\"Jg]','>CJ{( ','Cocos (Keeling) Islands',NULL,'2021-04-19 16:07:30.395',NULL),('wvAY.I','/_MpXT|','Nördliche Marianen',NULL,'2021-04-19 16:07:30.433',NULL),('wvAY.I','>CJ{( ','Northern Mariana Islands',NULL,'2021-04-19 16:07:30.433',NULL),('?u5I\'E','/_MpXT|','Kamerun',NULL,'2021-04-19 16:07:30.392',NULL),('?u5I\'E','>CJ{( ','Cameroon',NULL,'2021-04-19 16:07:30.392',NULL),('\nJ+#NOO|\n','/_MpXT|','Wallis und Futuna',NULL,'2021-04-19 16:07:30.461',NULL),('\nJ+#NOO|\n','>CJ{( ','Wallis and Futuna',NULL,'2021-04-19 16:07:30.461',NULL),('(@܏','/_MpXT|','Südsudan',NULL,'2021-04-19 16:07:30.450',NULL),('(@܏','>CJ{( ','South Sudan',NULL,'2021-04-19 16:07:30.450',NULL),('jDD\r\'M','/_MpXT|','Belgien',NULL,'2021-04-19 16:07:18.108',NULL),('jDD\r\'M','>CJ{( ','Belgium',NULL,'2021-04-19 16:07:18.108',NULL),('9Av\'','/_MpXT|','Åland',NULL,'2021-04-19 16:07:30.378',NULL),('9Av\'','>CJ{( ','Åland Islands',NULL,'2021-04-19 16:07:30.377',NULL),('hCO{={\'8','/_MpXT|','São Tomé und Príncipe',NULL,'2021-04-19 16:07:30.444',NULL),('hCO{={\'8','>CJ{( ','Sao Tome and Principe',NULL,'2021-04-19 16:07:30.444',NULL),('qnA.\\CU','/_MpXT|','Samoa',NULL,'2021-04-19 16:07:30.443',NULL),('qnA.\\CU','>CJ{( ','Samoa',NULL,'2021-04-19 16:07:30.443',NULL),('L:LpG=G','/_MpXT|','Heiliger Stuhl',NULL,'2021-04-19 16:07:30.411',NULL),('L:LpG=G','>CJ{( ','Holy See',NULL,'2021-04-19 16:07:30.411',NULL),('T֏Cd.{x','/_MpXT|','Togo',NULL,'2021-04-19 16:07:30.455',NULL),('T֏Cd.{x','>CJ{( ','Togo',NULL,'2021-04-19 16:07:30.455',NULL),('6PIIʿu{\0','/_MpXT|','Griechenland',NULL,'2021-04-19 16:07:18.045',NULL),('6PIIʿu{\0','>CJ{( ','Greece',NULL,'2021-04-19 16:07:18.045',NULL),('83W@Vxdr','/_MpXT|','Macao',NULL,'2021-04-19 16:07:30.420',NULL),('83W@Vxdr','>CJ{( ','Macao',NULL,'2021-04-19 16:07:30.420',NULL),('CBdZd= ','/_MpXT|','Malediven',NULL,'2021-04-19 16:07:30.422',NULL),('CBdZd= ','>CJ{( ','Maldives',NULL,'2021-04-19 16:07:30.422',NULL),(',$ TD8?_','/_MpXT|','Island',NULL,'2021-04-19 16:07:18.092',NULL),(',$ TD8?_','>CJ{( ','Iceland',NULL,'2021-04-19 16:07:18.092',NULL),('R$@<V=','/_MpXT|','Weißrussland',NULL,'2021-04-19 16:07:30.385',NULL),('R$@<V=','>CJ{( ','Belarus',NULL,'2021-04-19 16:07:30.385',NULL),('XO24Hin','/_MpXT|','Bahrain',NULL,'2021-04-19 16:07:30.384',NULL),('XO24Hin','>CJ{( ','Bahrain',NULL,'2021-04-19 16:07:30.384',NULL),('STHIviu','/_MpXT|','Irland',NULL,'2021-04-19 16:07:18.091',NULL),('STHIviu','>CJ{( ','Ireland',NULL,'2021-04-19 16:07:18.091',NULL),('\0ПLeD̽','/_MpXT|','Liechtenstein',NULL,'2021-04-19 16:07:18.105',NULL),('\0ПLeD̽','>CJ{( ','Liechtenstein',NULL,'2021-04-19 16:07:18.105',NULL),('5(tTBsIr','/_MpXT|','Salomonen',NULL,'2021-04-19 16:07:30.447',NULL),('5(tTBsIr','>CJ{( ','Solomon Islands',NULL,'2021-04-19 16:07:30.447',NULL),('Ōڐ\Z\0O̷T','/_MpXT|','Marokko',NULL,'2021-04-19 16:07:30.428',NULL),('Ōڐ\Z\0O̷T','>CJ{( ','Morocco',NULL,'2021-04-19 16:07:30.427',NULL),('ƒ%MXO$IW$}','/_MpXT|','Uganda',NULL,'2021-04-19 16:07:30.458',NULL),('ƒ%MXO$IW$}','>CJ{( ','Uganda',NULL,'2021-04-19 16:07:30.458',NULL),('^RM7LJ:4','/_MpXT|','Ghana',NULL,'2021-04-19 16:07:30.406',NULL),('^RM7LJ:4','>CJ{( ','Ghana',NULL,'2021-04-19 16:07:30.406',NULL),('d;;F/H;','/_MpXT|','Belize',NULL,'2021-04-19 16:07:30.385',NULL),('d;;F/H;','>CJ{( ','Belize',NULL,'2021-04-19 16:07:30.385',NULL),(')2AF:j>V','/_MpXT|','Sint Maarten (niederl. Teil)',NULL,'2021-04-19 16:07:30.447',NULL),(')2AF:j>V','>CJ{( ','Sint Maarten (Dutch part)',NULL,'2021-04-19 16:07:30.447',NULL),('Vf@aeH','/_MpXT|','Niger',NULL,'2021-04-19 16:07:30.431',NULL),('Vf@aeH','>CJ{( ','Niger',NULL,'2021-04-19 16:07:30.431',NULL),('SL*tA)Y','/_MpXT|','Zentralafrikanische Republik',NULL,'2021-04-19 16:07:30.393',NULL),('SL*tA)Y','>CJ{( ','Central African Republic',NULL,'2021-04-19 16:07:30.393',NULL),('RvV+YH>OWS','/_MpXT|','Japan',NULL,'2021-04-19 16:07:18.092',NULL),('RvV+YH>OWS','>CJ{( ','Japan',NULL,'2021-04-19 16:07:18.092',NULL),('\"\0I˲,zl','/_MpXT|','Litauen',NULL,'2021-04-19 16:07:30.375',NULL),('\"\0I˲,zl','>CJ{( ','Lithuania',NULL,'2021-04-19 16:07:30.375',NULL),('4S\"Mhr#PN','/_MpXT|','Kasachstan',NULL,'2021-04-19 16:07:30.416',NULL),('4S\"Mhr#PN','>CJ{( ','Kazakhstan',NULL,'2021-04-19 16:07:30.416',NULL),('ґV` G<ۦK8T','/_MpXT|','Französisch Guyana',NULL,'2021-04-19 16:07:30.403',NULL),('ґV` G<ۦK8T','>CJ{( ','French Guiana',NULL,'2021-04-19 16:07:30.403',NULL),('QDF3Iép','/_MpXT|','Färöer-Inseln',NULL,'2021-04-19 16:07:30.403',NULL),('QDF3Iép','>CJ{( ','Faroe Islands',NULL,'2021-04-19 16:07:30.403',NULL),('2NcAǶ>#n','/_MpXT|','Swasiland',NULL,'2021-04-19 16:07:30.452',NULL),('2NcAǶ>#n','>CJ{( ','Swaziland',NULL,'2021-04-19 16:07:30.452',NULL),('ֈ>̀H<?70<','/_MpXT|','Slowakei',NULL,'2021-04-19 16:07:18.107','2021-04-19 16:07:35.259'),('ֈ>̀H<?70<','>CJ{( ','Slovakia',NULL,'2021-04-19 16:07:18.107','2021-04-19 16:07:35.259'),('֘DxfGhΰ','/_MpXT|','Aruba',NULL,'2021-04-19 16:07:30.383',NULL),('֘DxfGhΰ','>CJ{( ','Aruba',NULL,'2021-04-19 16:07:30.382',NULL),('E:Z,S','/_MpXT|','Saint-Barthélemy',NULL,'2021-04-19 16:07:30.440',NULL),('E:Z,S','>CJ{( ','Saint Barthélemy',NULL,'2021-04-19 16:07:30.440',NULL),('U(K-mN','/_MpXT|','Äthiopien',NULL,'2021-04-19 16:07:30.402',NULL),('U(K-mN','>CJ{( ','Ethiopia',NULL,'2021-04-19 16:07:30.402',NULL),('ڑtO](R','/_MpXT|','Niederlande',NULL,'2021-04-19 16:07:18.093',NULL),('ڑtO](R','>CJ{( ','Netherlands',NULL,'2021-04-19 16:07:18.093',NULL),('ܰ`\nFUs\\','/_MpXT|','Costa Rica',NULL,'2021-04-19 16:07:30.398',NULL),('ܰ`\nFUs\\','>CJ{( ','Costa Rica',NULL,'2021-04-19 16:07:30.398',NULL),('ԙ# GօVmh;) ','/_MpXT|','Nordkorea',NULL,'2021-04-19 16:07:30.432',NULL),('ԙ# GօVmh;) ','>CJ{( ','Korea (Democratic People\'s Republic of)',NULL,'2021-04-19 16:07:30.432',NULL),('\0FbEގDm{','/_MpXT|','Ecuador',NULL,'2021-04-19 16:07:30.400',NULL),('\0FbEގDm{','>CJ{( ','Ecuador',NULL,'2021-04-19 16:07:30.400',NULL),('Qe\rZIh/','/_MpXT|','Tschad',NULL,'2021-04-19 16:07:30.394',NULL),('Qe\rZIh/','>CJ{( ','Chad',NULL,'2021-04-19 16:07:30.394',NULL),('\0+\'Kψ}5','/_MpXT|','Norfolkinsel',NULL,'2021-04-19 16:07:30.432',NULL),('\0+\'Kψ}5','>CJ{( ','Norfolk Island',NULL,'2021-04-19 16:07:30.432',NULL),('߄\r{FL&','/_MpXT|','Bosnien und Herzegowina',NULL,'2021-04-19 16:07:30.388',NULL),('߄\r{FL&','>CJ{( ','Bosnia and Herzegovina',NULL,'2021-04-19 16:07:30.388',NULL),('K5N\rURS','/_MpXT|','Estland',NULL,'2021-04-19 16:07:30.373',NULL),('K5N\rURS','>CJ{( ','Estonia',NULL,'2021-04-19 16:07:30.373',NULL),('bNFch-͋','/_MpXT|','Syrien',NULL,'2021-04-19 16:07:30.452',NULL),('bNFch-͋','>CJ{( ','Syrian Arab Republic',NULL,'2021-04-19 16:07:30.452',NULL),('Oѯ@〯+be','/_MpXT|','Seychellen',NULL,'2021-04-19 16:07:30.446',NULL),('Oѯ@〯+be','>CJ{( ','Seychelles',NULL,'2021-04-19 16:07:30.446',NULL),('ٰO`m.}','/_MpXT|','Kambodscha',NULL,'2021-04-19 16:07:30.392',NULL),('ٰO`m.}','>CJ{( ','Cambodia',NULL,'2021-04-19 16:07:30.392',NULL),(' }D:\Z\nEe','/_MpXT|','Bonaire, Sint Eustatius und Saba',NULL,'2021-04-19 16:07:30.387',NULL),(' }D:\Z\nEe','>CJ{( ','Bonaire, Sint Eustatius and Saba',NULL,'2021-04-19 16:07:30.387',NULL),('ኇ@D,3	\"','/_MpXT|','Trinidad und Tobago',NULL,'2021-04-19 16:07:30.456',NULL),('ኇ@D,3	\"','>CJ{( ','Trinidad and Tobago',NULL,'2021-04-19 16:07:30.456',NULL),(',6L>[yqk','/_MpXT|','Cookinseln',NULL,'2021-04-19 16:07:30.397',NULL),(',6L>[yqk','>CJ{( ','Cook Islands',NULL,'2021-04-19 16:07:30.397',NULL),('ٸJA(3','/_MpXT|','San Marino',NULL,'2021-04-19 16:07:30.443',NULL),('ٸJA(3','>CJ{( ','San Marino',NULL,'2021-04-19 16:07:30.443',NULL),('\Z+Gw<','/_MpXT|','Kongo',NULL,'2021-04-19 16:07:30.396',NULL),('\Z+Gw<','>CJ{( ','Congo',NULL,'2021-04-19 16:07:30.396',NULL),('uKAB','/_MpXT|','Katar',NULL,'2021-04-19 16:07:30.438',NULL),('uKAB','>CJ{( ','Qatar',NULL,'2021-04-19 16:07:30.438',NULL),('@NtҠ&p','/_MpXT|','Kolumbien',NULL,'2021-04-19 16:07:30.396',NULL),('@NtҠ&p','>CJ{( ','Colombia',NULL,'2021-04-19 16:07:30.395',NULL),('}nuJ^?_b','/_MpXT|','Saint Lucia',NULL,'2021-04-19 16:07:30.441',NULL),('}nuJ^?_b','>CJ{( ','Saint Lucia',NULL,'2021-04-19 16:07:30.441',NULL),('UlK*X.t{','/_MpXT|','Nauru',NULL,'2021-04-19 16:07:30.429',NULL),('UlK*X.t{','>CJ{( ','Nauru',NULL,'2021-04-19 16:07:30.429',NULL),('bX@Wc','/_MpXT|','Papua-Neuguinea',NULL,'2021-04-19 16:07:30.435',NULL),('bX@Wc','>CJ{( ','Papua New Guinea',NULL,'2021-04-19 16:07:30.435',NULL),('~\0ٻMu\0','/_MpXT|','Malaysia',NULL,'2021-04-19 16:07:30.422',NULL),('~\0ٻMu\0','>CJ{( ','Malaysia',NULL,'2021-04-19 16:07:30.421',NULL),('I΁M#L@V','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln',NULL,'2021-04-19 16:07:30.449',NULL),('I΁M#L@V','>CJ{( ','South Georgia and the South Sandwich Islands',NULL,'2021-04-19 16:07:30.449',NULL),('|LF\n,o<XW','/_MpXT|','Italien',NULL,'2021-04-19 16:07:18.092',NULL),('|LF\n,o<XW','>CJ{( ','Italy',NULL,'2021-04-19 16:07:18.092',NULL),('0G','/_MpXT|','Brunei',NULL,'2021-04-19 16:07:30.390',NULL),('0G','>CJ{( ','Brunei Darussalam',NULL,'2021-04-19 16:07:30.390',NULL),('?\\BF\Zu','/_MpXT|','Hong Kong',NULL,'2021-04-19 16:07:30.412',NULL),('?\\BF\Zu','>CJ{( ','Hong Kong',NULL,'2021-04-19 16:07:30.412',NULL),('WOӳx|','/_MpXT|','Kaimaninseln',NULL,'2021-04-19 16:07:30.393',NULL),('WOӳx|','>CJ{( ','Cayman Islands',NULL,'2021-04-19 16:07:30.393',NULL),('5IŖ26','/_MpXT|','Vereinigtes Königreich',NULL,'2021-04-19 16:07:18.045',NULL),('5IŖ26','>CJ{( ','United Kingdom',NULL,'2021-04-19 16:07:18.045',NULL),('+R/Fݱ\0','/_MpXT|','Lesotho',NULL,'2021-04-19 16:07:30.419',NULL),('+R/Fݱ\0','>CJ{( ','Lesotho',NULL,'2021-04-19 16:07:30.419',NULL),('뫸J/\r','/_MpXT|','Indien',NULL,'2021-04-19 16:07:30.412',NULL),('뫸J/\r','>CJ{( ','India',NULL,'2021-04-19 16:07:30.412',NULL),('\'b\n@e','/_MpXT|','Singapur',NULL,'2021-04-19 16:07:30.447',NULL),('\'b\n@e','>CJ{( ','Singapore',NULL,'2021-04-19 16:07:30.447',NULL),('WU7F^8ι','/_MpXT|','Sierra Leone',NULL,'2021-04-19 16:07:30.446',NULL),('WU7F^8ι','>CJ{( ','Sierra Leone',NULL,'2021-04-19 16:07:30.446',NULL),('O-]Dɯ9gr','/_MpXT|','Spanien',NULL,'2021-04-19 16:07:18.095',NULL),('O-]Dɯ9gr','>CJ{( ','Spain',NULL,'2021-04-19 16:07:18.095',NULL),('ni1Ds6t','/_MpXT|','Monaco',NULL,'2021-04-19 16:07:30.426',NULL),('ni1Ds6t','>CJ{( ','Monaco',NULL,'2021-04-19 16:07:30.426',NULL),('+e+	Bf($^qq','/_MpXT|','Kirgisistan',NULL,'2021-04-19 16:07:30.417',NULL),('+e+	Bf($^qq','>CJ{( ','Kyrgyzstan',NULL,'2021-04-19 16:07:30.417',NULL),('KEli&C','/_MpXT|','Schweden',NULL,'2021-04-19 16:07:18.094',NULL),('KEli&C','>CJ{( ','Sweden',NULL,'2021-04-19 16:07:18.094',NULL),('{.ɀM\rb[(','/_MpXT|','Malta',NULL,'2021-04-19 16:07:30.375',NULL),('{.ɀM\rb[(','>CJ{( ','Malta',NULL,'2021-04-19 16:07:30.375',NULL),('}T,{O5\r|\0K','/_MpXT|','Moldawie',NULL,'2021-04-19 16:07:30.426',NULL),('}T,{O5\r|\0K','>CJ{( ','Moldova (Republic of)',NULL,'2021-04-19 16:07:30.425',NULL),('L+>@̐P','/_MpXT|','Nigeria',NULL,'2021-04-19 16:07:30.431',NULL),('L+>@̐P','>CJ{( ','Nigeria',NULL,'2021-04-19 16:07:30.431',NULL),('iNݝӽL	Q','/_MpXT|','Guadeloupe',NULL,'2021-04-19 16:07:30.407',NULL),('iNݝӽL	Q','>CJ{( ','Guadeloupe',NULL,'2021-04-19 16:07:30.407',NULL),('Nm&ݶ','/_MpXT|','Vanuatu',NULL,'2021-04-19 16:07:30.460',NULL),('Nm&ݶ','>CJ{( ','Vanuatu',NULL,'2021-04-19 16:07:30.460',NULL),('=KC	4\0C;','/_MpXT|','Deutschland',NULL,'2021-04-19 16:07:18.038',NULL),('=KC	4\0C;','>CJ{( ','Germany',NULL,'2021-04-19 16:07:18.038',NULL),('*OEW\Z','/_MpXT|','Arabische Emirate',NULL,'2021-04-19 16:07:18.105',NULL),('*OEW\Z','>CJ{( ','Arab Emirates',NULL,'2021-04-19 16:07:18.105',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `decimal_precision` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,2,'2021-04-19 16:07:18.109',NULL);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂','/_MpXT|','EUR','Euro',NULL,'2021-04-19 16:07:18.109',NULL),('UKG͂','>CJ{( ','EUR','Euro',NULL,'2021-04-19 16:07:18.109',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
INSERT INTO `custom_field` VALUES ('a@+L\'L^','consors_finanz_rk_order_invoice_type','text','{\"customFieldPosition\":6,\"label\":{\"de-DE\":\"Belegtyp\",\"en-GB\":\"Invoice type\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.058','2021-08-24 15:38:09.913'),('/H3j*s\0','consors_finanz_rk_order_date','text','{\"customFieldPosition\":3,\"label\":{\"de-DE\":\"Datum\",\"en-GB\":\"Date\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.057','2021-08-24 15:38:09.907'),('2I*CŻE','consors_finanz_rk_order_invoice_reference','text','{\"customFieldPosition\":7,\"label\":{\"de-DE\":\"Belegreferenz\",\"en-GB\":\"Invoice reference\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.059','2021-08-24 15:38:09.915'),('gBLgDвK\'{[o','consors_finanz_rk_order_amount','text','{\"customFieldPosition\":5,\"label\":{\"de-DE\":\"Betrag\",\"en-GB\":\"Amount\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.058','2021-08-24 15:38:09.911'),('CK#H\"`{Dm','consors_finanz_rk_order_invoice_number','text','{\"customFieldPosition\":2,\"label\":{\"de-DE\":\"Belegnummer\",\"en-GB\":\"Invoice number\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.057','2021-08-24 15:38:09.904'),('sA\Z>','consors_finanz_rk_order_change_flag','bool','{\"customFieldPosition\":8,\"label\":{\"de-DE\":\"Changeflag\",\"en-GB\":\"Changeflag\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.059','2021-08-24 15:38:09.917'),('W6DݝE3о','consors_finanz_rk_customer_number','text','{\"customFieldPosition\":1,\"label\":{\"de-DE\":\"Abweichende Kundennummer\",\"en-GB\":\"Different customer number\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.057','2021-08-24 15:38:09.898'),('ȃDl\0S','consors_finanz_rk_template','text',NULL,1,'fu:Ljͯ/','2021-04-24 12:58:41.068','2021-08-24 15:38:09.922'),('-Ɩ[AD5?~!','consors_finanz_rk_order_due_date','text','{\"customFieldPosition\":4,\"label\":{\"de-DE\":\"Fälligkeitsdatum\",\"en-GB\":\"Due date\"}}',1,'?;Ms[q?','2021-04-24 12:58:41.058','2021-08-24 15:38:09.909');
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
INSERT INTO `custom_field_set` VALUES ('B<KHoC_','consors_finanz_rk_user_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-21 03:07:21.807','2021-04-21 03:07:25.822'),('?;Ms[q?','order_consors_finanz_rk_order_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-24 12:58:41.059','2021-08-24 15:38:09.919'),('fu:Ljͯ/','consors_finanz_rk_payment_method_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-24 12:58:41.068','2021-08-24 15:38:09.924');
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
INSERT INTO `custom_field_set_relation` VALUES ('n\n}AӺ+WNiN','fu:Ljͯ/','payment_method','2021-04-24 12:58:41.068',NULL),('phzN;U.o','B<KHoC_','user','2021-04-21 03:07:21.807',NULL),('+ yJ*OR}4m','?;Ms[q?','order','2021-04-24 12:58:41.059',NULL);
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `doubleOptInRegistration` tinyint(1) NOT NULL DEFAULT 0,
  `doubleOptInEmailSentDate` datetime(3) DEFAULT NULL,
  `doubleOptInConfirmDate` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter` tinyint(1) NOT NULL DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('aEd\ZV\Zd',10,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'1aDwa','1aDwa','10008','뜒N[RBs','Sabine','Swsechs-Kar Test-Gutschrift',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 09:25:55.376',NULL,0,'1993-02-02','2021-04-22 08:27:14.722',1,NULL,NULL,NULL,'2021-04-21 09:25:55.378','2021-04-22 08:27:48.020','213.95.20.0',NULL,NULL),('BY&I9G',7,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'\rsA0F>','\rsA0F>','10005','뜒N[RBs','Sabine','Swsechs-Normalneu',NULL,NULL,NULL,NULL,'Sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-20 13:52:41.219',NULL,0,'1990-01-01','2021-04-20 14:20:30.446',1,NULL,NULL,NULL,'2021-04-20 13:52:41.222','2021-04-20 14:20:30.583','213.95.20.0',NULL,NULL),('5C5MI2;',14,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'#@ڿD撵yE','#@ڿD撵yE','10012','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilgut',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 09:45:38.933',NULL,0,'1994-06-06','2021-04-22 08:31:58.530',1,NULL,NULL,NULL,'2021-04-21 09:45:38.935','2021-04-22 08:32:17.913','213.95.20.0',NULL,NULL),('\ZEhpw+',9,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'@EFGTǔ','@EFGTǔ','10007','뜒N[RBs','Sabine','Swsechs-Storno',NULL,NULL,NULL,NULL,'Sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 08:58:05.473',NULL,0,'1959-01-01','2021-04-21 09:18:57.342',1,NULL,NULL,NULL,'2021-04-21 08:58:05.478','2021-04-21 09:18:57.494','213.95.20.0',NULL,NULL),('\"SpFM	dfL0',19,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,' JkwaW8',' JkwaW8','10017','OS@i5&','Paweł','Napierała',NULL,'$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i',NULL,NULL,'pawel@napierala.me',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-09-28 17:51:04.086','2022-02-03 19:13:51.725',0,'1996-01-01','2022-02-03 19:13:59.130',3,NULL,NULL,NULL,'2021-09-28 17:51:04.145','2022-02-03 19:13:59.180','84.10.88.0',NULL,NULL),('(FGh&38',16,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'^N%x>c)','^N%x>c)','10014','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 10:13:27.101',NULL,0,'1993-08-08','2021-04-22 16:18:42.306',1,NULL,NULL,NULL,'2021-04-21 10:13:27.104','2021-04-22 16:19:28.713','213.95.20.0',NULL,NULL),('2zV5NĻi9',8,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'vvEuȭ','vvEuȭ','10006','뜒N[RBs','Sabine','Swsechs-Lieferadresse',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-20 14:30:37.975',NULL,0,'1980-01-01','2021-04-20 14:35:19.763',1,NULL,NULL,NULL,'2021-04-20 14:30:37.979','2021-04-20 19:09:22.730','213.95.20.0',NULL,NULL),('A4B◶x',12,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'\n֐ZNNyqZ/u','\n֐ZNNyqZ/u','10010','뜒N[RBs','Sabine','Swsechs-Kpl Test-Gutschrift',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 09:31:54.317',NULL,0,'1991-04-04','2021-04-22 08:24:16.797',1,NULL,NULL,NULL,'2021-04-21 09:31:54.319','2021-04-22 08:25:01.801','213.95.20.0',NULL,NULL),('jpK_<',17,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'QB{\\ܚ','QB{\\ܚ','10015','뜒N[RBs','Sabine','Iban-Bic',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-28 09:03:21.175',NULL,0,'1958-01-01','2021-04-28 09:04:32.780',1,NULL,NULL,NULL,'2021-04-28 09:03:21.178','2021-04-28 09:04:32.964','213.95.20.0',NULL,NULL),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,'DFΒȌ','C-9F$2kM','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000','OS@i5&','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',0,'1996-06-06',NULL,0,NULL,NULL,NULL,'2021-04-19 16:09:22.315','2021-08-24 15:36:33.024',NULL,NULL,NULL),('qE\"WR',15,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'ۚ0E]MŦ1^\Zt','ۚ0E]MŦ1^\Zt','10013','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilsto',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 10:10:25.970',NULL,0,'1990-07-07','2021-04-21 10:11:31.646',1,NULL,NULL,NULL,'2021-04-21 10:10:25.973','2021-04-21 10:11:31.791','213.95.20.0',NULL,NULL),('A>y:]I',18,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,' KU;\nr;',' KU;\nr;','10016','OS@i5&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@astarea.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-08 13:06:42.932',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-05-08 13:06:42.937','2021-05-08 13:06:42.964','195.57.72.0',NULL,NULL),('\n]7/Ll4g',4,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'&}&+)O\\yS','&}&+)O\\yS','10002','OS@i5&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-20 06:41:12.313',NULL,0,'1985-07-07','2021-04-20 06:51:35.179',1,NULL,NULL,NULL,'2021-04-20 06:41:12.315','2021-04-20 06:52:04.904','87.138.133.0',NULL,NULL),('\'GOKn\\l',13,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'XKQEMZ|','XKQEMZ|','10011','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilgut',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 09:40:29.232',NULL,0,'1995-05-05','2021-04-22 08:29:34.499',1,NULL,NULL,NULL,'2021-04-21 09:40:29.235','2021-04-22 08:30:09.295','213.95.20.0',NULL,NULL),('`IB	',2,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'ĥ5]@)5`Uk','ĥ5]@)5`Uk','10000','OS@i5&','Cyprien','Mustermann',NULL,'$2y$10$X/5Xg8nwvOvdXtiKTKdO2.BTp/DoPrXMsdq3V3vwvbZLVi/wIV7La',NULL,NULL,'info@webloupe.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-04-19 16:34:22.888','2021-04-28 16:29:26.871',0,'1987-03-03','2021-04-25 14:28:09.589',7,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"dd\"}',NULL,NULL,'2021-04-19 16:34:22.931','2021-04-28 16:29:26.900','95.91.246.0',NULL,NULL),('?EYrx',11,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'ltWO\n~','ltWO\n~','10009','뜒N[RBs','Sabine','Swsechs-Kpl Test-Storno',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-21 09:28:28.325',NULL,0,'2000-03-03','2021-04-21 09:29:56.098',1,NULL,NULL,NULL,'2021-04-21 09:28:28.327','2021-04-21 09:29:56.248','213.95.20.0',NULL,NULL),('Hǀ?`x',5,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'W䎙[BK\"D[a','W䎙[BK\"D[a','10003','뜒N[RBs','Sabine','Mitzkus',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-20 13:29:52.011',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-04-20 13:29:52.013','2021-04-20 13:29:52.032','213.95.20.0',NULL,NULL),('ԱgHD]',3,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'ba[AY8','ba[AY8','10001','OS@i5&','Andreas','Jud',NULL,'$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG',NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-04-20 06:29:06.583','2021-05-08 13:03:45.118',0,'1990-07-07','2021-04-30 08:05:12.143',16,'{\"consors_finanz_rk_order_user_iban\": \"DE23512106000110592052\", \"consors_finanz_rk_order_user_bic\": \"GENODEF1HH2\"}',NULL,NULL,'2021-04-20 06:29:06.625','2021-05-08 13:03:45.134','195.57.72.0',NULL,NULL),('Y|JFz-a',6,'ϽPӍAحOȽ',NULL,'DFΒȌ','׺8;@UI).','/_MpXT|',NULL,'z&`Ae;','z&`Ae;','10004','뜒N[RBs','Sabine','Swsechs-Normal',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-20 13:45:36.956',NULL,0,'1996-02-02','2021-04-20 13:47:52.120',1,NULL,NULL,NULL,'2021-04-20 13:45:36.959','2021-04-20 13:47:52.282','213.95.20.0',NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES ('^N%x>c)','(FGh&38','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:13:27.104','2021-04-21 10:14:23.829'),('W䎙[BK\"D[a','Hǀ?`x','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Mitzkus','Schwanthaler','80336','Bonn',NULL,NULL,NULL,NULL,NULL,'2021-04-20 13:29:52.013',NULL),('ӈaOt,','2zV5NĻi9','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Biene','Lieferadresse-Swsechs','Schwanthalerstraße 2','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-04-20 14:30:37.979',NULL),('#@ڿD撵yE','5C5MI2;','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:45:38.935','2021-04-21 09:46:44.911'),('&}&+)O\\yS','\n]7/Ll4g','=KC	4\0C;',NULL,NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:41:12.315','2021-04-20 06:41:34.039'),('1aDwa','aEd\ZV\Zd','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:25:55.378','2021-04-21 09:26:26.597'),('XKQEMZ|','\'GOKn\\l','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:40:29.234','2021-04-21 09:41:26.390'),('ba[AY8','ԱgHD]','=KC	4\0C;',NULL,NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:29:06.625','2021-04-20 06:32:32.345'),('vvEuȭ','2zV5NĻi9','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Lieferadresse','Binderweg','83043','Bad Aibling',NULL,'01762420540',NULL,NULL,NULL,'2021-04-20 14:30:37.978','2021-04-20 14:35:19.936'),('z&`Ae;','Y|JFz-a','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Normal','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-20 13:45:36.959','2021-04-20 13:47:52.288'),(' KU;\nr;','A>y:]I','=KC	4\0C;',NULL,NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-05-08 13:06:42.936',NULL),('@EFGTǔ','\ZEhpw+','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Storno','Schwanthalerstraße 2','80336','München',NULL,'01735551234',NULL,NULL,NULL,'2021-04-21 08:58:05.478','2021-04-21 09:18:57.501'),('\rsA0F>','BY&I9G','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Normalneu','Schwanthalerstraße 2','80336','München',NULL,'01739620439',NULL,NULL,NULL,'2021-04-20 13:52:41.221','2021-04-20 14:20:30.589'),('ltWO\n~','?EYrx','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Storno','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:28:28.327','2021-04-21 09:29:56.253'),('ĥ5]@)5`Uk','`IB	','=KC	4\0C;','-4TEiW㒡\'',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-19 16:34:22.931','2021-04-19 16:35:10.460'),('QB{\\ܚ','jpK_<','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Iban-Bic','Schwanthalerstr. 1','80336','Bonn',NULL,'01739620439',NULL,NULL,NULL,'2021-04-28 09:03:21.178','2021-04-28 09:04:32.970'),('9G/e	,','lSL,GQ<','.w^D+jQ',NULL,NULL,NULL,'OS@i5&',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:22.315','2021-08-24 15:36:33.023'),('ۚ0E]MŦ1^\Zt','qE\"WR','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:10:25.973','2021-04-21 10:11:31.797'),(' JkwaW8','\"SpFM	dfL0','=KC	4\0C;',NULL,NULL,NULL,'OS@i5&',NULL,'Paweł','Napierała','Hauptstraße 1','10827','Berlin',NULL,'017694783634',NULL,NULL,NULL,'2021-09-28 17:51:04.145','2022-02-03 17:16:37.375'),('\n֐ZNNyqZ/u','A4B◶x','=KC	4\0C;','?e&JNiH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:31:54.319','2021-04-21 09:33:07.573');
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2021-04-19 16:07:18.111',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:18.111',NULL),('ϽPӍAحOȽ','>CJ{( ','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:07:18.111',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`),
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dead_message`
--

DROP TABLE IF EXISTS `dead_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `dead_message` (
  `id` binary(16) NOT NULL,
  `original_message_class` longtext NOT NULL,
  `serialized_original_message` longblob NOT NULL,
  `handler_class` longtext NOT NULL,
  `encrypted` tinyint(1) NOT NULL DEFAULT 0,
  `error_count` int(11) NOT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `exception` longtext NOT NULL,
  `exception_message` longtext NOT NULL,
  `exception_file` longtext NOT NULL,
  `exception_line` int(11) NOT NULL,
  `scheduled_task_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.dead_message.scheduled_task_id` (`scheduled_task_id`),
  CONSTRAINT `fk.dead_message.scheduled_task_id` FOREIGN KEY (`scheduled_task_id`) REFERENCES `scheduled_task` (`id`) ON DELETE SET NULL,
  CONSTRAINT `check.dead_message.error_count` CHECK (`error_count` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dead_message`
--

LOCK TABLES `dead_message` WRITE;
/*!40000 ALTER TABLE `dead_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `dead_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES ('\Zz/&EsV',1,2,'week','2021-04-19 16:07:18.000',NULL),('\\-BffW\0',3,4,'week','2021-04-19 16:07:18.000',NULL),(';yiN7f',1,3,'day','2021-04-19 16:07:18.000',NULL),('ڻC	(H6#F8j',2,5,'day','2021-04-19 16:07:18.000',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES ('\Zz/&EsV','/_MpXT|','1-2 Wochen',NULL,'2021-04-19 16:07:18.000',NULL),('\Zz/&EsV','>CJ{( ','1-2 weeks',NULL,'2021-04-19 16:07:18.000',NULL),('\\-BffW\0','/_MpXT|','3-4 Wochen',NULL,'2021-04-19 16:07:18.000',NULL),('\\-BffW\0','>CJ{( ','3-4 weeks',NULL,'2021-04-19 16:07:18.000',NULL),(';yiN7f','/_MpXT|','1-3 Tage',NULL,'2021-04-19 16:07:18.000',NULL),(';yiN7f','>CJ{( ','1-3 days',NULL,'2021-04-19 16:07:18.000',NULL),('ڻC	(H6#F8j','/_MpXT|','2-5 Tage',NULL,'2021-04-19 16:07:18.000',NULL),('ڻC	(H6#F8j','>CJ{( ','2-5 days',NULL,'2021-04-19 16:07:18.000',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
INSERT INTO `document` VALUES (',vAòC)&~','tE\\i4kb',NULL,'pdf','pNO͑k','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1001\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-20T06:32:59.443Z\"}',0,0,'03NPLV1K1WcpXRpesx8OAbR7JMFU3uwG',NULL,NULL,'2021-04-20 06:33:04.586','2021-04-24 13:22:08.336'),('UK󛆻](X','v4F2u7\\s',NULL,'pdf','pNO͑k','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1000\",\"invoiceNumber\":\"1001\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-20T06:44:21.812Z\"}',0,0,'kYx0dL9WE35TdGJQKZSsaH2CgzLIZaCU',NULL,NULL,'2021-04-20 06:44:28.528','2021-04-24 13:21:31.357'),('kiCD?N|Gh','v4F2u7\\s',NULL,'pdf','H9ˌP{z','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1011\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1011\",\"invoiceNumber\":\"1014\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-23T11:40:36.912Z\"}',0,0,'CzQJNbHCqmIg1Lganitvc72ZoSFe299A',NULL,NULL,'2021-04-23 11:40:41.537','2021-04-24 13:21:28.066'),('eNIm?IH(f','tE\\i4kb',NULL,'pdf','~eMKKJ','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1004\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1004\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-20T19:09:19.556Z\"}',0,0,'uMOaxM7B3MSalElZb9wMDJvO6Ghur928',NULL,NULL,'2021-04-20 19:09:22.753','2021-04-24 13:21:30.985'),('v$Nzh6','tE\\i4kb',NULL,'pdf','wE]JEU','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1000\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-19T16:39:20.935Z\"}',0,0,'inG4gIAxNI0tiHEj2tPFETswel8BvtWx',NULL,NULL,'2021-04-19 16:39:23.415','2021-04-24 13:21:31.742'),('#F`','v4F2u7\\s',NULL,'pdf','ZEXsA','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1009\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1009\",\"invoiceNumber\":\"1011\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T16:19:03.660Z\"}',0,0,'XsTQeHAI49klZq3Bryv5jPqFo0fQgaiM','Ω@`fs',NULL,'2021-04-22 16:19:28.740','2021-04-24 13:21:28.728'),('&Ji6˳6','tE\\i4kb',NULL,'pdf','~`C-P`G','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1009\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1009\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T12:55:02.689Z\"}',0,0,'2yoqgtG6nLPjYU88PkeSgiZPOQfbSZfL',NULL,NULL,'2021-04-22 12:55:06.240','2021-04-24 13:21:29.596'),('\Z$E,Hu5;','v4F2u7\\s',NULL,'pdf','UuŖE[DW|','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1004\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1004\",\"invoiceNumber\":\"1007\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T08:29:58.008Z\"}',0,0,'6yEECbQ8GaYYggEUZcvIIZlGvqlx6e3f',NULL,NULL,'2021-04-22 08:30:09.322','2021-04-24 13:22:08.085'),('pF@icl','v4F2u7\\s',NULL,'pdf','++>QM,ǩzd7','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1005\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1005\",\"invoiceNumber\":\"1008\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T08:32:11.162Z\"}',0,0,'mYvhQKweprHdsVGClfrxPVsRFGY4uB6a',NULL,NULL,'2021-04-22 08:32:17.943','2021-04-24 13:21:29.721'),('03rDNI$*a(','v4F2u7\\s',NULL,'pdf','P[*DD_fķ','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1001\",\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-20T06:51:59.303Z\"}',0,0,'kTXVvHvs91tUba63Mc4lZC4ptsZjZQnQ',NULL,NULL,'2021-04-20 06:52:04.927','2021-04-24 13:21:31.217'),('3h0Eȼ(_\0','v4F2u7\\s',NULL,'pdf','~`C-P`G','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1006\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1006\",\"invoiceNumber\":\"1009\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T13:04:14.248Z\"}',0,0,'XCpdAp1GEj7eN6RSMS8DBqfAo10A71JH',NULL,NULL,'2021-04-22 13:04:20.340','2021-04-24 13:21:29.309'),('BwS7zI՝k','v4F2u7\\s',NULL,'pdf','e_U)E\"Bi','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1012\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1012\",\"invoiceNumber\":\"1013\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-23T12:33:39.632Z\"}',0,0,'XVMHPC7nqeWStNNuBsZ0LXqJdgwhe0vw',NULL,NULL,'2021-04-23 12:33:46.670','2021-04-24 13:22:07.971'),('DII˳?','tE\\i4kb',NULL,'pdf','HDGY\n4','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1010\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1010\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T12:56:09.009Z\"}',0,0,'pXjD6YnUafDzPyMbCbcvxy4IMjmHHZbT',NULL,NULL,'2021-04-22 12:56:10.388','2021-04-24 13:21:29.451'),('KE@ڑ4f','tE\\i4kb',NULL,'pdf','N\0\\FKU7','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1006\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1006\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T08:16:15.858Z\"}',0,0,'xMhBu8iDNjyn2wFxaXlWXOSeGXCnXrLg',NULL,NULL,'2021-04-22 08:16:17.505','2021-04-24 13:21:30.678'),('PH3','tE\\i4kb',NULL,'pdf','e_U)E\"Bi','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1013\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1013\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-23T07:23:08.203Z\"}',0,0,'V8I86NYJz7uwFiIEooYvhxBc6MDlGmDb',NULL,NULL,'2021-04-23 07:23:10.548','2021-04-24 13:21:28.457'),('W\ZN\'3Y','tE\\i4kb',NULL,'pdf','++>QM,ǩzd7','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1008\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1008\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T08:17:28.697Z\"}',0,0,'IgVvacZITp6B75nGRkDdnU7T6bWbD8IR',NULL,NULL,'2021-04-22 08:17:30.325','2021-04-24 13:21:30.489'),('_N`','v4F2u7\\s',NULL,'pdf','N\0\\FKU7','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1002\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1002\",\"invoiceNumber\":\"1006\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T08:24:38.364Z\"}',0,0,'krjkS6UDKKqVsDJtnQB3Yff17FS05zYA',NULL,NULL,'2021-04-22 08:25:01.825','2021-04-24 13:21:30.109'),('_yJQM>Qg','tE\\i4kb',NULL,'pdf',')[CTy~','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1017\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1017\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2022-02-03T17:34:59.966Z\"}',0,0,'Xb0QFnKKJePavBRd1G6SZuPHtXXAvTML',NULL,NULL,'2022-02-03 17:35:03.041','2022-02-03 17:36:18.236'),('aBub/U','tE\\i4kb',NULL,'pdf','zVP_FV\n)k4','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1015\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1015\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-24T14:20:00.403Z\"}',0,0,'EKvecvvnkgwnBlAIscxMtcpUahnqzcWI',NULL,NULL,'2021-04-24 14:20:01.054','2021-04-24 14:23:33.188'),('jO_nc9.\r','v4F2u7\\s',NULL,'pdf','ZEXsA','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1008\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1008\",\"invoiceNumber\":\"1011\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T16:07:24.137Z\"}',0,0,'qX9aLX9nbDQyxDZ2TMigJuPgXJLJM60K','So!0BZyé ',NULL,'2021-04-22 16:07:37.002','2021-04-24 13:21:28.906'),('lbACE՜z','tE\\i4kb',NULL,'pdf','ی^NO|53|','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1016\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1016\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-26T10:49:07.506Z\"}',0,0,'JwVLc5mJBIp7OUmj3d4RRNyb7XrIcmU3',NULL,NULL,'2021-04-26 10:49:09.934','2021-04-26 10:51:43.505'),('ndFɶnr@','tE\\i4kb',NULL,'pdf','ZEXsA','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1011\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1011\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T16:07:08.805Z\"}',0,0,'CEncOTaDG1iVvIs5bgKQazzs0hdX0OU4','ٺGgy wk',NULL,'2021-04-22 16:07:12.198','2021-04-24 13:21:29.047'),('t\\#MEd=B','tE\\i4kb',NULL,'pdf','H9ˌP{z','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1014\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1014\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-23T09:04:08.749Z\"}',0,0,'bYvVMC7qCjBj7P7kc1cPO7xfwhSua8TJ',NULL,NULL,'2021-04-23 09:04:10.069','2021-04-24 13:21:28.334'),('g9Oڠe=','<A@Co9\"','_yJQM>Qg','pdf',')[CTy~','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"storno_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"stornoNumber\":\"1001\",\"invoiceNumber\":\"1017\"},\"extensions\":[],\"name\":\"storno\",\"global\":true,\"documentTypeId\":\"1dd33ce741dd4043a4ebc06fe139ea22\",\"translated\":[],\"id\":\"299ec42ec699482ba9a36d785be73857\",\"diplayLineItemPosition\":true,\"referencedDocumentType\":\"invoice\",\"documentDate\":\"2022-02-03T17:35:09.142Z\"}',0,0,'skMIUu2bFI1ZNP0k7uU3h1il3h1Vy6QP',NULL,NULL,'2022-02-03 17:35:14.906','2022-02-03 17:36:17.838'),('sYcHIl%z6','v4F2u7\\s',NULL,'pdf','\0yNE)','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1003\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1003\",\"invoiceNumber\":\"1005\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T08:27:24.939Z\"}',0,0,'dRUcJWfWG0lsZnomjYilFwHQYhCptY5z',NULL,NULL,'2021-04-22 08:27:48.047','2021-04-24 13:21:29.974'),('O_Eé*p#+','tE\\i4kb',NULL,'pdf','B7UO\nuu','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1012\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1012\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-23T07:19:20.037Z\"}',0,0,'x9AAARnUEpu4bmLGKVbMHObaUkvLFYnd',NULL,NULL,'2021-04-23 07:19:23.642','2021-04-24 13:21:28.584'),('\nOk`^9','v4F2u7\\s',NULL,'pdf','zVP_FV\n)k4','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1013\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1013\",\"invoiceNumber\":\"1015\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-24T14:29:02.215Z\"}',0,0,'gqddU5sBAtIHEB3DtrjgQkwqGQLiHb19',NULL,NULL,'2021-04-24 14:29:06.536','2021-04-24 14:34:16.148'),('tILżC%t&','tE\\i4kb',NULL,'pdf','UuŖE[DW|','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1007\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1007\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T08:16:53.185Z\"}',0,0,'I2Lo4TGnMmBx50VPlwGCp2lPgWRBiWSd',NULL,NULL,'2021-04-22 08:16:54.544','2021-04-24 13:21:30.590'),('WY5@\n/','tE\\i4kb',NULL,'pdf','P[*DD_fķ','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1002\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-20T06:41:58.414Z\"}',0,0,'bj1c3Kiusrw7TODyY9vWlsjsFkDm7w85',NULL,NULL,'2021-04-20 06:41:59.915','2021-04-24 13:21:31.498'),('kEt/p$','tE\\i4kb',NULL,'pdf','&04TL|ϏpH','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1003\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1003\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-20T12:15:42.642Z\"}',0,0,'q0I9xmXwKem6Wj9XVtZw0hXos6Prh8Im',NULL,NULL,'2021-04-20 12:15:45.372','2021-04-24 13:21:31.097'),('\"SOBBG@','v4F2u7\\s',NULL,'pdf','B7UO\nuu','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1010\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1010\",\"invoiceNumber\":\"1012\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-23T11:39:37.230Z\"}',0,0,'kQHLjTpgUAxCUAxNxlh2xFl9kpqRiYyw',NULL,NULL,'2021-04-23 11:39:43.048','2021-04-24 13:21:28.190'),('۠!OSlt','<A@Co9\"','eNIm?IH(f','pdf','~eMKKJ','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"storno_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"stornoNumber\":\"1000\",\"invoiceNumber\":\"1004\"},\"extensions\":[],\"name\":\"storno\",\"global\":true,\"documentTypeId\":\"1dd33ce741dd4043a4ebc06fe139ea22\",\"translated\":[],\"id\":\"299ec42ec699482ba9a36d785be73857\",\"diplayLineItemPosition\":true,\"referencedDocumentType\":\"invoice\",\"documentDate\":\"2021-04-20T20:36:36.415Z\"}',0,0,'9W3Kz8TCXU3dGXexctvpZuT8cD1aFtS2',NULL,NULL,'2021-04-20 20:36:51.524','2021-04-24 13:22:08.184'),('(aH_0I/#','v4F2u7\\s',NULL,'pdf','HDGY\n4','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1007\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1007\",\"invoiceNumber\":\"1010\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"a676341702f746329fee75ba375cc273\",\"translated\":[],\"id\":\"b261f0dd302b4e03bfff1b5a101a2ab8\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-22T13:05:21.524Z\"}',0,0,'KhmfudmFuTXp0mTS5gDirsjeq4B0y8al',NULL,NULL,'2021-04-22 13:05:25.037','2021-04-24 13:21:29.180'),('-7CAa4','tE\\i4kb',NULL,'pdf','\0yNE)','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1005\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1005\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"a185f8747fc2455cb3f969349c6b627f\",\"translated\":[],\"id\":\"ec361f8e3d7343868a7ef2cb14c90a4c\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"],\"documentDate\":\"2021-04-22T08:14:26.458Z\"}',0,0,'uip9s0u02LUOukXPgIdpkqfQPGYxIWqP',NULL,NULL,'2021-04-22 08:14:30.168','2021-04-24 13:21:30.784');
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES (').ƙH+mx[8W','storno','storno_','','',1,'<A@Co9\"',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"referencedDocumentType\":\"invoice\"}','2021-04-19 16:07:18.138',NULL),('l@pJ^\\','delivery_note','delivery_note_','','',1,'4K?Fpl',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-04-19 16:07:18.139',NULL),('a0+NZ\Z*','credit_note','credit_note_','','',1,'v4F2u7\\s',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-04-19 16:07:18.139',NULL),('6=sC~\nL','invoice','invoice_','','',1,'tE\\i4kb',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"deliveryCountries\":[\"0fe6b20c467a4604adc2b5b448a8beab\",\"115256a713234c63a128497e4b1040fb\",\"1453a2d9a74b4dea91b3e8260a938f33\",\"23f612fa12a847059f63f3770b1a5b60\",\"332ccc42c49f4f04b497f1e00e9d2be8\",\"393fea449b02448ea9046c2022ae0dc1\",\"3b8aa03eb3d146cc910e228bf6db1b97\",\"3bfe7e98251c4131a3bc468bccc2dfd1\",\"44f0d5b544ca4ef79c1774edb4558ee0\",\"750b6ef38a0c45329d3cee3075a65b87\",\"9009e14a330642d18cbebc29314f8e4f\",\"a194c43bafd642e3afcd64757b28265f\",\"add255193ef8492898c6ba311f1ad95b\",\"afe1d23cdece48fd8a8ab4e58bb56e78\",\"b349318f3d2a41638fe924cc6cd94a9d\",\"b86a88a4449f4403861d0d27ffa8f44d\",\"bf368e0c504949cabf75cf7b90d1000b\",\"c253541fb5484976ae1ba8fc69cf1c75\",\"d2229ff000c149cbb22c90adcbf57a6c\",\"d6883ecc80c5483ca6843f37303cd301\",\"da918574b1d84f5d89aa28b6be529293\",\"e04ba53598a94e9a990d55e6a2f85253\",\"e87c944cba0e46b48f0a2c6f3c581957\",\"eafd953590bc49b3b2c59632da153612\",\"f34f2de8d85d44c9afa09499b1396772\",\"f7fcde4b907f456c9369ed8426e8a343\",\"fa7b2ec9808d4d0d8862eb5b9928eac0\",\"ffa995873d4b43098e349600433bbfcd\"]}','2021-04-19 16:07:18.139',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES ('pҗNj7wTs&','l@pJ^\\','4K?Fpl',NULL,'2021-04-19 16:07:18.139',NULL),('[uEj','6=sC~\nL','tE\\i4kb',NULL,'2021-04-19 16:07:18.139',NULL),('ڤ@BP(4','a0+NZ\Z*','v4F2u7\\s',NULL,'2021-04-19 16:07:18.140',NULL),('TNek\"',').ƙH+mx[8W','<A@Co9\"',NULL,'2021-04-19 16:07:18.139',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES ('<A@Co9\"','storno','2021-04-19 16:07:18.138',NULL),('tE\\i4kb','invoice','2021-04-19 16:07:18.033',NULL),('v4F2u7\\s','credit_note','2021-04-19 16:07:18.034',NULL),('4K?Fpl','delivery_note','2021-04-19 16:07:18.034',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES ('<A@Co9\"','/_MpXT|','Stornorechnung',NULL,'2021-04-19 16:07:18.138',NULL),('<A@Co9\"','>CJ{( ','Storno bill',NULL,'2021-04-19 16:07:18.138',NULL),('tE\\i4kb','/_MpXT|','Rechnung',NULL,'2021-04-19 16:07:18.035',NULL),('tE\\i4kb','>CJ{( ','Invoice',NULL,'2021-04-19 16:07:18.035',NULL),('v4F2u7\\s','/_MpXT|','Gutschrift',NULL,'2021-04-19 16:07:18.035',NULL),('v4F2u7\\s','>CJ{( ','Credit note',NULL,'2021-04-19 16:07:18.035',NULL),('4K?Fpl','/_MpXT|','Lieferschein',NULL,'2021-04-19 16:07:18.035',NULL),('4K?Fpl','>CJ{( ','Delivery note',NULL,'2021-04-19 16:07:18.035',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `elasticsearch_index_task`
--

DROP TABLE IF EXISTS `elasticsearch_index_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `elasticsearch_index_task` (
  `id` binary(16) NOT NULL,
  `index` varchar(500) NOT NULL,
  `alias` varchar(500) NOT NULL,
  `entity` varchar(500) NOT NULL,
  `doc_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `elasticsearch_index_task`
--

LOCK TABLES `elasticsearch_index_task` WRITE;
/*!40000 ALTER TABLE `elasticsearch_index_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `elasticsearch_index_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enqueue`
--

DROP TABLE IF EXISTS `enqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `enqueue` (
  `id` char(36) NOT NULL COMMENT '(DC2Type:guid)',
  `published_at` bigint(20) NOT NULL,
  `body` longtext DEFAULT NULL,
  `headers` longtext DEFAULT NULL,
  `properties` longtext DEFAULT NULL,
  `redelivered` tinyint(1) DEFAULT NULL,
  `queue` varchar(255) NOT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `delayed_until` bigint(20) DEFAULT NULL,
  `time_to_live` bigint(20) DEFAULT NULL,
  `delivery_id` char(36) DEFAULT NULL COMMENT '(DC2Type:guid)',
  `redeliver_after` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CFC35A6862A6DC27E0D4FDE17FFD7F63121369211A065DF8BF396750` (`priority`,`published_at`,`queue`,`delivery_id`,`delayed_until`,`id`),
  KEY `IDX_CFC35A68AA0BDFF712136921` (`redeliver_after`,`delivery_id`),
  KEY `IDX_CFC35A68E0669C0612136921` (`time_to_live`,`delivery_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enqueue`
--

LOCK TABLES `enqueue` WRITE;
/*!40000 ALTER TABLE `enqueue` DISABLE KEYS */;
/*!40000 ALTER TABLE `enqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action`
--

DROP TABLE IF EXISTS `event_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action` (
  `id` binary(16) NOT NULL,
  `title` varchar(500) DEFAULT NULL,
  `event_name` varchar(500) NOT NULL,
  `action_name` varchar(500) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.event_action.event_name` (`event_name`),
  KEY `idx.event_action.action_name` (`action_name`),
  CONSTRAINT `json.event_action.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action`
--

LOCK TABLES `event_action` WRITE;
/*!40000 ALTER TABLE `event_action` DISABLE KEYS */;
INSERT INTO `event_action` VALUES ('%BAY',NULL,'contact_form.send','action.mail.send','{\"mail_template_type_id\":\"ea683ff1008b4fc596b653145d56cefa\"}',1,'2021-04-19 16:07:20.711',NULL),('sۯA',NULL,'state_enter.order_transaction.state.refunded','action.mail.send','{\"mail_template_id\":\"03e63273c46f4507aca6a847fe40e497\",\"mail_template_type_id\":\"68675c1276d3460c918fdeaef117e441\"}',1,'2021-04-19 16:07:35.614',NULL),('	OEx\nޚP',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_type_id\":\"ffccad5d372443c4a9473a5387ecdefd\"}',1,'2021-04-19 16:07:18.144',NULL),('\0\nM~4L',NULL,'user.recovery.request','action.mail.send','{\"mail_template_id\":\"60b0475b2f1a40d5ad72132bd3dc53cf\",\"mail_template_type_id\":\"534afe715eb54153b9cf9a6869ce6304\"}',1,'2021-04-19 16:07:35.611',NULL),('аHFRW?',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_type_id\":\"4af9577c13454ba3af356d3b2d63f551\"}',1,'2021-04-19 16:07:23.170',NULL),(' H-kw&',NULL,'contact_form.send','action.mail.send','{\"mail_template_id\":\"d351ac0507c84c2cb78e0f2e72ea90d8\",\"mail_template_type_id\":\"3cab0596b13c409088e12e94855b7f22\"}',1,'2021-04-19 16:07:35.608',NULL),('#C4 Cħv8d',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_type_id\":\"53869f790a244680a6947884fa68ffcf\"}',1,'2021-04-19 16:07:34.097',NULL),('$\\Dݍ<KV#Td',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_id\":\"b3a6701809cf463ebff8f18fb54eec90\",\"mail_template_type_id\":\"bbf16027b9664d44b6f26c6b7eaf68fc\"}',1,'2021-04-19 16:07:35.611',NULL),('9`AyE!\'',NULL,'state_enter.order_delivery.state.shipped_partially','action.mail.send','{\"mail_template_id\":\"92a88be1cc03431ebc0d8d781f681591\",\"mail_template_type_id\":\"4bc10e360b2a463395363049ac7e1126\"}',1,'2021-04-19 16:07:35.613',NULL),('C<ϤDՌ~',NULL,'newsletter.register','action.mail.send','{\"mail_template_id\":\"38439287aad143f8965478c7c62942d2\",\"mail_template_type_id\":\"950ce52e583049df9a811f8a01ff5cda\"}',1,'2021-04-19 16:07:35.611',NULL),('IA}bLӴDQ',NULL,'state_enter.order_delivery.state.returned_partially','action.mail.send','{\"mail_template_id\":\"750b8e4db3cc47488c940897348bf9fb\",\"mail_template_type_id\":\"eb4c81eeaea74885b08a0044f37bd2d6\"}',1,'2021-04-19 16:07:35.613',NULL),('Rp1C;r',NULL,'state_enter.order_transaction.state.open','action.mail.send','{\"mail_template_id\":\"d35f3e0302d640eaad47e4fcf8e9caff\",\"mail_template_type_id\":\"53b86069b6534ee990ce682b96218980\"}',1,'2021-04-19 16:07:35.615',NULL),('UDHGّ2]',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_id\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"mail_template_type_id\":\"bdefa5c6dc0a4fefab3631e07ce50a89\"}',1,'2021-04-19 16:07:35.608',NULL),('VU)c<CkqR',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_type_id\":\"35b2183ed76643569a26baded29fc83b\"}',1,'2021-04-19 16:07:24.445',NULL),('\\\ZdC6~\ZD',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_type_id\":\"c1eaa2cc5199438e9e456183fd48185d\"}',1,'2021-04-19 16:07:18.146',NULL),('eD[ۍa',NULL,'state_enter.order.state.cancelled','action.mail.send','{\"mail_template_id\":\"a0a4a48c47c04cabbc489649f53e5688\",\"mail_template_type_id\":\"ebf404a47eb941b5b32f23f7172ffd2b\"}',1,'2021-04-19 16:07:35.613',NULL),('jh?+GI2',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_id\":\"f228a9f6ef254a8db3abb74a226b6261\",\"mail_template_type_id\":\"b6234f787bc34491b5c81782af5f751a\"}',1,'2021-04-19 16:07:35.611',NULL),('nۏHW))9K',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_type_id\":\"6a8b62c46574468fa686e75715e32aff\"}',1,'2021-04-19 16:07:18.146',NULL),('o?{M 8h',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_id\":\"a2d76461fbec44358a2f6c7d0eda99a8\",\"mail_template_type_id\":\"dcbfe27d7f914945b0ac400c0fd40605\"}',1,'2021-04-19 16:07:35.609',NULL),('wv)Y@.\'c0]',NULL,'user.recovery.request','action.mail.send','{\"mail_template_type_id\":\"24f8b7cd7c5b4b0eb791ebb8ee8bac6b\"}',1,'2021-04-19 16:07:20.201',NULL),('xN!ڎD',NULL,'newsletter.register','action.mail.send','{\"mail_template_type_id\":\"d61664eb283d4506affe47a6256bd369\"}',1,'2021-04-19 16:07:18.146',NULL),('~,1VI\rS',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_id\":\"2fab29101f9343229365e3df12e5f0cf\",\"mail_template_type_id\":\"199a82d2d1c147fdaf97c38bf3ac840b\"}',1,'2021-04-19 16:07:35.611',NULL),('z	.*K|Wˋ',NULL,'state_enter.order_delivery.state.shipped','action.mail.send','{\"mail_template_id\":\"c039d769763c41ef957a362cb49599fe\",\"mail_template_type_id\":\"09fecf8d67b246c3bfb15c7b30e59f86\"}',1,'2021-04-19 16:07:35.614',NULL),('l@2/o\'b',NULL,'state_enter.order_transaction.state.paid','action.mail.send','{\"mail_template_id\":\"604fdaccbc3c41f1b463919ffadad5f2\",\"mail_template_type_id\":\"a75c10a6b47249fabfbd02f7dd20d94c\"}',1,'2021-04-19 16:07:35.615',NULL),('jNJ }!',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_type_id\":\"81083ce50604459fac375c355f823554\"}',1,'2021-04-19 16:07:24.682',NULL),('BRF#p\05',NULL,'state_enter.order_delivery.state.cancelled','action.mail.send','{\"mail_template_id\":\"2982c916f4c24d9b99525cf7e6b734b3\",\"mail_template_type_id\":\"35a250ea742540a99ba82e79367f4213\"}',1,'2021-04-19 16:07:35.614',NULL),('(.bJd',NULL,'state_enter.order_delivery.state.returned','action.mail.send','{\"mail_template_id\":\"9822070db2504f7ca120024d3f2a137c\",\"mail_template_type_id\":\"db92077b5cc14a5fb9b6f58e461a866c\"}',1,'2021-04-19 16:07:35.613',NULL),('슃aJ	$q}Z\"',NULL,'state_enter.order_transaction.state.cancelled','action.mail.send','{\"mail_template_id\":\"18f95cba391b4aaf8ae32216bc831480\",\"mail_template_type_id\":\"5daab4e2ec224e31a47e042ef47c144e\"}',1,'2021-04-19 16:07:35.614',NULL),(';D֘Qf}H',NULL,'state_enter.order_transaction.state.paid_partially','action.mail.send','{\"mail_template_id\":\"948e3a6e733546948d2b930054cfbf82\",\"mail_template_type_id\":\"a0b22caa2ba64d2fac59186ab0fbeb01\"}',1,'2021-04-19 16:07:35.613',NULL),('-K?Ud',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_id\":\"72fc6f197efd484e928a90cdbff8bcd1\",\"mail_template_type_id\":\"586a5470a23148cba0b27e015d9f14d5\"}',1,'2021-04-19 16:07:35.610',NULL),('7߈@ol',NULL,'state_enter.order.state.in_progress','action.mail.send','{\"mail_template_id\":\"107f9615e62e476b84ac0d0aa62eac39\",\"mail_template_type_id\":\"39d967c1a011434285f4c38f33579fa7\"}',1,'2021-04-19 16:07:35.615',NULL),('iYB겆E\"',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_id\":\"cc6ab059b4f7405d9c58d2bf7f132a67\",\"mail_template_type_id\":\"3c5f49caf95542be93e8adf94fb95668\"}',1,'2021-04-19 16:07:35.610',NULL),('3gs?AK4z[',NULL,'state_enter.order.state.completed','action.mail.send','{\"mail_template_id\":\"2811d55727fc4c1d9377c746de9db4ff\",\"mail_template_type_id\":\"c13890ae7f0d4408b0b3454bd645bd9a\"}',1,'2021-04-19 16:07:35.614',NULL),('Ioo',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_type_id\":\"c02684e3e14d485b80f0c1d42a176c19\"}',1,'2021-04-19 16:07:34.094',NULL),('e6#zN\"ǲlL_',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_id\":\"6cc5246df14d4fef8285b175ab980bfd\",\"mail_template_type_id\":\"4ca1849287604ea0913830e2e546a716\"}',1,'2021-04-19 16:07:35.610',NULL),('c=I_eu?',NULL,'state_enter.order_transaction.state.reminded','action.mail.send','{\"mail_template_id\":\"d346ad7fe7274b89acd683310bf48400\",\"mail_template_type_id\":\"76542bf8083b4d3d92e28dfefb8dc9ce\"}',1,'2021-04-19 16:07:35.614',NULL),('sG렅\'kE&',NULL,'state_enter.order_transaction.state.refunded_partially','action.mail.send','{\"mail_template_id\":\"85a3ba8d858f4b928caca8784243243c\",\"mail_template_type_id\":\"fb2be899b0644cecb5c7a931a9059186\"}',1,'2021-04-19 16:07:35.614',NULL);
/*!40000 ALTER TABLE `event_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_rule`
--

DROP TABLE IF EXISTS `event_action_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_rule` (
  `event_action_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`rule_id`),
  KEY `rule_id` (`rule_id`),
  CONSTRAINT `fk.event_action_rule.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_rule`
--

LOCK TABLES `event_action_rule` WRITE;
/*!40000 ALTER TABLE `event_action_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_sales_channel`
--

DROP TABLE IF EXISTS `event_action_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_sales_channel` (
  `event_action_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`sales_channel_id`),
  KEY `sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.event_action_sales_channel.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_sales_channel`
--

LOCK TABLES `event_action_sales_channel` WRITE;
/*!40000 ALTER TABLE `event_action_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `mapping` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES ('\0*Np{9I','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"productId\",\"mappedKey\":\"product_id\"},{\"key\":\"optionId\",\"mappedKey\":\"option_id\"},{\"key\":\"position\",\"mappedKey\":\"position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"}]','2021-04-19 16:07:29.363',NULL,NULL),('Hld`','Default product',1,'product','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"stock\",\"mappedKey\":\"stock\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\"},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\"},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\"},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\"},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\"},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\"},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\"},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\"},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\"},{\"key\":\"categories\",\"mappedKey\":\"categories\"},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\"},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\"},{\"key\":\"options\",\"mappedKey\":\"optionIds\"}]','2021-04-19 16:07:28.737',NULL,NULL),('%$Ad','Default properties',1,'property_group_option','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\"},{\"key\":\"group.id\",\"mappedKey\":\"group_id\"},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\"},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\"},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\"},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\"},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"}]','2021-04-19 16:07:29.363',NULL,NULL),('LI[~F:','Default media',1,'media','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\"},{\"key\":\"url\",\"mappedKey\":\"url\"},{\"key\":\"private\",\"mappedKey\":\"private\"},{\"key\":\"mediaType\",\"mappedKey\":\"type\"},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\"},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\"}]','2021-04-19 16:07:28.737',NULL,NULL),('@WA5]I','Default category',1,'category','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"type\",\"mappedKey\":\"type\"},{\"key\":\"visible\",\"mappedKey\":\"visible\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\"},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\"}]','2021-04-19 16:07:28.736',NULL,NULL),('={M>\\\06؀','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"email\",\"mappedKey\":\"email\"},{\"key\":\"title\",\"mappedKey\":\"title\"},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\"},{\"key\":\"firstName\",\"mappedKey\":\"first_name\"},{\"key\":\"lastName\",\"mappedKey\":\"last_name\"},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\"},{\"key\":\"city\",\"mappedKey\":\"city\"},{\"key\":\"street\",\"mappedKey\":\"street\"},{\"key\":\"status\",\"mappedKey\":\"status\"},{\"key\":\"hash\",\"mappedKey\":\"hash\"},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\"}]','2021-04-19 16:07:29.362',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES ('\0*Np{9I','/_MpXT|','Standardprofil Variantenkonfiguration','2021-04-19 16:07:29.363',NULL),('\0*Np{9I','>CJ{( ','Default variant configuration settings','2021-04-19 18:07:29.000',NULL),('Hld`','/_MpXT|','Standardprofil Produkt','2021-04-19 16:07:28.737',NULL),('Hld`','>CJ{( ','Default product','2021-04-19 18:07:29.000',NULL),('%$Ad','/_MpXT|','Standardprofil Eigenschaften','2021-04-19 16:07:29.363',NULL),('%$Ad','>CJ{( ','Default properties','2021-04-19 18:07:29.000',NULL),('LI[~F:','/_MpXT|','Standardprofil Medien','2021-04-19 16:07:28.737',NULL),('LI[~F:','>CJ{( ','Default media','2021-04-19 18:07:29.000',NULL),('@WA5]I','/_MpXT|','Standardprofil Kategorie','2021-04-19 16:07:28.736',NULL),('@WA5]I','>CJ{( ','Default category','2021-04-19 18:07:29.000',NULL),('={M>\\\06؀','/_MpXT|','Standardprofil Newsletter-Empfänger','2021-04-19 16:07:29.362',NULL),('={M>\\\06؀','>CJ{( ','Default newsletter recipient','2021-04-19 18:07:29.000',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES ('/_MpXT|','Deutsch',NULL,'ɇN-Ǉߏ	','ɇN-Ǉߏ	',NULL,'2021-04-19 16:07:18.018',NULL),('>CJ{( ','English',NULL,'N\"mJRAXb\r:','N\"mJRAXb\r:',NULL,'2021-04-19 16:07:18.017',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES ('Fk/','es-HN','2021-04-19 16:07:18.021',NULL),('ӕVAOVdKD','ar-AE','2021-04-19 16:07:18.020',NULL),(':Ir7C&','ts-ZA','2021-04-19 16:07:18.024',NULL),('\"S\0Ln\\>C','ru-RU','2021-04-19 16:07:18.023',NULL),('EJ','it-CH','2021-04-19 16:07:18.022',NULL),('gB\0mh^','en-VI','2021-04-19 16:07:18.021',NULL),('In>;HIv','kcg-NG','2021-04-19 16:07:18.022',NULL),('mHm','en-SG','2021-04-19 16:07:18.021',NULL),('<l\"ML叀P','fr-MC','2021-04-19 16:07:18.022',NULL),('	<ANw<','mt-MT','2021-04-19 16:07:18.023',NULL),(' 8BHE@ƺ0','ja-JP','2021-04-19 16:07:18.022',NULL),('/@~OP	','ak-GH','2021-04-19 16:07:18.020',NULL),('Қ@9h','sv-FI','2021-04-19 16:07:18.023',NULL),(']㇜AH\'W','es-BO','2021-04-19 16:07:18.021',NULL),('F%aDBG','ro-MD','2021-04-19 16:07:18.023',NULL),('bL^\\\nB','fr-CA','2021-04-19 16:07:18.022',NULL),('sA;%','so-SO','2021-04-19 16:07:18.023',NULL),('{pwDmpr','en-UM','2021-04-19 16:07:18.021',NULL),('-4;K>ޞU','kok-IN','2021-04-19 16:07:18.022',NULL),('mG]G]ki=','kpe-LR','2021-04-19 16:07:18.022',NULL),('@Ra1C','ee-TG','2021-04-19 16:07:18.021',NULL),('62K|mx','mr-IN','2021-04-19 16:07:18.023',NULL),('2@Ǒ','om-KE','2021-04-19 16:07:18.023',NULL),(' յOBcrG,','he-IL','2021-04-19 16:07:18.022',NULL),(' ֤O6]7};','ml-IN','2021-04-19 16:07:18.023',NULL),('#$N۲N{\r','zh-SG','2021-04-19 16:07:18.024',NULL),('#U1wdN}ϛ@\r','es-ES','2021-04-19 16:07:18.021',NULL),('#<Iޤh=w','en-ZW','2021-04-19 16:07:18.021',NULL),('$l\\FZHEJ','en-MH','2021-04-19 16:07:18.021',NULL),('%AbM=Tn_n','be-BY','2021-04-19 16:07:18.021',NULL),('%iiH+H','th-TH','2021-04-19 16:07:18.024',NULL),('&O43Lۀ','bn-IN','2021-04-19 16:07:18.021',NULL),('\'FMmJs\Z','en-TT','2021-04-19 16:07:18.021',NULL),(')$Iڱi','fr-FR','2021-04-19 16:07:18.022',NULL),('*$Bણ/M','en-PH','2021-04-19 16:07:18.021',NULL),('+bM{B`^x\'L>g','byn-ER','2021-04-19 16:07:18.021',NULL),('+eG\rOܒ	L>j','kaj-NG','2021-04-19 16:07:18.022',NULL),('+ذ2MbqUJ','uz-AF','2021-04-19 16:07:18.024',NULL),(',8ƀcVC','fa-AF','2021-04-19 16:07:18.022',NULL),('-H(DKYh]','en-AU','2021-04-19 16:07:18.021',NULL),('-ψdCCX-W=','it-IT','2021-04-19 16:07:18.022',NULL),('.z\0F-Re,','es-CL','2021-04-19 16:07:18.021',NULL),('/P>9OM񢢛','wal-ET','2021-04-19 16:07:18.024',NULL),('0	A};','ur-IN','2021-04-19 16:07:18.024',NULL),('1sv3AM','af-ZA','2021-04-19 16:07:18.020',NULL),('2z\ZPMfH','et-EE','2021-04-19 16:07:18.022',NULL),('2@Gp+|','az-AZ','2021-04-19 16:07:18.020',NULL),('2P5O\n;1`','da-DK','2021-04-19 16:07:18.021',NULL),('2RWB#\Z','ne-NP','2021-04-19 16:07:18.023',NULL),('4b~JX \",.','en-JM','2021-04-19 16:07:18.021',NULL),('5%^VM%T','sid-ET','2021-04-19 16:07:18.023',NULL),('5dF΢F','es-DO','2021-04-19 16:07:18.021',NULL),('65H	kT.}','ar-SA','2021-04-19 16:07:18.020',NULL),('6f(>k@KJQ','sk-SK','2021-04-19 16:07:18.023',NULL),(':KtpD>Ԕ','ln-CG','2021-04-19 16:07:18.023',NULL),(':xrM>5q','sr-CS','2021-04-19 16:07:18.023',NULL),(':P@AiJHS','es-VE','2021-04-19 16:07:18.022',NULL),(';xGĢ\"\0','cch-NG','2021-04-19 16:07:18.021',NULL),('=}\n~A9[d','my-MM','2021-04-19 16:07:18.023',NULL),('=TOP9M','sw-TZ','2021-04-19 16:07:18.023',NULL),('>Yb)Ea9~','es-PA','2021-04-19 16:07:18.021',NULL),('@fչIG}`V','ar-IQ','2021-04-19 16:07:18.020',NULL),('@Fr/\"','mn-MN','2021-04-19 16:07:18.023',NULL),('CkeK]z2\'H','hi-IN','2021-04-19 16:07:18.022',NULL),('EWUNlA⒙a','nds-DE','2021-04-19 16:07:18.023',NULL),('F6D\'	J9 ','ii-CN','2021-04-19 16:07:18.022',NULL),('FV3C5K^A','en-IE','2021-04-19 16:07:18.021',NULL),('G[uK0ᄕ','es-CO','2021-04-19 16:07:18.021',NULL),('Gp=D\\Ȳ\rKk','ku-SY','2021-04-19 16:07:18.022',NULL),('I+WsASA','wo-SN','2021-04-19 16:07:18.024',NULL),('Kt@ dEka\n','en-MT','2021-04-19 16:07:18.021',NULL),('L\Z>M(<\n \\','mk-MK','2021-04-19 16:07:18.023',NULL),('MAmCϙUb','ar-KW','2021-04-19 16:07:18.020',NULL),('N33LA!Gˁ6','sl-SI','2021-04-19 16:07:18.023',NULL),('Nq{FU<le','uk-UA','2021-04-19 16:07:18.024',NULL),('OϞtPFUHZ','bs-BA','2021-04-19 16:07:18.021',NULL),('Pw5lNҾCAi','fi-FI','2021-04-19 16:07:18.022',NULL),('Q\r\nB|&9\n','se-FI','2021-04-19 16:07:18.023',NULL),('Q2D麁RG','es-UY','2021-04-19 16:07:18.022',NULL),('RTAAﰴﭮ','es-GT','2021-04-19 16:07:18.021',NULL),('Rro}=Oi]\nۭ','fr-SN','2021-04-19 16:07:18.022',NULL),('U(iJ4S','as-IN','2021-04-19 16:07:18.020',NULL),('W<_]Ad 4a','sr-ME','2021-04-19 16:07:18.023',NULL),('X\\BZ~[}','en-IN','2021-04-19 16:07:18.021',NULL),('YiSCGZ','en-GU','2021-04-19 16:07:18.021',NULL),('[_jC=* ','af-NA','2021-04-19 16:07:18.020',NULL),('[I4݋8','ti-ER','2021-04-19 16:07:18.024',NULL),('[⋁L$ ~\\&','fr-BE','2021-04-19 16:07:18.022',NULL),('\\E٭-H\'t)','ar-BH','2021-04-19 16:07:18.020',NULL),('`&,&jAHnw','ms-MY','2021-04-19 16:07:18.023',NULL),('`\r~#Mq:u','fr-LU','2021-04-19 16:07:18.022',NULL),('a`yʜM)b;','en-AS','2021-04-19 16:07:18.021',NULL),('a\"PL95딆','bn-BD','2021-04-19 16:07:18.021',NULL),('a^SB/XGS','zh-MO','2021-04-19 16:07:18.024',NULL),('bPGF֥\0','id-ID','2021-04-19 16:07:18.022',NULL),('b#&&OZXDY','lv-LV','2021-04-19 16:07:18.023',NULL),('da?iFL/-','en-BZ','2021-04-19 16:07:18.021',NULL),('e6THsQh','xh-ZA','2021-04-19 16:07:18.024',NULL),('ehT-/Lp41','oc-FR','2021-04-19 16:07:18.023',NULL),('jTyCº+}','dz-BT','2021-04-19 16:07:18.021',NULL),('jȘXLrk3qo','ga-IE','2021-04-19 16:07:18.022',NULL),('k:\0N<DK]\n','km-KH','2021-04-19 16:07:18.022',NULL),('kSvHna~͏\n','gez-ET','2021-04-19 16:07:18.022',NULL),('kL$G\'e\n','de-CH','2021-04-19 16:07:18.021',NULL),('l.LXY8','uz-UZ','2021-04-19 16:07:18.024',NULL),('m<GMVڗ','se-NO','2021-04-19 16:07:18.023',NULL),('mYDjJ17൵i','es-SV','2021-04-19 16:07:18.022',NULL),('nfpD@~\rB','ar-SD','2021-04-19 16:07:18.020',NULL),('tdO~NH){7','or-IN','2021-04-19 16:07:18.023',NULL),('x歭IEQ','si-LK','2021-04-19 16:07:18.023',NULL),('y,F\"W\')6','tt-RU','2021-04-19 16:07:18.024',NULL),('y\0nI͞(0VF','sv-SE','2021-04-19 16:07:18.023',NULL),('|Od+ŶC5|̄!K','cs-CZ','2021-04-19 16:07:18.021',NULL),('|IbUK֕&*s','el-GR','2021-04-19 16:07:18.021',NULL),('}VL1/R','sr-RS','2021-04-19 16:07:18.023',NULL),('}ñU8IwKjM','so-KE','2021-04-19 16:07:18.023',NULL),('\'֧Bѫh\0G','ig-NG','2021-04-19 16:07:18.022',NULL),('*5Oۅ@3y','en-PK','2021-04-19 16:07:18.021',NULL),('.!EJR})','en-HK','2021-04-19 16:07:18.021',NULL),('=\n\n6@ƜPd','aa-ET','2021-04-19 16:07:18.020',NULL),('lIjOުLe','ne-IN','2021-04-19 16:07:18.023',NULL),('=M5Q','ti-ET','2021-04-19 16:07:18.024',NULL),('78Ll.R.z1','zh-HK','2021-04-19 16:07:18.024',NULL),('>.A[ r4','ss-SZ','2021-04-19 16:07:18.023',NULL),('}6K(ET','gez-ER','2021-04-19 16:07:18.022',NULL),('aFjx./','ha-GH','2021-04-19 16:07:18.022',NULL),('\'l+%qAI zL}','ug-CN','2021-04-19 16:07:18.024',NULL),('IHjw,:','es-AR','2021-04-19 16:07:18.021',NULL),('pJ@#CF?','to-TO','2021-04-19 16:07:18.024',NULL),('OO앓,','ka-GE','2021-04-19 16:07:18.022',NULL),('#TH7\ZO','fo-FO','2021-04-19 16:07:18.022',NULL),(':+\ZE0}','fur-IT','2021-04-19 16:07:18.022',NULL),('; KС%','pa-PK','2021-04-19 16:07:18.023',NULL),('.LQA','ar-TN','2021-04-19 16:07:18.020',NULL),('TB3B\0','ur-PK','2021-04-19 16:07:18.024',NULL),('MmDG\r9+','ar-QA','2021-04-19 16:07:18.020',NULL),('{ֹGZ?','fil-PH','2021-04-19 16:07:18.022',NULL),('r	N9dcd','gv-GB','2021-04-19 16:07:18.022',NULL),('ɇN-Ǉߏ	','de-DE','2021-04-19 16:07:18.017',NULL),('2 ]AFf','kpe-GN','2021-04-19 16:07:18.022',NULL),('\"JFD\'ar','rw-RW','2021-04-19 16:07:18.023',NULL),(':IlSpu{/<','gl-ES','2021-04-19 16:07:18.022',NULL),('Jv|Ll|)','es-PY','2021-04-19 16:07:18.022',NULL),('yt@ܤ8w','lt-LT','2021-04-19 16:07:18.023',NULL),('O+N&m','ku-IR','2021-04-19 16:07:18.022',NULL),('IօMVYx','fr-CH','2021-04-19 16:07:18.022',NULL),('MjDܵe+e϶','bo-CN','2021-04-19 16:07:18.021',NULL),('$ހFB(','lo-LA','2021-04-19 16:07:18.023',NULL),('&H\0HrN\"e','nl-NL','2021-04-19 16:07:18.023',NULL),('X3JdMi\"','es-MX','2021-04-19 16:07:18.021',NULL),('H.;Gf)բ','kn-IN','2021-04-19 16:07:18.022',NULL),('_LH Occu','nl-BE','2021-04-19 16:07:18.023',NULL),('&ڙ\'@07','ha-NG','2021-04-19 16:07:18.022',NULL),('9NK3CaR\0','cy-GB','2021-04-19 16:07:18.021',NULL),('P%FMqnaewr','nb-NO','2021-04-19 16:07:18.023',NULL),('gFK(ۢ9','hu-HU','2021-04-19 16:07:18.022',NULL),('vD7:R','st-ZA','2021-04-19 16:07:18.023',NULL),('\r&IύG','tg-TJ','2021-04-19 16:07:18.024',NULL),('>;2N^޶-N9','hy-AM','2021-04-19 16:07:18.022',NULL),('/Jk\r','ro-RO','2021-04-19 16:07:18.023',NULL),('$54NUG_@N','haw-US','2021-04-19 16:07:18.022',NULL),('5 K٬<','de-LU','2021-04-19 16:07:18.021',NULL),('tGF4n','nso-ZA','2021-04-19 16:07:18.023',NULL),('?@^7','ar-EG','2021-04-19 16:07:18.020',NULL),('`w;GǄ͑','zu-ZA','2021-04-19 16:07:18.024',NULL),('嘻.@-^$xb','ms-BN','2021-04-19 16:07:18.023',NULL),('RwkFwNyݩg','es-CR','2021-04-19 16:07:18.021',NULL),('LPN\0CЯm3','ta-IN','2021-04-19 16:07:18.024',NULL),('㏈DMt','zh-CN','2021-04-19 16:07:18.024',NULL),('K-4<','ar-JO','2021-04-19 16:07:18.020',NULL),('?ʃOYv^\Zsa','fa-IR','2021-04-19 16:07:18.022',NULL),('dFL}u','ps-AF','2021-04-19 16:07:18.023',NULL),('=n]GF\Z:(a','om-ET','2021-04-19 16:07:18.023',NULL),('73TIYĺ<','eu-ES','2021-04-19 16:07:18.022',NULL),('_A㸯','aa-ER','2021-04-19 16:07:18.020',NULL),('Á?F>n5','kw-GB','2021-04-19 16:07:18.022',NULL),('L&I\0Ey','bg-BG','2021-04-19 16:07:18.021',NULL),('t_EjA*܎O#','de-AT','2021-04-19 16:07:18.021',NULL),('-\ZL\Z','am-ET','2021-04-19 16:07:18.020',NULL),('var.@c!','so-ET','2021-04-19 16:07:18.023',NULL),('ZDl~.e(','ar-YE','2021-04-19 16:07:18.020',NULL),('ϴG~v@','pa-IN','2021-04-19 16:07:18.023',NULL),('pNXjIk(2LYg#','ny-MW','2021-04-19 16:07:18.023',NULL),('4OBz','en-BE','2021-04-19 16:07:18.021',NULL),('DALg|#','ku-TR','2021-04-19 16:07:18.022',NULL),('MJhWy?uE)','kl-GL','2021-04-19 16:07:18.022',NULL),('̏BDw','mn-CN','2021-04-19 16:07:18.023',NULL),('}YN&Rf','dv-MV','2021-04-19 16:07:18.021',NULL),('a%F2=1+','tig-ER','2021-04-19 16:07:18.024',NULL),('N5k-7','es-EC','2021-04-19 16:07:18.021',NULL),('z,A͝','de-BE','2021-04-19 16:07:18.021',NULL),('ǉ+D{}l','kam-KE','2021-04-19 16:07:18.022',NULL),('ǒ2T.Jq}G@','kk-KZ','2021-04-19 16:07:18.022',NULL),('dnHIs6~d','en-NA','2021-04-19 16:07:18.021',NULL),('ɊuC!%) r','sa-IN','2021-04-19 16:07:18.023',NULL),('ɐKԂ]','ss-ZA','2021-04-19 16:07:18.023',NULL),('j+H\"q','ar-OM','2021-04-19 16:07:18.020',NULL),('HfZ{','ar-DZ','2021-04-19 16:07:18.020',NULL),(')EpD-x','syr-SY','2021-04-19 16:07:18.023',NULL),('ͦ~H/쏔','en-ZA','2021-04-19 16:07:18.021',NULL),('ԌIHH|=B(','es-PE','2021-04-19 16:07:18.021',NULL),('3}K!}ĨK','gaa-GH','2021-04-19 16:07:18.022',NULL),('m3F7?\'2','ha-SD','2021-04-19 16:07:18.022',NULL),('GUaOuf\rt','zh-TW','2021-04-19 16:07:18.024',NULL),('С4KMUR','te-IN','2021-04-19 16:07:18.024',NULL),('CJW(ܱ','sh-BA','2021-04-19 16:07:18.023',NULL),('Lƻc.','ru-UA','2021-04-19 16:07:18.023',NULL),('K}mBid~v\Z','ca-ES','2021-04-19 16:07:18.021',NULL),('0\rUHA=A3','gsw-CH','2021-04-19 16:07:18.022',NULL),('6=HCN','is-IS','2021-04-19 16:07:18.022',NULL),('63G/g%','ar-MA','2021-04-19 16:07:18.020',NULL),('\Z7L G߲','nr-ZA','2021-04-19 16:07:18.023',NULL),('1rHMJ!8D3)H','ve-ZA','2021-04-19 16:07:18.024',NULL),('ъ)L!fjS','es-US','2021-04-19 16:07:18.022',NULL),(']2u6E.Tj','ar-LB','2021-04-19 16:07:18.020',NULL),('ڜw1Z	Oׂ2E','es-PR','2021-04-19 16:07:18.021',NULL),('~On%q','hr-HR','2021-04-19 16:07:18.022',NULL),('H aG\n','en-NZ','2021-04-19 16:07:18.021',NULL),('ruF','sh-CS','2021-04-19 16:07:18.023',NULL),('WE2E','en-CA','2021-04-19 16:07:18.021',NULL),('dbJz<|#','gu-IN','2021-04-19 16:07:18.022',NULL),('^DvE-SH','so-DJ','2021-04-19 16:07:18.023',NULL),('W:B\\<w','bo-IN','2021-04-19 16:07:18.021',NULL),('V\ZAJ5','st-LS','2021-04-19 16:07:18.023',NULL),('zmF(ga5','ky-KG','2021-04-19 16:07:18.022',NULL),('ž4	@y0(','ko-KR','2021-04-19 16:07:18.022',NULL),('0pG`','kfo-CI','2021-04-19 16:07:18.022',NULL),(' CHM2\\=^','pl-PL','2021-04-19 16:07:18.023',NULL),('#ƥD˼?wX\nu','tr-TR','2021-04-19 16:07:18.024',NULL),('.<FJs:Pt','ar-SY','2021-04-19 16:07:18.020',NULL),('aL\nC>>\rgN','ee-GH','2021-04-19 16:07:18.021',NULL),('@`4FTT','en-BW','2021-04-19 16:07:18.021',NULL),('+G4<ulٱ ','ha-NE','2021-04-19 16:07:18.022',NULL),(':KF\n=','en-US','2021-04-19 16:07:18.021',NULL),('\\J]l*','pt-BR','2021-04-19 16:07:18.023',NULL),('U;JHCH{','nn-NO','2021-04-19 16:07:18.023',NULL),('j:/Ḳ','ar-LY','2021-04-19 16:07:18.020',NULL),('ӝ2CH֮','vi-VN','2021-04-19 16:07:18.024',NULL),('N\"mJRAXb\r:','en-GB','2021-04-19 16:07:18.016',NULL),('`ʽO(w','ln-CD','2021-04-19 16:07:18.022',NULL),('wMbAƘ&','sq-AL','2021-04-19 16:07:18.023',NULL),('KVu8H\ZP9N6','yo-NG','2021-04-19 16:07:18.024',NULL),('E$[O&{\\_','pt-PT','2021-04-19 16:07:18.023',NULL),('}ɠ@t%','es-NI','2021-04-19 16:07:18.021',NULL),('p#HߜQFE','de-LI','2021-04-19 16:07:18.021',NULL),('}D9Rܚ\rz','aa-DJ','2021-04-19 16:07:18.020',NULL),('sǨ~w$','en-MP','2021-04-19 16:07:18.021',NULL),('%\'=@m-F','sr-BA','2021-04-19 16:07:18.023',NULL),('EO<g','ku-IQ','2021-04-19 16:07:18.022',NULL),('_Eն{','el-CY','2021-04-19 16:07:18.021',NULL),('(hId}%éZ','sw-KE','2021-04-19 16:07:18.023',NULL),('U|XL`\n0c\n','tn-ZA','2021-04-19 16:07:18.024',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES ('Fk/','/_MpXT|','Spanisch','Honduras',NULL,'2021-04-19 16:07:18.021',NULL),('Fk/','>CJ{( ','Spanish','Honduras',NULL,'2021-04-19 16:07:18.021',NULL),('ӕVAOVdKD','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2021-04-19 16:07:18.020',NULL),('ӕVAOVdKD','>CJ{( ','Arabic','United Arab Emirates',NULL,'2021-04-19 16:07:18.020',NULL),(':Ir7C&','/_MpXT|','Tsonga','Südafrika',NULL,'2021-04-19 16:07:18.024',NULL),(':Ir7C&','>CJ{( ','Tsonga','South Africa',NULL,'2021-04-19 16:07:18.024',NULL),('\"S\0Ln\\>C','/_MpXT|','Russisch','Russische Föderation',NULL,'2021-04-19 16:07:18.023',NULL),('\"S\0Ln\\>C','>CJ{( ','Russian','Russian Federation',NULL,'2021-04-19 16:07:18.023',NULL),('EJ','/_MpXT|','Italienisch','Schweiz',NULL,'2021-04-19 16:07:18.022',NULL),('EJ','>CJ{( ','Italian','Switzerland',NULL,'2021-04-19 16:07:18.022',NULL),('gB\0mh^','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2021-04-19 16:07:18.021',NULL),('gB\0mh^','>CJ{( ','English','American Virgin Islands',NULL,'2021-04-19 16:07:18.021',NULL),('In>;HIv','/_MpXT|','Tyap','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('In>;HIv','>CJ{( ','Tyap','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('mHm','/_MpXT|','Englisch','Singapur',NULL,'2021-04-19 16:07:18.021',NULL),('mHm','>CJ{( ','English','Singapore',NULL,'2021-04-19 16:07:18.021',NULL),('<l\"ML叀P','/_MpXT|','Französisch','Monaco',NULL,'2021-04-19 16:07:18.022',NULL),('<l\"ML叀P','>CJ{( ','French','Monaco',NULL,'2021-04-19 16:07:18.022',NULL),('	<ANw<','/_MpXT|','Maltesisch','Malta',NULL,'2021-04-19 16:07:18.023',NULL),('	<ANw<','>CJ{( ','Maltese','Malta',NULL,'2021-04-19 16:07:18.023',NULL),(' 8BHE@ƺ0','/_MpXT|','Japanisch','Japan',NULL,'2021-04-19 16:07:18.022',NULL),(' 8BHE@ƺ0','>CJ{( ','Japanese','Japan',NULL,'2021-04-19 16:07:18.022',NULL),('/@~OP	','/_MpXT|','Akan','Ghana',NULL,'2021-04-19 16:07:18.020',NULL),('/@~OP	','>CJ{( ','Akan','Ghana',NULL,'2021-04-19 16:07:18.020',NULL),('Қ@9h','/_MpXT|','Schwedisch','Finnland',NULL,'2021-04-19 16:07:18.023',NULL),('Қ@9h','>CJ{( ','Swedish','Finland',NULL,'2021-04-19 16:07:18.023',NULL),(']㇜AH\'W','/_MpXT|','Spanisch','Bolivien',NULL,'2021-04-19 16:07:18.021',NULL),(']㇜AH\'W','>CJ{( ','Spanish','Bolivia',NULL,'2021-04-19 16:07:18.021',NULL),('F%aDBG','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2021-04-19 16:07:18.023',NULL),('F%aDBG','>CJ{( ','Romanian','Republic of Moldova',NULL,'2021-04-19 16:07:18.023',NULL),('bL^\\\nB','/_MpXT|','Französisch','Kanada',NULL,'2021-04-19 16:07:18.022',NULL),('bL^\\\nB','>CJ{( ','French','Canada',NULL,'2021-04-19 16:07:18.022',NULL),('sA;%','/_MpXT|','Somali','Somalia',NULL,'2021-04-19 16:07:18.023',NULL),('sA;%','>CJ{( ','Somali','Somalia',NULL,'2021-04-19 16:07:18.023',NULL),('{pwDmpr','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2021-04-19 16:07:18.021',NULL),('{pwDmpr','>CJ{( ','English','U.S. Minor Outlying Islands',NULL,'2021-04-19 16:07:18.021',NULL),('-4;K>ޞU','/_MpXT|','Konkani','Indien',NULL,'2021-04-19 16:07:18.022',NULL),('-4;K>ޞU','>CJ{( ','Konkani','India',NULL,'2021-04-19 16:07:18.022',NULL),('mG]G]ki=','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2021-04-19 16:07:18.022',NULL),('mG]G]ki=','>CJ{( ','Kpelle','Liberia',NULL,'2021-04-19 16:07:18.022',NULL),('@Ra1C','/_MpXT|','Ewe-Sprache','Togo',NULL,'2021-04-19 16:07:18.021',NULL),('@Ra1C','>CJ{( ','Ewe','Togo',NULL,'2021-04-19 16:07:18.021',NULL),('62K|mx','/_MpXT|','Marathi','Indien',NULL,'2021-04-19 16:07:18.023',NULL),('62K|mx','>CJ{( ','Marathi','India',NULL,'2021-04-19 16:07:18.023',NULL),('2@Ǒ','/_MpXT|','Oromo','Kenia',NULL,'2021-04-19 16:07:18.023',NULL),('2@Ǒ','>CJ{( ','Oromo','Kenya',NULL,'2021-04-19 16:07:18.023',NULL),(' յOBcrG,','/_MpXT|','Hebräisch','Israel',NULL,'2021-04-19 16:07:18.022',NULL),(' յOBcrG,','>CJ{( ','Hebrew','Israel',NULL,'2021-04-19 16:07:18.022',NULL),(' ֤O6]7};','/_MpXT|','Malayalam','Indien',NULL,'2021-04-19 16:07:18.023',NULL),(' ֤O6]7};','>CJ{( ','Malayalam','India',NULL,'2021-04-19 16:07:18.023',NULL),('#$N۲N{\r','/_MpXT|','Chinesisch','Singapur',NULL,'2021-04-19 16:07:18.024',NULL),('#$N۲N{\r','>CJ{( ','Chinese','Singapur',NULL,'2021-04-19 16:07:18.024',NULL),('#U1wdN}ϛ@\r','/_MpXT|','Spanisch','Spanien',NULL,'2021-04-19 16:07:18.021',NULL),('#U1wdN}ϛ@\r','>CJ{( ','Spanish','Spain',NULL,'2021-04-19 16:07:18.021',NULL),('#<Iޤh=w','/_MpXT|','Englisch','Simbabwe',NULL,'2021-04-19 16:07:18.021',NULL),('#<Iޤh=w','>CJ{( ','English','Zimbabwe',NULL,'2021-04-19 16:07:18.021',NULL),('$l\\FZHEJ','/_MpXT|','Englisch','Marshallinseln',NULL,'2021-04-19 16:07:18.021',NULL),('$l\\FZHEJ','>CJ{( ','English','Marshall Islands',NULL,'2021-04-19 16:07:18.021',NULL),('%AbM=Tn_n','/_MpXT|','Weißrussisch','Belarus',NULL,'2021-04-19 16:07:18.021',NULL),('%AbM=Tn_n','>CJ{( ','Belarusian','Belarus',NULL,'2021-04-19 16:07:18.021',NULL),('%iiH+H','/_MpXT|','Thailändisch','Thailand',NULL,'2021-04-19 16:07:18.024',NULL),('%iiH+H','>CJ{( ','Thai','Thailand',NULL,'2021-04-19 16:07:18.024',NULL),('&O43Lۀ','/_MpXT|','Bengalisch','Indien',NULL,'2021-04-19 16:07:18.021',NULL),('&O43Lۀ','>CJ{( ','Bengali','India',NULL,'2021-04-19 16:07:18.021',NULL),('\'FMmJs\Z','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2021-04-19 16:07:18.021',NULL),('\'FMmJs\Z','>CJ{( ','English','Trinidad and Tobago',NULL,'2021-04-19 16:07:18.021',NULL),(')$Iڱi','/_MpXT|','Französisch','Frankreich',NULL,'2021-04-19 16:07:18.022',NULL),(')$Iڱi','>CJ{( ','French','France',NULL,'2021-04-19 16:07:18.022',NULL),('*$Bણ/M','/_MpXT|','Englisch','Philippinen',NULL,'2021-04-19 16:07:18.021',NULL),('*$Bણ/M','>CJ{( ','English','Philippines',NULL,'2021-04-19 16:07:18.021',NULL),('+bM{B`^x\'L>g','/_MpXT|','Blin','Eritrea',NULL,'2021-04-19 16:07:18.021',NULL),('+bM{B`^x\'L>g','>CJ{( ','Blin','Eritrea',NULL,'2021-04-19 16:07:18.021',NULL),('+eG\rOܒ	L>j','/_MpXT|','Jju','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('+eG\rOܒ	L>j','>CJ{( ','Jju','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('+ذ2MbqUJ','/_MpXT|','Usbekisch','Afghanistan',NULL,'2021-04-19 16:07:18.024',NULL),('+ذ2MbqUJ','>CJ{( ','Uzbek','Afghanistan',NULL,'2021-04-19 16:07:18.024',NULL),(',8ƀcVC','/_MpXT|','Persisch','Afghanistan',NULL,'2021-04-19 16:07:18.022',NULL),(',8ƀcVC','>CJ{( ','Persian','Afghanistan',NULL,'2021-04-19 16:07:18.022',NULL),('-H(DKYh]','/_MpXT|','Englisch','Australien',NULL,'2021-04-19 16:07:18.021',NULL),('-H(DKYh]','>CJ{( ','English','Australia',NULL,'2021-04-19 16:07:18.021',NULL),('-ψdCCX-W=','/_MpXT|','Italienisch','Italien',NULL,'2021-04-19 16:07:18.022',NULL),('-ψdCCX-W=','>CJ{( ','Italian','Italy',NULL,'2021-04-19 16:07:18.022',NULL),('.z\0F-Re,','/_MpXT|','Spanisch','Chile',NULL,'2021-04-19 16:07:18.021',NULL),('.z\0F-Re,','>CJ{( ','Spanish','Chile',NULL,'2021-04-19 16:07:18.021',NULL),('/P>9OM񢢛','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2021-04-19 16:07:18.024',NULL),('/P>9OM񢢛','>CJ{( ','Walamo Language','Ethiopia',NULL,'2021-04-19 16:07:18.024',NULL),('0	A};','/_MpXT|','Urdu','Indien',NULL,'2021-04-19 16:07:18.024',NULL),('0	A};','>CJ{( ','Urdu','India',NULL,'2021-04-19 16:07:18.024',NULL),('1sv3AM','/_MpXT|','Afrikaans','Südafrika',NULL,'2021-04-19 16:07:18.020',NULL),('1sv3AM','>CJ{( ','Afrikaans','South Africa',NULL,'2021-04-19 16:07:18.020',NULL),('2z\ZPMfH','/_MpXT|','Estnisch','Estland',NULL,'2021-04-19 16:07:18.022',NULL),('2z\ZPMfH','>CJ{( ','Estonian','Estonia',NULL,'2021-04-19 16:07:18.022',NULL),('2@Gp+|','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2021-04-19 16:07:18.021',NULL),('2@Gp+|','>CJ{( ','Azerbaijani','Azerbaijan',NULL,'2021-04-19 16:07:18.021',NULL),('2P5O\n;1`','/_MpXT|','Dänisch','Dänemark',NULL,'2021-04-19 16:07:18.021',NULL),('2P5O\n;1`','>CJ{( ','Danish','Denmark',NULL,'2021-04-19 16:07:18.021',NULL),('2RWB#\Z','/_MpXT|','Nepalesisch','Nepal',NULL,'2021-04-19 16:07:18.023',NULL),('2RWB#\Z','>CJ{( ','Nepalese','Nepal',NULL,'2021-04-19 16:07:18.023',NULL),('4b~JX \",.','/_MpXT|','Englisch','Jamaika',NULL,'2021-04-19 16:07:18.021',NULL),('4b~JX \",.','>CJ{( ','English','Jamaica',NULL,'2021-04-19 16:07:18.021',NULL),('5%^VM%T','/_MpXT|','Sidamo','Äthiopien',NULL,'2021-04-19 16:07:18.023',NULL),('5%^VM%T','>CJ{( ','Sidamo','Ethiopia',NULL,'2021-04-19 16:07:18.023',NULL),('5dF΢F','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2021-04-19 16:07:18.021',NULL),('5dF΢F','>CJ{( ','Spanish','Dominican Republic',NULL,'2021-04-19 16:07:18.021',NULL),('65H	kT.}','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2021-04-19 16:07:18.020',NULL),('65H	kT.}','>CJ{( ','Arabic','Saudi Arabia',NULL,'2021-04-19 16:07:18.020',NULL),('6f(>k@KJQ','/_MpXT|','Slowakisch','Slowakei',NULL,'2021-04-19 16:07:18.023',NULL),('6f(>k@KJQ','>CJ{( ','Slovakian','Slovakia',NULL,'2021-04-19 16:07:18.023',NULL),(':KtpD>Ԕ','/_MpXT|','Lingala','Kongo',NULL,'2021-04-19 16:07:18.023',NULL),(':KtpD>Ԕ','>CJ{( ','Lingala','Congo',NULL,'2021-04-19 16:07:18.023',NULL),(':xrM>5q','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),(':xrM>5q','>CJ{( ','Serbian','Serbia and Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),(':P@AiJHS','/_MpXT|','Spanisch','Venezuela',NULL,'2021-04-19 16:07:18.022',NULL),(':P@AiJHS','>CJ{( ','Spanish','Venezuela',NULL,'2021-04-19 16:07:18.022',NULL),(';xGĢ\"\0','/_MpXT|','Atsam','Nigeria',NULL,'2021-04-19 16:07:18.021',NULL),(';xGĢ\"\0','>CJ{( ','Atsam','Nigeria',NULL,'2021-04-19 16:07:18.021',NULL),('=}\n~A9[d','/_MpXT|','Birmanisch','Myanmar',NULL,'2021-04-19 16:07:18.023',NULL),('=}\n~A9[d','>CJ{( ','Burmese','Myanmar',NULL,'2021-04-19 16:07:18.023',NULL),('=TOP9M','/_MpXT|','Suaheli','Tansania',NULL,'2021-04-19 16:07:18.023',NULL),('=TOP9M','>CJ{( ','Swahili','Tanzania',NULL,'2021-04-19 16:07:18.023',NULL),('>Yb)Ea9~','/_MpXT|','Spanisch','Panama',NULL,'2021-04-19 16:07:18.021',NULL),('>Yb)Ea9~','>CJ{( ','Spanish','Panama',NULL,'2021-04-19 16:07:18.021',NULL),('@fչIG}`V','/_MpXT|','Arabisch','Irak',NULL,'2021-04-19 16:07:18.020',NULL),('@fչIG}`V','>CJ{( ','Arabic','Iraq',NULL,'2021-04-19 16:07:18.020',NULL),('@Fr/\"','/_MpXT|','Mongolisch','Mongolei',NULL,'2021-04-19 16:07:18.023',NULL),('@Fr/\"','>CJ{( ','Mongol','Mongolia',NULL,'2021-04-19 16:07:18.023',NULL),('CkeK]z2\'H','/_MpXT|','Hindi','Indien',NULL,'2021-04-19 16:07:18.022',NULL),('CkeK]z2\'H','>CJ{( ','Hindi','India',NULL,'2021-04-19 16:07:18.022',NULL),('EWUNlA⒙a','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2021-04-19 16:07:18.023',NULL),('EWUNlA⒙a','>CJ{( ','Low German','Germany',NULL,'2021-04-19 16:07:18.023',NULL),('F6D\'	J9 ','/_MpXT|','Sichuan Yi','China',NULL,'2021-04-19 16:07:18.022',NULL),('F6D\'	J9 ','>CJ{( ','Sichuan Yi','China',NULL,'2021-04-19 16:07:18.022',NULL),('FV3C5K^A','/_MpXT|','Englisch','Irland',NULL,'2021-04-19 16:07:18.021',NULL),('FV3C5K^A','>CJ{( ','English','Ireland',NULL,'2021-04-19 16:07:18.021',NULL),('G[uK0ᄕ','/_MpXT|','Spanisch','Kolumbien',NULL,'2021-04-19 16:07:18.021',NULL),('G[uK0ᄕ','>CJ{( ','Spanish','Colombia',NULL,'2021-04-19 16:07:18.021',NULL),('Gp=D\\Ȳ\rKk','/_MpXT|','Kurdisch','Syrien',NULL,'2021-04-19 16:07:18.022',NULL),('Gp=D\\Ȳ\rKk','>CJ{( ','Kurdish','Syria',NULL,'2021-04-19 16:07:18.022',NULL),('I+WsASA','/_MpXT|','Wolof','Senegal',NULL,'2021-04-19 16:07:18.024',NULL),('I+WsASA','>CJ{( ','Wolof','Senegal',NULL,'2021-04-19 16:07:18.024',NULL),('Kt@ dEka\n','/_MpXT|','Englisch','Malta',NULL,'2021-04-19 16:07:18.021',NULL),('Kt@ dEka\n','>CJ{( ','English','Malta',NULL,'2021-04-19 16:07:18.021',NULL),('L\Z>M(<\n \\','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2021-04-19 16:07:18.023',NULL),('L\Z>M(<\n \\','>CJ{( ','Macedonian','Macedonia',NULL,'2021-04-19 16:07:18.023',NULL),('MAmCϙUb','/_MpXT|','Arabisch','Kuwait',NULL,'2021-04-19 16:07:18.020',NULL),('MAmCϙUb','>CJ{( ','Arabic','Kuwait',NULL,'2021-04-19 16:07:18.020',NULL),('N33LA!Gˁ6','/_MpXT|','Slowenisch','Slowenien',NULL,'2021-04-19 16:07:18.023',NULL),('N33LA!Gˁ6','>CJ{( ','Slovene','Slovenia',NULL,'2021-04-19 16:07:18.023',NULL),('Nq{FU<le','/_MpXT|','Ukrainisch','Ukraine',NULL,'2021-04-19 16:07:18.024',NULL),('Nq{FU<le','>CJ{( ','Ukrainian','Ukraine',NULL,'2021-04-19 16:07:18.024',NULL),('OϞtPFUHZ','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2021-04-19 16:07:18.021',NULL),('OϞtPFUHZ','>CJ{( ','Bosnian','Bosnia and Herzegovina',NULL,'2021-04-19 16:07:18.021',NULL),('Pw5lNҾCAi','/_MpXT|','Finnisch','Finnland',NULL,'2021-04-19 16:07:18.022',NULL),('Pw5lNҾCAi','>CJ{( ','Finnish','Finland',NULL,'2021-04-19 16:07:18.022',NULL),('Q\r\nB|&9\n','/_MpXT|','Nord-Samisch','Finnland',NULL,'2021-04-19 16:07:18.023',NULL),('Q\r\nB|&9\n','>CJ{( ','Northen Samian','Finland',NULL,'2021-04-19 16:07:18.023',NULL),('Q2D麁RG','/_MpXT|','Spanisch','Uruguay',NULL,'2021-04-19 16:07:18.022',NULL),('Q2D麁RG','>CJ{( ','Spanish','Uruguay',NULL,'2021-04-19 16:07:18.022',NULL),('RTAAﰴﭮ','/_MpXT|','Spanisch','Guatemala',NULL,'2021-04-19 16:07:18.021',NULL),('RTAAﰴﭮ','>CJ{( ','Spanish','Guatemala',NULL,'2021-04-19 16:07:18.021',NULL),('Rro}=Oi]\nۭ','/_MpXT|','Französisch','Senegal',NULL,'2021-04-19 16:07:18.022',NULL),('Rro}=Oi]\nۭ','>CJ{( ','French','Senegal',NULL,'2021-04-19 16:07:18.022',NULL),('U(iJ4S','/_MpXT|','Assamesisch','Indien',NULL,'2021-04-19 16:07:18.020',NULL),('U(iJ4S','>CJ{( ','Assamese','India',NULL,'2021-04-19 16:07:18.020',NULL),('W<_]Ad 4a','/_MpXT|','Serbisch','Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),('W<_]Ad 4a','>CJ{( ','Serbian','Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),('X\\BZ~[}','/_MpXT|','Englisch','Indien',NULL,'2021-04-19 16:07:18.021',NULL),('X\\BZ~[}','>CJ{( ','English','India',NULL,'2021-04-19 16:07:18.021',NULL),('YiSCGZ','/_MpXT|','Englisch','Guam',NULL,'2021-04-19 16:07:18.021',NULL),('YiSCGZ','>CJ{( ','English','Guam',NULL,'2021-04-19 16:07:18.021',NULL),('[_jC=* ','/_MpXT|','Afrikaans','Namibia',NULL,'2021-04-19 16:07:18.020',NULL),('[_jC=* ','>CJ{( ','Afrikaans','Namibia',NULL,'2021-04-19 16:07:18.020',NULL),('[I4݋8','/_MpXT|','Tigrinja','Eritrea',NULL,'2021-04-19 16:07:18.024',NULL),('[I4݋8','>CJ{( ','Tigrinya','Eritrea',NULL,'2021-04-19 16:07:18.024',NULL),('[⋁L$ ~\\&','/_MpXT|','Französisch','Belgien',NULL,'2021-04-19 16:07:18.022',NULL),('[⋁L$ ~\\&','>CJ{( ','French','Belgium',NULL,'2021-04-19 16:07:18.022',NULL),('\\E٭-H\'t)','/_MpXT|','Arabisch','Bahrain',NULL,'2021-04-19 16:07:18.020',NULL),('\\E٭-H\'t)','>CJ{( ','Arabic','Bahrain',NULL,'2021-04-19 16:07:18.020',NULL),('`&,&jAHnw','/_MpXT|','Malaiisch','Malaysia',NULL,'2021-04-19 16:07:18.023',NULL),('`&,&jAHnw','>CJ{( ','Malay','Malaysia',NULL,'2021-04-19 16:07:18.023',NULL),('`\r~#Mq:u','/_MpXT|','Französisch','Luxemburg',NULL,'2021-04-19 16:07:18.022',NULL),('`\r~#Mq:u','>CJ{( ','French','Luxembourg',NULL,'2021-04-19 16:07:18.022',NULL),('a`yʜM)b;','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2021-04-19 16:07:18.021',NULL),('a`yʜM)b;','>CJ{( ','English','American Samoa',NULL,'2021-04-19 16:07:18.021',NULL),('a\"PL95딆','/_MpXT|','Bengalisch','Bangladesch',NULL,'2021-04-19 16:07:18.021',NULL),('a\"PL95딆','>CJ{( ','Bengali','Bangladesh',NULL,'2021-04-19 16:07:18.021',NULL),('a^SB/XGS','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2021-04-19 16:07:18.024',NULL),('a^SB/XGS','>CJ{( ','Chinese','Macao',NULL,'2021-04-19 16:07:18.024',NULL),('bPGF֥\0','/_MpXT|','Indonesisch','Indonesien',NULL,'2021-04-19 16:07:18.022',NULL),('bPGF֥\0','>CJ{( ','Indonesian','Indonesia',NULL,'2021-04-19 16:07:18.022',NULL),('b#&&OZXDY','/_MpXT|','Lettisch','Lettland',NULL,'2021-04-19 16:07:18.023',NULL),('b#&&OZXDY','>CJ{( ','Latvian','Latvia',NULL,'2021-04-19 16:07:18.023',NULL),('da?iFL/-','/_MpXT|','Englisch','Belize',NULL,'2021-04-19 16:07:18.021',NULL),('da?iFL/-','>CJ{( ','English','Belize',NULL,'2021-04-19 16:07:18.021',NULL),('e6THsQh','/_MpXT|','Xhosa','Südafrika',NULL,'2021-04-19 16:07:18.024',NULL),('e6THsQh','>CJ{( ','Xhosa','South Africa',NULL,'2021-04-19 16:07:18.024',NULL),('ehT-/Lp41','/_MpXT|','Okzitanisch','Frankreich',NULL,'2021-04-19 16:07:18.023',NULL),('ehT-/Lp41','>CJ{( ','Occitan','France',NULL,'2021-04-19 16:07:18.023',NULL),('jTyCº+}','/_MpXT|','Bhutanisch','Bhutan',NULL,'2021-04-19 16:07:18.021',NULL),('jTyCº+}','>CJ{( ','Bhutanese','Bhutan',NULL,'2021-04-19 16:07:18.021',NULL),('jȘXLrk3qo','/_MpXT|','Irisch','Irland',NULL,'2021-04-19 16:07:18.022',NULL),('jȘXLrk3qo','>CJ{( ','Irish','Ireland',NULL,'2021-04-19 16:07:18.022',NULL),('k:\0N<DK]\n','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2021-04-19 16:07:18.022',NULL),('k:\0N<DK]\n','>CJ{( ','Cambodian','Cambodia',NULL,'2021-04-19 16:07:18.022',NULL),('kSvHna~͏\n','/_MpXT|','Geez','Äthiopien',NULL,'2021-04-19 16:07:18.022',NULL),('kSvHna~͏\n','>CJ{( ','Geez','Ethiopia',NULL,'2021-04-19 16:07:18.022',NULL),('kL$G\'e\n','/_MpXT|','Deutsch','Schweiz',NULL,'2021-04-19 16:07:18.021',NULL),('kL$G\'e\n','>CJ{( ','German','Switzerland',NULL,'2021-04-19 16:07:18.021',NULL),('l.LXY8','/_MpXT|','Usbekisch','Usbekistan',NULL,'2021-04-19 16:07:18.024',NULL),('l.LXY8','>CJ{( ','Uzbek','Uzbekistan',NULL,'2021-04-19 16:07:18.024',NULL),('m<GMVڗ','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2021-04-19 16:07:18.023',NULL),('m<GMVڗ','>CJ{( ','Northen Samian','Norway',NULL,'2021-04-19 16:07:18.023',NULL),('mYDjJ17൵i','/_MpXT|','Spanisch','El Salvador',NULL,'2021-04-19 16:07:18.022',NULL),('mYDjJ17൵i','>CJ{( ','Spanish','El Salvador',NULL,'2021-04-19 16:07:18.022',NULL),('nfpD@~\rB','/_MpXT|','Arabisch','Sudan',NULL,'2021-04-19 16:07:18.020',NULL),('nfpD@~\rB','>CJ{( ','Arabic','Sudan',NULL,'2021-04-19 16:07:18.020',NULL),('tdO~NH){7','/_MpXT|','Orija','Indien',NULL,'2021-04-19 16:07:18.023',NULL),('tdO~NH){7','>CJ{( ','Orija','India',NULL,'2021-04-19 16:07:18.023',NULL),('x歭IEQ','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2021-04-19 16:07:18.023',NULL),('x歭IEQ','>CJ{( ','Singhalese','Sri Lanka',NULL,'2021-04-19 16:07:18.023',NULL),('y,F\"W\')6','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2021-04-19 16:07:18.024',NULL),('y,F\"W\')6','>CJ{( ','Tartar','Russian Federation',NULL,'2021-04-19 16:07:18.024',NULL),('y\0nI͞(0VF','/_MpXT|','Schwedisch','Schweden',NULL,'2021-04-19 16:07:18.023',NULL),('y\0nI͞(0VF','>CJ{( ','Swedish','Sweden',NULL,'2021-04-19 16:07:18.023',NULL),('|Od+ŶC5|̄!K','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2021-04-19 16:07:18.021',NULL),('|Od+ŶC5|̄!K','>CJ{( ','Czech','Czech Republic',NULL,'2021-04-19 16:07:18.021',NULL),('|IbUK֕&*s','/_MpXT|','Griechisch','Griechenland',NULL,'2021-04-19 16:07:18.021',NULL),('|IbUK֕&*s','>CJ{( ','Greek','Greece',NULL,'2021-04-19 16:07:18.021',NULL),('}VL1/R','/_MpXT|','Serbisch','Serbien',NULL,'2021-04-19 16:07:18.023',NULL),('}VL1/R','>CJ{( ','Serbian','Serbia',NULL,'2021-04-19 16:07:18.023',NULL),('}ñU8IwKjM','/_MpXT|','Somali','Kenia',NULL,'2021-04-19 16:07:18.023',NULL),('}ñU8IwKjM','>CJ{( ','Somali','Kenya',NULL,'2021-04-19 16:07:18.023',NULL),('\'֧Bѫh\0G','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('\'֧Bѫh\0G','>CJ{( ','Igbo','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('*5Oۅ@3y','/_MpXT|','Englisch','Pakistan',NULL,'2021-04-19 16:07:18.021',NULL),('*5Oۅ@3y','>CJ{( ','English','Pakistan',NULL,'2021-04-19 16:07:18.021',NULL),('.!EJR})','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2021-04-19 16:07:18.021',NULL),('.!EJR})','>CJ{( ','English','Hong Kong',NULL,'2021-04-19 16:07:18.021',NULL),('=\n\n6@ƜPd','/_MpXT|','Afar','Äthiopien',NULL,'2021-04-19 16:07:18.020',NULL),('=\n\n6@ƜPd','>CJ{( ','Afar','Ethiopia',NULL,'2021-04-19 16:07:18.020',NULL),('lIjOުLe','/_MpXT|','Nepalesisch','Indien',NULL,'2021-04-19 16:07:18.023',NULL),('lIjOުLe','>CJ{( ','Nepalese','India',NULL,'2021-04-19 16:07:18.023',NULL),('=M5Q','/_MpXT|','Tigrinja','Äthiopien',NULL,'2021-04-19 16:07:18.024',NULL),('=M5Q','>CJ{( ','Tigrinya','Ethiopia',NULL,'2021-04-19 16:07:18.024',NULL),('78Ll.R.z1','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2021-04-19 16:07:18.024',NULL),('78Ll.R.z1','>CJ{( ','Chinese','Hong Kong',NULL,'2021-04-19 16:07:18.024',NULL),('>.A[ r4','/_MpXT|','Swazi','Swasiland',NULL,'2021-04-19 16:07:18.023',NULL),('>.A[ r4','>CJ{( ','Swazi','Swaziland',NULL,'2021-04-19 16:07:18.023',NULL),('}6K(ET','/_MpXT|','Geez','Eritrea',NULL,'2021-04-19 16:07:18.022',NULL),('}6K(ET','>CJ{( ','Geez','Eritrea',NULL,'2021-04-19 16:07:18.022',NULL),('aFjx./','/_MpXT|','Hausa','Ghana',NULL,'2021-04-19 16:07:18.022',NULL),('aFjx./','>CJ{( ','Hausa','Ghana',NULL,'2021-04-19 16:07:18.022',NULL),('\'l+%qAI zL}','/_MpXT|','Uigurisch','China',NULL,'2021-04-19 16:07:18.024',NULL),('\'l+%qAI zL}','>CJ{( ','Uighur','China',NULL,'2021-04-19 16:07:18.024',NULL),('IHjw,:','/_MpXT|','Spanisch','Argentinien',NULL,'2021-04-19 16:07:18.021',NULL),('IHjw,:','>CJ{( ','Spanish','Argentina',NULL,'2021-04-19 16:07:18.021',NULL),('pJ@#CF?','/_MpXT|','Tongaisch','Tonga',NULL,'2021-04-19 16:07:18.024',NULL),('pJ@#CF?','>CJ{( ','Tongan','Tonga',NULL,'2021-04-19 16:07:18.024',NULL),('OO앓,','/_MpXT|','Georgisch','Georgien',NULL,'2021-04-19 16:07:18.022',NULL),('OO앓,','>CJ{( ','Georgian','Georgia',NULL,'2021-04-19 16:07:18.022',NULL),('#TH7\ZO','/_MpXT|','Färöisch','Färöer',NULL,'2021-04-19 16:07:18.022',NULL),('#TH7\ZO','>CJ{( ','Faeroese','Faeroe Islands',NULL,'2021-04-19 16:07:18.022',NULL),(':+\ZE0}','/_MpXT|','Friulisch','Italien',NULL,'2021-04-19 16:07:18.022',NULL),(':+\ZE0}','>CJ{( ','Friulian','Italy',NULL,'2021-04-19 16:07:18.022',NULL),('; KС%','/_MpXT|','Pandschabisch','Pakistan',NULL,'2021-04-19 16:07:18.023',NULL),('; KС%','>CJ{( ','Punjabi','Pakistan',NULL,'2021-04-19 16:07:18.023',NULL),('.LQA','/_MpXT|','Arabisch','Tunesien',NULL,'2021-04-19 16:07:18.020',NULL),('.LQA','>CJ{( ','Arabic','Tunisia',NULL,'2021-04-19 16:07:18.020',NULL),('TB3B\0','/_MpXT|','Urdu','Pakistan',NULL,'2021-04-19 16:07:18.024',NULL),('TB3B\0','>CJ{( ','Urdu','Pakistan',NULL,'2021-04-19 16:07:18.024',NULL),('MmDG\r9+','/_MpXT|','Arabisch','Katar',NULL,'2021-04-19 16:07:18.020',NULL),('MmDG\r9+','>CJ{( ','Arabic','Qatar',NULL,'2021-04-19 16:07:18.020',NULL),('{ֹGZ?','/_MpXT|','Filipino','Philippinen',NULL,'2021-04-19 16:07:18.022',NULL),('{ֹGZ?','>CJ{( ','Filipino','Philippines',NULL,'2021-04-19 16:07:18.022',NULL),('r	N9dcd','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2021-04-19 16:07:18.022',NULL),('r	N9dcd','>CJ{( ','Manx','United Kingdom',NULL,'2021-04-19 16:07:18.022',NULL),('ɇN-Ǉߏ	','/_MpXT|','Deutsch','Deutschland',NULL,'2021-04-19 16:07:18.019',NULL),('ɇN-Ǉߏ	','>CJ{( ','German','Germany',NULL,'2021-04-19 16:07:18.019',NULL),('2 ]AFf','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2021-04-19 16:07:18.022',NULL),('2 ]AFf','>CJ{( ','Kpelle','Guinea',NULL,'2021-04-19 16:07:18.022',NULL),('\"JFD\'ar','/_MpXT|','Ruandisch','Ruanda',NULL,'2021-04-19 16:07:18.023',NULL),('\"JFD\'ar','>CJ{( ','Rwandan','Rwanda',NULL,'2021-04-19 16:07:18.023',NULL),(':IlSpu{/<','/_MpXT|','Galizisch','Spanien',NULL,'2021-04-19 16:07:18.022',NULL),(':IlSpu{/<','>CJ{( ','Galician','Spain',NULL,'2021-04-19 16:07:18.022',NULL),('Jv|Ll|)','/_MpXT|','Spanisch','Paraguay',NULL,'2021-04-19 16:07:18.022',NULL),('Jv|Ll|)','>CJ{( ','Spanish','Paraguay',NULL,'2021-04-19 16:07:18.022',NULL),('yt@ܤ8w','/_MpXT|','Litauisch','Litauen',NULL,'2021-04-19 16:07:18.023',NULL),('yt@ܤ8w','>CJ{( ','Lithuanian','Lithuania',NULL,'2021-04-19 16:07:18.023',NULL),('O+N&m','/_MpXT|','Kurdisch','Iran',NULL,'2021-04-19 16:07:18.022',NULL),('O+N&m','>CJ{( ','Kurdish','Iran',NULL,'2021-04-19 16:07:18.022',NULL),('IօMVYx','/_MpXT|','Französisch','Schweiz',NULL,'2021-04-19 16:07:18.022',NULL),('IօMVYx','>CJ{( ','French','Switzerland',NULL,'2021-04-19 16:07:18.022',NULL),('MjDܵe+e϶','/_MpXT|','Tibetisch','China',NULL,'2021-04-19 16:07:18.021',NULL),('MjDܵe+e϶','>CJ{( ','Tibetan','China',NULL,'2021-04-19 16:07:18.021',NULL),('$ހFB(','/_MpXT|','Laotisch','Laos',NULL,'2021-04-19 16:07:18.023',NULL),('$ހFB(','>CJ{( ','Lao','Laos',NULL,'2021-04-19 16:07:18.023',NULL),('&H\0HrN\"e','/_MpXT|','Niederländisch','Niederlande',NULL,'2021-04-19 16:07:18.023',NULL),('&H\0HrN\"e','>CJ{( ','Dutch','Netherlands',NULL,'2021-04-19 16:07:18.023',NULL),('X3JdMi\"','/_MpXT|','Spanisch','Mexiko',NULL,'2021-04-19 16:07:18.021',NULL),('X3JdMi\"','>CJ{( ','Spanish','Mexico',NULL,'2021-04-19 16:07:18.021',NULL),('H.;Gf)բ','/_MpXT|','Kannada','Indien',NULL,'2021-04-19 16:07:18.022',NULL),('H.;Gf)բ','>CJ{( ','Kannada','India',NULL,'2021-04-19 16:07:18.022',NULL),('_LH Occu','/_MpXT|','Niederländisch','Belgien',NULL,'2021-04-19 16:07:18.023',NULL),('_LH Occu','>CJ{( ','Dutch','Belgium',NULL,'2021-04-19 16:07:18.023',NULL),('&ڙ\'@07','/_MpXT|','Hausa','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('&ڙ\'@07','>CJ{( ','Hausa','Nigeria',NULL,'2021-04-19 16:07:18.022',NULL),('9NK3CaR\0','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2021-04-19 16:07:18.021',NULL),('9NK3CaR\0','>CJ{( ','Welsh','United Kingdom',NULL,'2021-04-19 16:07:18.021',NULL),('P%FMqnaewr','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2021-04-19 16:07:18.023',NULL),('P%FMqnaewr','>CJ{( ','Norwegian Bokmål','Norway',NULL,'2021-04-19 16:07:18.023',NULL),('gFK(ۢ9','/_MpXT|','Ungarisch','Ungarn',NULL,'2021-04-19 16:07:18.022',NULL),('gFK(ۢ9','>CJ{( ','Hungarian','Hungary',NULL,'2021-04-19 16:07:18.022',NULL),('vD7:R','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2021-04-19 16:07:18.023',NULL),('vD7:R','>CJ{( ','Southern Sotho Language','South Africa',NULL,'2021-04-19 16:07:18.023',NULL),('\r&IύG','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2021-04-19 16:07:18.024',NULL),('\r&IύG','>CJ{( ','Tadjik','Tajikistan',NULL,'2021-04-19 16:07:18.024',NULL),('>;2N^޶-N9','/_MpXT|','Armenisch','Armenien',NULL,'2021-04-19 16:07:18.022',NULL),('>;2N^޶-N9','>CJ{( ','Armenian','Armenia',NULL,'2021-04-19 16:07:18.022',NULL),('/Jk\r','/_MpXT|','Rumänisch','Rumänien',NULL,'2021-04-19 16:07:18.023',NULL),('/Jk\r','>CJ{( ','Romanian','Romania',NULL,'2021-04-19 16:07:18.023',NULL),('$54NUG_@N','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2021-04-19 16:07:18.022',NULL),('$54NUG_@N','>CJ{( ','Hawaiian','United States',NULL,'2021-04-19 16:07:18.022',NULL),('5 K٬<','/_MpXT|','Deutsch','Luxemburg',NULL,'2021-04-19 16:07:18.021',NULL),('5 K٬<','>CJ{( ','German','Luxemburg',NULL,'2021-04-19 16:07:18.021',NULL),('tGF4n','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2021-04-19 16:07:18.023',NULL),('tGF4n','>CJ{( ','Northern Sotho language','South Africa',NULL,'2021-04-19 16:07:18.023',NULL),('?@^7','/_MpXT|','Arabisch','Ägypten',NULL,'2021-04-19 16:07:18.020',NULL),('?@^7','>CJ{( ','Arabic','Egypt',NULL,'2021-04-19 16:07:18.020',NULL),('`w;GǄ͑','/_MpXT|','Zulu','Südafrika',NULL,'2021-04-19 16:07:18.024',NULL),('`w;GǄ͑','>CJ{( ','Zulu','South Africa',NULL,'2021-04-19 16:07:18.024',NULL),('嘻.@-^$xb','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2021-04-19 16:07:18.023',NULL),('嘻.@-^$xb','>CJ{( ','Malay','Brunei Darussalam',NULL,'2021-04-19 16:07:18.023',NULL),('RwkFwNyݩg','/_MpXT|','Spanisch','Costa Rica',NULL,'2021-04-19 16:07:18.021',NULL),('RwkFwNyݩg','>CJ{( ','Spanish','Costa Rica',NULL,'2021-04-19 16:07:18.021',NULL),('LPN\0CЯm3','/_MpXT|','Tamilisch','Indien',NULL,'2021-04-19 16:07:18.024',NULL),('LPN\0CЯm3','>CJ{( ','Tamil','India',NULL,'2021-04-19 16:07:18.024',NULL),('㏈DMt','/_MpXT|','Chinesisch','China',NULL,'2021-04-19 16:07:18.024',NULL),('㏈DMt','>CJ{( ','Chinese','China',NULL,'2021-04-19 16:07:18.024',NULL),('K-4<','/_MpXT|','Arabisch','Jordanien',NULL,'2021-04-19 16:07:18.020',NULL),('K-4<','>CJ{( ','Arabic','Jordan',NULL,'2021-04-19 16:07:18.020',NULL),('?ʃOYv^\Zsa','/_MpXT|','Persisch','Iran',NULL,'2021-04-19 16:07:18.022',NULL),('?ʃOYv^\Zsa','>CJ{( ','Persian','Iran',NULL,'2021-04-19 16:07:18.022',NULL),('dFL}u','/_MpXT|','Paschtu','Afghanistan',NULL,'2021-04-19 16:07:18.023',NULL),('dFL}u','>CJ{( ','Pashto','Afghanistan',NULL,'2021-04-19 16:07:18.023',NULL),('=n]GF\Z:(a','/_MpXT|','Oromo','Äthiopien',NULL,'2021-04-19 16:07:18.023',NULL),('=n]GF\Z:(a','>CJ{( ','Oromo','Ethiopia',NULL,'2021-04-19 16:07:18.023',NULL),('73TIYĺ<','/_MpXT|','Baskisch','Spanien',NULL,'2021-04-19 16:07:18.022',NULL),('73TIYĺ<','>CJ{( ','Basque','Spain',NULL,'2021-04-19 16:07:18.022',NULL),('_A㸯','/_MpXT|','Afar','Eritrea',NULL,'2021-04-19 16:07:18.020',NULL),('_A㸯','>CJ{( ','Afar','Eritrea',NULL,'2021-04-19 16:07:18.020',NULL),('Á?F>n5','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2021-04-19 16:07:18.022',NULL),('Á?F>n5','>CJ{( ','Cornish','United Kingdom',NULL,'2021-04-19 16:07:18.022',NULL),('L&I\0Ey','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2021-04-19 16:07:18.021',NULL),('L&I\0Ey','>CJ{( ','Bulgarian','Bulgaria',NULL,'2021-04-19 16:07:18.021',NULL),('t_EjA*܎O#','/_MpXT|','Deutsch','Österreich',NULL,'2021-04-19 16:07:18.021',NULL),('t_EjA*܎O#','>CJ{( ','German','Austria',NULL,'2021-04-19 16:07:18.021',NULL),('-\ZL\Z','/_MpXT|','Amharisch','Äthiopien',NULL,'2021-04-19 16:07:18.020',NULL),('-\ZL\Z','>CJ{( ','Amharic','Ethiopia',NULL,'2021-04-19 16:07:18.020',NULL),('var.@c!','/_MpXT|','Somali','Äthiopien',NULL,'2021-04-19 16:07:18.023',NULL),('var.@c!','>CJ{( ','Somali','Ethiopia',NULL,'2021-04-19 16:07:18.023',NULL),('ZDl~.e(','/_MpXT|','Arabisch','Jemen',NULL,'2021-04-19 16:07:18.020',NULL),('ZDl~.e(','>CJ{( ','Arabic','Yemen',NULL,'2021-04-19 16:07:18.020',NULL),('ϴG~v@','/_MpXT|','Pandschabisch','Indien',NULL,'2021-04-19 16:07:18.023',NULL),('ϴG~v@','>CJ{( ','Punjabi','India',NULL,'2021-04-19 16:07:18.023',NULL),('pNXjIk(2LYg#','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2021-04-19 16:07:18.023',NULL),('pNXjIk(2LYg#','>CJ{( ','Nyanja','Malawi',NULL,'2021-04-19 16:07:18.023',NULL),('4OBz','/_MpXT|','Englisch','Belgien',NULL,'2021-04-19 16:07:18.021',NULL),('4OBz','>CJ{( ','English','Belgium',NULL,'2021-04-19 16:07:18.021',NULL),('DALg|#','/_MpXT|','Kurdisch','Türkei',NULL,'2021-04-19 16:07:18.022',NULL),('DALg|#','>CJ{( ','Kurdish','Turkey',NULL,'2021-04-19 16:07:18.022',NULL),('MJhWy?uE)','/_MpXT|','Grönländisch','Grönland',NULL,'2021-04-19 16:07:18.022',NULL),('MJhWy?uE)','>CJ{( ','Greenlandic','Greenland',NULL,'2021-04-19 16:07:18.022',NULL),('̏BDw','/_MpXT|','Mongolisch','China',NULL,'2021-04-19 16:07:18.023',NULL),('̏BDw','>CJ{( ','Mongol','China',NULL,'2021-04-19 16:07:18.023',NULL),('}YN&Rf','/_MpXT|','Maledivisch','Malediven',NULL,'2021-04-19 16:07:18.021',NULL),('}YN&Rf','>CJ{( ','Maldivian','Maldive Islands',NULL,'2021-04-19 16:07:18.021',NULL),('a%F2=1+','/_MpXT|','Tigre','Eritrea',NULL,'2021-04-19 16:07:18.024',NULL),('a%F2=1+','>CJ{( ','Tigre','Eritrea',NULL,'2021-04-19 16:07:18.024',NULL),('N5k-7','/_MpXT|','Spanisch','Ecuador',NULL,'2021-04-19 16:07:18.021',NULL),('N5k-7','>CJ{( ','Spanish','Ecuador',NULL,'2021-04-19 16:07:18.021',NULL),('z,A͝','/_MpXT|','Deutsch','Belgien',NULL,'2021-04-19 16:07:18.021',NULL),('z,A͝','>CJ{( ','German','Belgium',NULL,'2021-04-19 16:07:18.021',NULL),('ǉ+D{}l','/_MpXT|','Kamba','Kenia',NULL,'2021-04-19 16:07:18.022',NULL),('ǉ+D{}l','>CJ{( ','Kamba','Kenya',NULL,'2021-04-19 16:07:18.022',NULL),('ǒ2T.Jq}G@','/_MpXT|','Kasachisch','Kasachstan',NULL,'2021-04-19 16:07:18.022',NULL),('ǒ2T.Jq}G@','>CJ{( ','Kazakh','Kazakhstan',NULL,'2021-04-19 16:07:18.022',NULL),('dnHIs6~d','/_MpXT|','Englisch','Namibia',NULL,'2021-04-19 16:07:18.021',NULL),('dnHIs6~d','>CJ{( ','English','Namibia',NULL,'2021-04-19 16:07:18.021',NULL),('ɊuC!%) r','/_MpXT|','Sanskrit','Indien',NULL,'2021-04-19 16:07:18.023',NULL),('ɊuC!%) r','>CJ{( ','Sanskrit','India',NULL,'2021-04-19 16:07:18.023',NULL),('ɐKԂ]','/_MpXT|','Swazi','Südafrika',NULL,'2021-04-19 16:07:18.023',NULL),('ɐKԂ]','>CJ{( ','Swazi','South Africa',NULL,'2021-04-19 16:07:18.023',NULL),('j+H\"q','/_MpXT|','Arabisch','Oman',NULL,'2021-04-19 16:07:18.020',NULL),('j+H\"q','>CJ{( ','Arabic','Oman',NULL,'2021-04-19 16:07:18.020',NULL),('HfZ{','/_MpXT|','Arabisch','Algerien',NULL,'2021-04-19 16:07:18.020',NULL),('HfZ{','>CJ{( ','Arabic','Algeria',NULL,'2021-04-19 16:07:18.020',NULL),(')EpD-x','/_MpXT|','Syrisch','Syrien',NULL,'2021-04-19 16:07:18.023',NULL),(')EpD-x','>CJ{( ','Syriac','Syria',NULL,'2021-04-19 16:07:18.023',NULL),('ͦ~H/쏔','/_MpXT|','Englisch','Südafrika',NULL,'2021-04-19 16:07:18.021',NULL),('ͦ~H/쏔','>CJ{( ','English','South Africa',NULL,'2021-04-19 16:07:18.021',NULL),('ԌIHH|=B(','/_MpXT|','Spanisch','Peru',NULL,'2021-04-19 16:07:18.021',NULL),('ԌIHH|=B(','>CJ{( ','Spanish','Peru',NULL,'2021-04-19 16:07:18.021',NULL),('3}K!}ĨK','/_MpXT|','Ga-Sprache','Ghana',NULL,'2021-04-19 16:07:18.022',NULL),('3}K!}ĨK','>CJ{( ','Ga','Ghana',NULL,'2021-04-19 16:07:18.022',NULL),('m3F7?\'2','/_MpXT|','Hausa','Sudan',NULL,'2021-04-19 16:07:18.022',NULL),('m3F7?\'2','>CJ{( ','Hausa','Sudan',NULL,'2021-04-19 16:07:18.022',NULL),('GUaOuf\rt','/_MpXT|','Chinesisch','Taiwan',NULL,'2021-04-19 16:07:18.024',NULL),('GUaOuf\rt','>CJ{( ','Chinese','Taiwan',NULL,'2021-04-19 16:07:18.024',NULL),('С4KMUR','/_MpXT|','Telugu','Indien',NULL,'2021-04-19 16:07:18.024',NULL),('С4KMUR','>CJ{( ','Telugu','India',NULL,'2021-04-19 16:07:18.024',NULL),('CJW(ܱ','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2021-04-19 16:07:18.023',NULL),('CJW(ܱ','>CJ{( ','Serbo-Croat','Bosnia and Herzegovina',NULL,'2021-04-19 16:07:18.023',NULL),('Lƻc.','/_MpXT|','Russisch','Ukraine',NULL,'2021-04-19 16:07:18.023',NULL),('Lƻc.','>CJ{( ','Russian','Ukraine',NULL,'2021-04-19 16:07:18.023',NULL),('K}mBid~v\Z','/_MpXT|','Katalanisch','Spanien',NULL,'2021-04-19 16:07:18.021',NULL),('K}mBid~v\Z','>CJ{( ','Catalan','Spain',NULL,'2021-04-19 16:07:18.021',NULL),('0\rUHA=A3','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2021-04-19 16:07:18.022',NULL),('0\rUHA=A3','>CJ{( ','Swiss German','Switzerland',NULL,'2021-04-19 16:07:18.022',NULL),('6=HCN','/_MpXT|','Isländisch','Island',NULL,'2021-04-19 16:07:18.022',NULL),('6=HCN','>CJ{( ','Icelandic','Iceland',NULL,'2021-04-19 16:07:18.022',NULL),('63G/g%','/_MpXT|','Arabisch','Marokko',NULL,'2021-04-19 16:07:18.020',NULL),('63G/g%','>CJ{( ','Arabic','Morocco',NULL,'2021-04-19 16:07:18.020',NULL),('\Z7L G߲','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2021-04-19 16:07:18.023',NULL),('\Z7L G߲','>CJ{( ','Southern Ndebele','South Africa',NULL,'2021-04-19 16:07:18.023',NULL),('1rHMJ!8D3)H','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2021-04-19 16:07:18.024',NULL),('1rHMJ!8D3)H','>CJ{( ','Venda Language','South Africa',NULL,'2021-04-19 16:07:18.024',NULL),('ъ)L!fjS','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2021-04-19 16:07:18.022',NULL),('ъ)L!fjS','>CJ{( ','Spanish','United States',NULL,'2021-04-19 16:07:18.022',NULL),(']2u6E.Tj','/_MpXT|','Arabisch','Libanon',NULL,'2021-04-19 16:07:18.020',NULL),(']2u6E.Tj','>CJ{( ','Arabic','Lebanon',NULL,'2021-04-19 16:07:18.020',NULL),('ڜw1Z	Oׂ2E','/_MpXT|','Spanisch','Puerto Rico',NULL,'2021-04-19 16:07:18.021',NULL),('ڜw1Z	Oׂ2E','>CJ{( ','Spanish','Puerto Rico',NULL,'2021-04-19 16:07:18.021',NULL),('~On%q','/_MpXT|','Kroatisch','Kroatien',NULL,'2021-04-19 16:07:18.022',NULL),('~On%q','>CJ{( ','Croatian','Croatia',NULL,'2021-04-19 16:07:18.022',NULL),('H aG\n','/_MpXT|','Englisch','Neuseeland',NULL,'2021-04-19 16:07:18.021',NULL),('H aG\n','>CJ{( ','English','New Zealand',NULL,'2021-04-19 16:07:18.021',NULL),('ruF','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),('ruF','>CJ{( ','Serbo-Croat','Serbia and Montenegro',NULL,'2021-04-19 16:07:18.023',NULL),('WE2E','/_MpXT|','Englisch','Kanada',NULL,'2021-04-19 16:07:18.021',NULL),('WE2E','>CJ{( ','English','Canada',NULL,'2021-04-19 16:07:18.021',NULL),('dbJz<|#','/_MpXT|','Gujarati','Indien',NULL,'2021-04-19 16:07:18.022',NULL),('dbJz<|#','>CJ{( ','Gujarati','India',NULL,'2021-04-19 16:07:18.022',NULL),('^DvE-SH','/_MpXT|','Somali','Dschibuti',NULL,'2021-04-19 16:07:18.023',NULL),('^DvE-SH','>CJ{( ','Somali','Djibouti',NULL,'2021-04-19 16:07:18.023',NULL),('W:B\\<w','/_MpXT|','Tibetisch','Indien',NULL,'2021-04-19 16:07:18.021',NULL),('W:B\\<w','>CJ{( ','Tibetan','India',NULL,'2021-04-19 16:07:18.021',NULL),('V\ZAJ5','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2021-04-19 16:07:18.023',NULL),('V\ZAJ5','>CJ{( ','Southern Sotho Language','Lesotho',NULL,'2021-04-19 16:07:18.023',NULL),('zmF(ga5','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2021-04-19 16:07:18.022',NULL),('zmF(ga5','>CJ{( ','Kirghiz','Kyrgyzstan',NULL,'2021-04-19 16:07:18.022',NULL),('ž4	@y0(','/_MpXT|','Koreanisch','Republik Korea',NULL,'2021-04-19 16:07:18.022',NULL),('ž4	@y0(','>CJ{( ','Korean','Republic of Korea',NULL,'2021-04-19 16:07:18.022',NULL),('0pG`','/_MpXT|','Koro','Elfenbeinküste',NULL,'2021-04-19 16:07:18.022',NULL),('0pG`','>CJ{( ','Koro','Ivory Coast',NULL,'2021-04-19 16:07:18.022',NULL),(' CHM2\\=^','/_MpXT|','Polnisch','Polen',NULL,'2021-04-19 16:07:18.023',NULL),(' CHM2\\=^','>CJ{( ','Polish','Poland',NULL,'2021-04-19 16:07:18.023',NULL),('#ƥD˼?wX\nu','/_MpXT|','Türkisch','Türkei',NULL,'2021-04-19 16:07:18.024',NULL),('#ƥD˼?wX\nu','>CJ{( ','Turkish','Turkey',NULL,'2021-04-19 16:07:18.024',NULL),('.<FJs:Pt','/_MpXT|','Arabisch','Syrien',NULL,'2021-04-19 16:07:18.020',NULL),('.<FJs:Pt','>CJ{( ','Arabic','Syria',NULL,'2021-04-19 16:07:18.020',NULL),('aL\nC>>\rgN','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2021-04-19 16:07:18.021',NULL),('aL\nC>>\rgN','>CJ{( ','Ewe','Ghana',NULL,'2021-04-19 16:07:18.021',NULL),('@`4FTT','/_MpXT|','Englisch','Botsuana',NULL,'2021-04-19 16:07:18.021',NULL),('@`4FTT','>CJ{( ','English','Botswana',NULL,'2021-04-19 16:07:18.021',NULL),('+G4<ulٱ ','/_MpXT|','Hausa','Niger',NULL,'2021-04-19 16:07:18.022',NULL),('+G4<ulٱ ','>CJ{( ','Hausa','Niger',NULL,'2021-04-19 16:07:18.022',NULL),(':KF\n=','/_MpXT|','Englisch','Vereinigte Staaten',NULL,'2021-04-19 16:07:18.021',NULL),(':KF\n=','>CJ{( ','English','United States',NULL,'2021-04-19 16:07:18.021',NULL),('\\J]l*','/_MpXT|','Portugiesisch','Brasilien',NULL,'2021-04-19 16:07:18.023',NULL),('\\J]l*','>CJ{( ','Portuguese','Brazil',NULL,'2021-04-19 16:07:18.023',NULL),('U;JHCH{','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2021-04-19 16:07:18.023',NULL),('U;JHCH{','>CJ{( ','Norwegian Nynorsk','Norway',NULL,'2021-04-19 16:07:18.023',NULL),('j:/Ḳ','/_MpXT|','Arabisch','Libyen',NULL,'2021-04-19 16:07:18.020',NULL),('j:/Ḳ','>CJ{( ','Arabic','Libya',NULL,'2021-04-19 16:07:18.020',NULL),('ӝ2CH֮','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2021-04-19 16:07:18.024',NULL),('ӝ2CH֮','>CJ{( ','Vietnamese','Vietnam',NULL,'2021-04-19 16:07:18.024',NULL),('N\"mJRAXb\r:','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2021-04-19 16:07:18.019',NULL),('N\"mJRAXb\r:','>CJ{( ','English','United Kingdom',NULL,'2021-04-19 16:07:18.018',NULL),('`ʽO(w','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2021-04-19 16:07:18.022',NULL),('`ʽO(w','>CJ{( ','Lingala','Democratic Republic of the Congo',NULL,'2021-04-19 16:07:18.022',NULL),('wMbAƘ&','/_MpXT|','Albanisch','Albanien',NULL,'2021-04-19 16:07:18.023',NULL),('wMbAƘ&','>CJ{( ','Albanian','Albania',NULL,'2021-04-19 16:07:18.023',NULL),('KVu8H\ZP9N6','/_MpXT|','Yoruba','Nigeria',NULL,'2021-04-19 16:07:18.024',NULL),('KVu8H\ZP9N6','>CJ{( ','Yoruba','Nigeria',NULL,'2021-04-19 16:07:18.024',NULL),('E$[O&{\\_','/_MpXT|','Portugiesisch','Portugal',NULL,'2021-04-19 16:07:18.023',NULL),('E$[O&{\\_','>CJ{( ','Portuguese','Portugal',NULL,'2021-04-19 16:07:18.023',NULL),('}ɠ@t%','/_MpXT|','Spanisch','Nicaragua',NULL,'2021-04-19 16:07:18.021',NULL),('}ɠ@t%','>CJ{( ','Spanish','Nicaragua',NULL,'2021-04-19 16:07:18.021',NULL),('p#HߜQFE','/_MpXT|','Deutsch','Liechtenstein',NULL,'2021-04-19 16:07:18.021',NULL),('p#HߜQFE','>CJ{( ','German','Liechtenstein',NULL,'2021-04-19 16:07:18.021',NULL),('}D9Rܚ\rz','/_MpXT|','Afar','Dschibuti',NULL,'2021-04-19 16:07:18.020',NULL),('}D9Rܚ\rz','>CJ{( ','Afar','Djibouti',NULL,'2021-04-19 16:07:18.020',NULL),('sǨ~w$','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2021-04-19 16:07:18.021',NULL),('sǨ~w$','>CJ{( ','English','Northern Mariana Islands',NULL,'2021-04-19 16:07:18.021',NULL),('%\'=@m-F','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2021-04-19 16:07:18.023',NULL),('%\'=@m-F','>CJ{( ','Serbian','Bosnia and Herzegovina',NULL,'2021-04-19 16:07:18.023',NULL),('EO<g','/_MpXT|','Kurdisch','Irak',NULL,'2021-04-19 16:07:18.022',NULL),('EO<g','>CJ{( ','Kurdish','Iraq',NULL,'2021-04-19 16:07:18.022',NULL),('_Eն{','/_MpXT|','Griechisch','Zypern',NULL,'2021-04-19 16:07:18.021',NULL),('_Eն{','>CJ{( ','Greek','Cyprus',NULL,'2021-04-19 16:07:18.021',NULL),('(hId}%éZ','/_MpXT|','Suaheli','Kenia',NULL,'2021-04-19 16:07:18.023',NULL),('(hId}%éZ','>CJ{( ','Swahili','Kenya',NULL,'2021-04-19 16:07:18.023',NULL),('U|XL`\n0c\n','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2021-04-19 16:07:18.024',NULL),('U|XL`\n0c\n','>CJ{( ','Tswana Language','South Africa',NULL,'2021-04-19 16:07:18.024',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` varchar(255) NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
INSERT INTO `log_entry` VALUES ('\0:Ehz^?s','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10014\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"90ab945f75e143fa9e310106df08fb52\",\"orderDateTime\":\"2021-04-21T04:11:40.471+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":1254.45,\"totalPrice\":1492.8,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1492.8,\"amountNet\":1254.45,\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-21T02:27:24.722+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-21T04:11:40.471+00:00\",\"orderCount\":5,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-21T04:11:40.501+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"f4667f554d194c8b8a706d8622e0db47\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.487+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f4667f554d194c8b8a706d8622e0db47\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"customFields\":null,\"_uniqueIdentifier\":\"90ab945f75e143fa9e310106df08fb52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.488+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90ab945f75e143fa9e310106df08fb52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"shippingOrderAddressId\":\"90ab945f75e143fa9e310106df08fb52\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"customFields\":null,\"_uniqueIdentifier\":\"90ab945f75e143fa9e310106df08fb52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.488+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90ab945f75e143fa9e310106df08fb52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c9384c1aca5c407385d4ed742fbc6469\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.489+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9384c1aca5c407385d4ed742fbc6469\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":3,\"unitPrice\":495.95,\"totalPrice\":1487.85,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b3974987f7784f68a71695f9139ff866\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.490+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3974987f7784f68a71695f9139ff866\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":1492.8,\"quantity\":1,\"totalPrice\":1492.8,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"938528d23c814877a48606351ec1a7d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.490+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"938528d23c814877a48606351ec1a7d8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW\",\"autoIncrement\":28,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"ac215ecf716c43cf85313a7ff3085d41\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:11:40.490+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"ac215ecf716c43cf85313a7ff3085d41\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 04:11:41.005',NULL),('\0oJέo~S','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.475',NULL),('0^6}|OeBM','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:10.723',NULL),('y:7CJIx','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:53:52.602',NULL),('jDKjH_','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 09:03:37.391',NULL),('}|\'BҺQU=A','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br>\\n<br>\\nIhre Bestellung ist am February 3, 2022 18:50 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10037<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\nIhre Bestellung ist am February 3, 2022 18:50 bei uns eingegangen.\\n\\nBestellnummer: 10037\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2022-02-03 17:51:00.351',NULL),('cGDLXǡ_j\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:29.313',NULL),('EM$CpN=c%K','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilsto\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 10:14:24.137',NULL),('KM[eL奬fHr','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilsto\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Teilsto,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 12:14 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10023<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">39,98\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.126,79\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 214,09\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.340,88\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Teilsto<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Teilsto<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Teilsto,\\n\\nIhre Bestellung ist am April 21, 2021 12:14 bei uns eingegangen.\\n\\nBestellnummer: 10023\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t2\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t39,98\\u00a0\\u20ac\\n2      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n3      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 1.126,79\\u00a0\\u20ac\\n            inkl. 19% MwSt. 214,09\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.340,88\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kpl Test-Teilsto\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kpl Test-Teilsto\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 10:14:24.139',NULL),('dY3N6Q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:12.325',NULL),('53EA2E','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:17:19.629',NULL),('BiCX','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 13:55:01.326',NULL),('MG_Y2=','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:45:36.986',NULL),('1G-/j','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 13:09:48.584',NULL),('	[F8D/۱а','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 08:39 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10002<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 08:39 bei uns eingegangen.\\n\\nBestellnummer: 10002\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 06:39:06.231',NULL),('	aD\ZO̶q','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:29:06.699',NULL),('	jg#qI\r)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:08.037',NULL),('	ݨ\"]Gka','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 12:08:55.791',NULL),('\n\"QTK^{LH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.279',NULL),('\n-O@ݫd)Af','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 19:13:59.812',NULL),('`o7IDBA','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 17:30:32.576',NULL),('&@q:Kqj','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:22.869',NULL),('wAL','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:52:41.245',NULL),(' @±9&4a','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:49.409',NULL),('ԕ↙H!e9','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:09:43.377',NULL),('[Df/','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:06.903',NULL),('.~3J_T%R->','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:07.828',NULL),('H=oO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:29.315',NULL),('M]Ms','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:31:54.343',NULL),('dFR>~','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 11:28:15.725',NULL),('4pDxm%I','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:58:04.207',NULL),('ͫGbH\'1mOXc','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:10:24.421',NULL),('b7BqGa\nm','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 08:16:00.554',NULL),('9\'Ff/','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 08:41 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10003<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NWlx9BcmfPekEkEqS1dicC21EGGMRAPh<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 433,57\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 82,38\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 515,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 08:41 bei uns eingegangen.\\n\\nBestellnummer: 10003\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n2      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 433,57\\u00a0\\u20ac\\n            inkl. 19% MwSt. 82,38\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 515,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 06:41:34.430',NULL),('``Eo(','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:00.374',NULL),('XYKݖv)T3ކ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Gutschrift\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Gutschrift,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:26 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10017<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Gutschrift<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Gutschrift<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Gutschrift,\\n\\nIhre Bestellung ist am April 21, 2021 11:26 bei uns eingegangen.\\n\\nBestellnummer: 10017\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kar Test-Gutschrift\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kar Test-Gutschrift\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:26:26.892',NULL),('Q&D','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10026\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"orderDateTime\":\"2021-04-23T07:17:38.892+00:00\",\"orderDate\":\"2021-04-23T00:00:00.000+00:00\",\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":79.96,\"amountNet\":67.19,\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-23T07:17:19.605+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-23T07:17:38.892+00:00\",\"orderCount\":9,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-23T07:17:38.920+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.907+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"customFields\":null,\"_uniqueIdentifier\":\"7338d59d2cec42ec8284b74fce7b8263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.908+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"shippingOrderAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"customFields\":null,\"_uniqueIdentifier\":\"7338d59d2cec42ec8284b74fce7b8263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.908+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.909+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9f03dc495414a74b347188e772236ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"unitPrice\":19.99,\"totalPrice\":79.96,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.910+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b45dcffafe554349950471e01d370506\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"b8aed0b17c2d46a49d887fc83254a770\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.910+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xxGNOf9xQYwEHI13QDiHqsh4akb26USe\",\"autoIncrement\":66,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:17:38.910+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-23 07:17:39.368',NULL),('EAj7B','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10001\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"orderDateTime\":\"2021-04-20T06:32:32.185+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-20T06:32:32.185+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T06:32:32.212+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.200+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"customFields\":null,\"_uniqueIdentifier\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.202+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"shippingOrderAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"customFields\":null,\"_uniqueIdentifier\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.202+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.202+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.203+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"045d0e63b72b423ab6cf561fa8649894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.203+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\",\"autoIncrement\":3,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:32:32.203+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 06:32:32.643',NULL),('xeHEi/R_O','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:22.168',NULL),('QJM@4U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-08 13:03:45.152',NULL),('(XjG`rl$Ʋ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 08:32 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10001<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 08:32 bei uns eingegangen.\\n\\nBestellnummer: 10001\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 06:32:32.652',NULL),('1E3yKIp?m','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilsto\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilsto,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 12:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10022<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">79,96\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 67,19\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 12,77\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 79,96\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Teilsto<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Teilsto<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilsto,\\n\\nIhre Bestellung ist am April 21, 2021 12:11 bei uns eingegangen.\\n\\nBestellnummer: 10022\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t4\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t79,96\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 67,19\\u00a0\\u20ac\\n            inkl. 19% MwSt. 12,77\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 79,96\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kar Test-Teilsto\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kar Test-Teilsto\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 10:11:32.238',NULL),('ж\'D|ͧFb','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-08 13:06:05.691',NULL),('\ZUnIC\nŎr','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-23 07:22:48.422',NULL),('\Z\rCHApR','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:40:00.487',NULL),('\Z|FMC6C2','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 10:05 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10035<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 30, 2021 10:05 bei uns eingegangen.\\n\\nBestellnummer: 10035\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 08:05:12.855',NULL),('\ZC-t7','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 10:31:28.649',NULL),('2{bFe.\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:09.240',NULL),('=,N1JL:UA]xB','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:21.338',NULL),('WLװ@Hه_T<{','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10031\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"4cad2d47f8b64e7387a920f741e744f0\",\"orderDateTime\":\"2021-04-25T14:28:09.589+00:00\",\"orderDate\":\"2021-04-25T00:00:00.000+00:00\",\"price\":{\"netPrice\":2155.21,\"totalPrice\":2564.7,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":2559.75,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":2564.7,\"amountNet\":2155.21,\"positionPrice\":2559.75,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-25T14:26:51.685+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-25T14:28:09.589+00:00\",\"orderCount\":7,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-25T14:28:09.619+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"1382af1fc93042dc865edbe8cc662849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.604+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1382af1fc93042dc865edbe8cc662849\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"customFields\":null,\"_uniqueIdentifier\":\"4cad2d47f8b64e7387a920f741e744f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.606+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4cad2d47f8b64e7387a920f741e744f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"shippingOrderAddressId\":\"4cad2d47f8b64e7387a920f741e744f0\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"customFields\":null,\"_uniqueIdentifier\":\"4cad2d47f8b64e7387a920f741e744f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.606+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4cad2d47f8b64e7387a920f741e744f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":5,\"unitPrice\":495.95,\"totalPrice\":2479.75,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":5,\"totalPrice\":2479.75,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"75a48fd19d064b16a3ffd3d74939d472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.608+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75a48fd19d064b16a3ffd3d74939d472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"unitPrice\":20,\"totalPrice\":80,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":4,\"totalPrice\":80,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ce1872f49aed443a9151b0085cd7ece9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.608+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce1872f49aed443a9151b0085cd7ece9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":2564.7,\"quantity\":1,\"totalPrice\":2564.7,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.432+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"9ccdf00c163e44128f6b7c05abea3cd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.609+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9ccdf00c163e44128f6b7c05abea3cd0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK\",\"autoIncrement\":84,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"be8086835e8a4d478fee6120c277ecd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:28:09.609+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"be8086835e8a4d478fee6120c277ecd7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-25 14:28:10.091',NULL),('qsNp	Nɪߥ%k','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:49.561',NULL),('r*/Kk+w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-09-28 17:50:35.104',NULL),('GnCu','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:52:41.244',NULL),('fG}e.H','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 16:13:02.899',NULL),('u1NJot~','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 23, 2021 11:03 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10028<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 23, 2021 11:03 bei uns eingegangen.\\n\\nBestellnummer: 10028\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-23 09:03:56.705',NULL),('ޝA߸f','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderDateTime\":\"2021-04-21T09:18:57.342+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"1ab5fcf7c0984591b9e96886c970772b\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8440451ef2eb46478a54a4b5c794e7de\",\"defaultShippingAddressId\":\"8440451ef2eb46478a54a4b5c794e7de\",\"customerNumber\":\"10007\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T08:58:05.473+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:18:57.342+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T08:58:05.478+00:00\",\"updatedAt\":\"2021-04-21T09:18:57.372+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"1ab5fcf7c0984591b9e96886c970772b\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ab5fcf7c0984591b9e96886c970772b\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"328386f8fc8744de9a4f1762b9478048\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.359+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"328386f8fc8744de9a4f1762b9478048\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"customFields\":null,\"_uniqueIdentifier\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.361+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"shippingOrderAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"customFields\":null,\"_uniqueIdentifier\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.361+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"602656dada84423a842e0240b4e8f462\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.362+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"602656dada84423a842e0240b4e8f462\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"869245959bb5480ab521587deb01c21c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869245959bb5480ab521587deb01c21c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\",\"autoIncrement\":30,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:18:57.809',NULL),('>ʓwK\nD*h','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 08:04:46.127',NULL),('ۑM!9','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:05:02.769',NULL),(')@\ZIfr','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 06:32:32.649',NULL),(' ]BaCސ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:30.998',NULL),(' +=Hh\"Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:18.686',NULL),(' Y_iDCYHt','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-08 13:06:42.998',NULL),(' ulHC:\Z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-22 08:13:05.610',NULL),('!9JyK_ˤ#U','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10037\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"orderDateTime\":\"2022-02-03T17:50:59.815+00:00\",\"orderDate\":\"2022-02-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"company\":null,\"customerNumber\":\"10017\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"defaultShippingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"customerNumber\":\"10017\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-09-28T17:51:04.086+00:00\",\"lastLogin\":\"2022-02-03T17:15:42.586+00:00\",\"newsletter\":false,\"birthday\":\"1996-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2022-02-03T17:50:59.815+00:00\",\"orderCount\":2,\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":\"2022-02-03T17:50:59.846+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":19,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"84.10.88.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2293b05370464d09a2648f664cbe3096\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2293b05370464d09a2648f664cbe3096\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"84.10.88.0\",\"_uniqueIdentifier\":\"7c64e179e43141ba99c345b9c4af48f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.830+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c64e179e43141ba99c345b9c4af48f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"customFields\":null,\"_uniqueIdentifier\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.832+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"shippingOrderAddressId\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2022-02-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2022-02-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"customFields\":null,\"_uniqueIdentifier\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.832+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"21ed38383db04fa98d8c3770c4d6d46b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.833+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"21ed38383db04fa98d8c3770c4d6d46b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e9bf7f2860564456a08397af58340303\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9bf7f2860564456a08397af58340303\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-08-24T15:38:09.926+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"c1d57464b74345edb6ff8b35c94da423\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.835+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1d57464b74345edb6ff8b35c94da423\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR\",\"autoIncrement\":92,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"98ad63bc153049549c68460edfcd11ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:50:59.835+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2022-02-03 17:51:00.339',NULL),('\"nQ1AӠc','state_enter.order.state.completed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:44:44.713',NULL),('\"Q^ZJ\"','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:40.449',NULL),('#7\r1JoQY	%','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:00.412',NULL),('#QTOn\")\rq','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrte Frau Sabine Swsechs-Kpl Test-Storno,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10018) vom April 21, 2021 11:29 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrte Frau Sabine Swsechs-Kpl Test-Storno,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10018) vom April 21, 2021 11:29 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-22 08:16:00.553',NULL),('$PAj\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"107f9615e62e476b84ac0d0aa62eac39\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist in Bearbeitung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10025\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"orderDateTime\":\"2021-04-22T13:05:08.114+00:00\",\"orderDate\":\"2021-04-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":79.96,\"amountNet\":67.19,\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-23T09:03:37.367+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-23T11:40:27.643+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-23T11:40:41.512+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.495+00:00\",\"updatedAt\":\"2021-04-22T13:05:25.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"customFields\":null,\"_uniqueIdentifier\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77edb155cd61446d90dae21673de19ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"shippingOrderAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"customFields\":null,\"_uniqueIdentifier\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77edb155cd61446d90dae21673de19ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":\"2021-04-22T13:05:14.007+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"identifier\":\"1d949943d83b4a8caeb5a58234b42f6c\",\"referencedId\":null,\"productId\":null,\"quantity\":1,\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"label\":\"Gutschrift\",\"description\":\"credit line item\",\"good\":true,\"removable\":true,\"coverId\":null,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"payload\":[],\"parentId\":null,\"type\":\"credit\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T13:05:07.972+00:00\",\"updatedAt\":\"2021-04-22T13:05:14.009+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01f968854a4f441cadfe50308305bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.498+00:00\",\"updatedAt\":\"2021-04-22T13:05:14.008+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d04db42798e7482c9788e53abcbae833\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"eb62829a5008470b90a0d68bb3ec880c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.499+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu\",\"autoIncrement\":54,\"stateMachineState\":{\"name\":\"In Bearbeitung\",\"technicalName\":\"in_progress\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a4e7702c079e461da0985e3430fbab31\",\"versionId\":null,\"translated\":{\"name\":\"In Bearbeitung\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.149+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4e7702c079e461da0985e3430fbab31\"},\"stateId\":\"a4e7702c079e461da0985e3430fbab31\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.499+00:00\",\"updatedAt\":\"2021-04-23T11:44:31.049+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-23 11:44:31.174',NULL),('$`ƽ{F\nȜNQ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:10:24.421',NULL),('$=D\\,Mn_i','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderDateTime\":\"2021-04-20T10:53:01.734+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-20T10:36:00.158+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T10:53:01.734+00:00\",\"orderCount\":5,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T10:53:01.765+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"43d50819a1c2401a843c473d25cc50d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.748+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"43d50819a1c2401a843c473d25cc50d7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"customFields\":null,\"_uniqueIdentifier\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"shippingOrderAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"customFields\":null,\"_uniqueIdentifier\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"538b68c93afe49c89d42839e02578444\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.752+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"538b68c93afe49c89d42839e02578444\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6b326475d80a4a4d90476b32242491b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.753+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b326475d80a4a4d90476b32242491b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.754+00:00\",\"updatedAt\":\"2021-04-20T10:53:29.553+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 10:53:29.622',NULL),('%[Ltmj','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:25.151',NULL),('\')MnHVb7Y','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:34.749',NULL),('(JN딇rDv','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:41.873',NULL),(')xlrK546	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10008) vom April 20, 2021 12:53 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10008) vom April 20, 2021 12:53 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-20 10:53:29.624',NULL),(') (@sD@t]j','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 19:13:51.743',NULL),(')>RaKXd','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 16:13:02.898',NULL),(')`D1%47','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:57:53.800',NULL),(')4FH=J','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 02:27:24.756',NULL),('+!KvJp=','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.277',NULL),('+QD8k&~e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:32.414',NULL),(',fEHLX','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6261d1cf5b9d410e8380f0e7c3fa5938\"}],\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"}}}}','[]','2021-04-20 06:29:06.697',NULL),(',:tOc;p 	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:08.672',NULL),('.l^Kȕ%','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.670',NULL),('.;>H߈Olk','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-25 14:37:28.610',NULL),('.~ݳCӍ?j','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 08:05:12.855',NULL),('.NDgԒ_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 09:17 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10005<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">39,98\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 33,60\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 6,38\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 39,98\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 09:17 bei uns eingegangen.\\n\\nBestellnummer: 10005\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t2\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t39,98\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 33,60\\u00a0\\u20ac\\n            inkl. 19% MwSt. 6,38\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 39,98\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 07:17:23.728',NULL),('.{\\Q5Nx5\0','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-26 10:40:36.172',NULL),('/@=Տ@VRhQW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 18:41:12.742',NULL),('/pVsF}\ZY','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 08:50:36.149',NULL),('0iHOOOJT-D','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10030\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"orderDateTime\":\"2021-04-24T16:26:31.407+00:00\",\"orderDate\":\"2021-04-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-24T16:13:02.889+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-24T16:26:31.407+00:00\",\"orderCount\":13,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-24T16:26:31.435+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.244.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.244.0\",\"_uniqueIdentifier\":\"18ac030d96194add8f517f3875f9c3c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.422+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18ac030d96194add8f517f3875f9c3c8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"customFields\":null,\"_uniqueIdentifier\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"shippingOrderAddressId\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"customFields\":null,\"_uniqueIdentifier\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3f6cf05101164ed79006f6158c13f4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.424+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3f6cf05101164ed79006f6158c13f4dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5537bff6face4fb8983220fa8025040c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.425+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5537bff6face4fb8983220fa8025040c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.432+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"06448aa34b334de1950ebac0ac374b9d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.426+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"06448aa34b334de1950ebac0ac374b9d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq\",\"autoIncrement\":83,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"11fb1a9b102647289af56c385ecd34f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T16:26:31.426+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"11fb1a9b102647289af56c385ecd34f3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-24 16:26:31.839',NULL),('0uJH]瑝z','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:26:51.709',NULL),('1*e*tFZ20{','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normal\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10011\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"17abbedae0964b61b58508a217d6bdaa\",\"orderDateTime\":\"2021-04-20T13:47:52.120+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"e2597caa4a1e46a1a0ed187a2d95c861\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a86266001964101a5fa6507bcbad73b\",\"defaultShippingAddressId\":\"7a86266001964101a5fa6507bcbad73b\",\"customerNumber\":\"10004\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-20T13:45:36.956+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-20T13:47:52.120+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T13:45:36.959+00:00\",\"updatedAt\":\"2021-04-20T13:47:52.170+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"e2597caa4a1e46a1a0ed187a2d95c861\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e2597caa4a1e46a1a0ed187a2d95c861\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3d36e814ba84469e9362e1f4a771eb6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.156+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d36e814ba84469e9362e1f4a771eb6e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"customFields\":null,\"_uniqueIdentifier\":\"17abbedae0964b61b58508a217d6bdaa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.158+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17abbedae0964b61b58508a217d6bdaa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"shippingOrderAddressId\":\"17abbedae0964b61b58508a217d6bdaa\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"customFields\":null,\"_uniqueIdentifier\":\"17abbedae0964b61b58508a217d6bdaa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.158+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17abbedae0964b61b58508a217d6bdaa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2e83d90ce53644059d026891deafd212\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.159+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e83d90ce53644059d026891deafd212\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"95c7c6897b6f44638a450d52c7de90b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.160+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95c7c6897b6f44638a450d52c7de90b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"4e6eacf136bc48cabb44580f4a1a87fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.160+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e6eacf136bc48cabb44580f4a1a87fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM\",\"autoIncrement\":24,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f0acabe83fcd423995a011821812cd05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T13:47:52.160+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f0acabe83fcd423995a011821812cd05\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 13:47:52.610',NULL),('1BDvG2','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 21:33:30.376',NULL),('1[vGɏ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10009\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"orderDateTime\":\"2021-04-20T12:15:00.863+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":59.97,\"amountNet\":50.39,\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-20T12:14:35.584+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T12:15:00.863+00:00\",\"orderCount\":6,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T12:15:00.914+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b8fa64e796941039d3859bdb0450a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"shippingOrderAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b8fa64e796941039d3859bdb0450a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":3,\"unitPrice\":19.99,\"totalPrice\":59.97,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":3,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0945bcbe7480440bb61a74df0247d8e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.904+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0945bcbe7480440bb61a74df0247d8e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":59.97,\"quantity\":1,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-20T05:51:53.391+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.905+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:00.905+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 12:15:01.367',NULL),('1\"NL߀\"FKn','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:51.774',NULL),('2GIɰ=]{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:38.189',NULL),('3l-EӜSe','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:13:27.141',NULL),('3U$B2%푠','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:17:39.379',NULL),('4kg5B6GlΏ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:14:35.594',NULL),('4~D9*U','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10003\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"orderDateTime\":\"2021-04-20T06:41:33.884+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":433.57,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":515.95,\"amountNet\":433.57,\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"267d262b299b4fb59a125c790895ba53\",\"defaultShippingAddressId\":\"267d262b299b4fb59a125c790895ba53\",\"customerNumber\":\"10002\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":null,\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-20T06:41:12.313+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-20T06:41:33.884+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T06:41:12.315+00:00\",\"updatedAt\":\"2021-04-20T06:41:33.913+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad0ac55d372f4c6ca7a3e13467d914f9\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.897+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"customFields\":null,\"_uniqueIdentifier\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.899+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20726914377740b7b47af75ce1c4016e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"shippingOrderAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"customFields\":null,\"_uniqueIdentifier\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.899+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20726914377740b7b47af75ce1c4016e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.900+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76d79117d4f440b59a5fe925df810353\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5725a305305543c1a806540a71216f00\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.902+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\",\"autoIncrement\":6,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:41:33.902+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 06:41:34.421',NULL),('4vNf`Փn','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:45:38.974',NULL),('5St|ED_{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 12:08:43.871',NULL),('5jA;UIөN7An','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:51:00.352',NULL),('5ܴe/EUNOg','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 22, 2021 14:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10024<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">80,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 488,15\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 92,75\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 580,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 22, 2021 14:54 bei uns eingegangen.\\n\\nBestellnummer: 10024\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t4\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t80,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 488,15\\u00a0\\u20ac\\n            inkl. 19% MwSt. 92,75\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 580,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-22 12:54:45.335',NULL),('6FL{FwI\Z','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"d351ac0507c84c2cb78e0f2e72ea90d8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"contactFormData\":{\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"WalterAxova\",\"lastName\":\"WalterAxovaJC\",\"email\":\"walterdjs99@gmail.com\",\"phone\":\"89654682865\",\"subject\":\"Klub musik\",\"comment\":\"Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"_csrf_token\":\"-5MmiqUNjMOogul-EAmeVpj4vQkKfWJmWtJWt6nMB6Y\",\"slotId\":\"30931e8f7a09496aab74530339542a53\"}}}}','[]','2025-03-08 06:32:45.459',NULL),('6g*ڛDZNgL','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderDateTime\":\"2021-04-21T09:29:56.098+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"c0949cce0c3f4559a180729ba7967880\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"98bb6c7457f84f0a85f47ec4fef50815\",\"defaultShippingAddressId\":\"98bb6c7457f84f0a85f47ec4fef50815\",\"customerNumber\":\"10009\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:28:28.325+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:29:56.098+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:28:28.327+00:00\",\"updatedAt\":\"2021-04-21T09:29:56.129+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c0949cce0c3f4559a180729ba7967880\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c0949cce0c3f4559a180729ba7967880\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"90549303861840d782ffa443e0cf8635\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.113+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90549303861840d782ffa443e0cf8635\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"customFields\":null,\"_uniqueIdentifier\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"shippingOrderAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"customFields\":null,\"_uniqueIdentifier\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5399f45c28814972ada96ef0a658ddc7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5399f45c28814972ada96ef0a658ddc7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"be233447746742bb8a636c7843d3a5b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be233447746742bb8a636c7843d3a5b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\",\"autoIncrement\":32,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:29:56.552',NULL),('72Ҧ<Bȋ(','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:13.596',NULL),('7j\rC*u','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:15.292',NULL),('7*F}ބ]','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilsto\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 10:11:32.236',NULL),('7ZkO:Dc','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:19.886',NULL),('8H.B=lb菘','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Gutschrift\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Gutschrift,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:33 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10019<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">79,96\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 488,11\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 92,75\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 580,86\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Gutschrift<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Gutschrift<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Gutschrift,\\n\\nIhre Bestellung ist am April 21, 2021 11:33 bei uns eingegangen.\\n\\nBestellnummer: 10019\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t4\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t79,96\\u00a0\\u20ac\\n2      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 488,11\\u00a0\\u20ac\\n            inkl. 19% MwSt. 92,75\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 580,86\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kpl Test-Gutschrift\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kpl Test-Gutschrift\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:33:07.979',NULL),('8*W[Iqj֧\n','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:28:28.362',NULL),(':|:3Kr\"uuN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:35.141',NULL),(':?:!(GUcY:O','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:02.534',NULL),(';#-&oA[P\"','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 12:08:38.907',NULL),(';#NrQ>h','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:31.368',NULL),('<	8EISNA','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:00.454',NULL),('=zpLG\nOι^A','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"orderDateTime\":\"2021-04-20T08:50:47.228+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":837.69,\"totalPrice\":996.85,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":996.85,\"amountNet\":837.69,\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-20T08:50:36.129+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T08:50:47.228+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-20T08:50:47.256+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"6255ad2a1edf4f21aa21d0428ea89b6c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.243+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6255ad2a1edf4f21aa21d0428ea89b6c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"customFields\":null,\"_uniqueIdentifier\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.244+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"shippingOrderAddressId\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"customFields\":null,\"_uniqueIdentifier\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.244+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"96d239b91146468d9a6e851045789b0f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.245+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"96d239b91146468d9a6e851045789b0f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"unitPrice\":495.95,\"totalPrice\":991.9,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4f65e4e9081d4333ba75aa7b257afc49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f65e4e9081d4333ba75aa7b257afc49\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":996.85,\"quantity\":1,\"totalPrice\":996.85,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"45e1cc996cee483fb7f98667c0d36ee5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"45e1cc996cee483fb7f98667c0d36ee5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_\",\"autoIncrement\":18,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:50:47.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 08:50:47.687',NULL),('=>¦bFkNW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:58.462',NULL),('>p⻱JKߤı','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:39:25.695',NULL),('>FR+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:10.878',NULL),('>ǌMmGHB(','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:53.553',NULL),('?N}.HC','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:25.025',NULL),('@Q{EC(','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:22.892',NULL),('@Gw`Z5Y','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 07:10:16.490',NULL),('@VJA̝uZ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:55:52.973',NULL),('A*ᖭ\nAz@^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10002\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderDateTime\":\"2021-04-20T06:39:05.761+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T06:39:05.761+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T06:39:05.788+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.775+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"customFields\":null,\"_uniqueIdentifier\":\"5cd87c043e034d2fad6dff0666a23e77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.776+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"shippingOrderAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"customFields\":null,\"_uniqueIdentifier\":\"5cd87c043e034d2fad6dff0666a23e77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.776+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5245abdeeaba4acfac823525712dd9b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.777+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5245abdeeaba4acfac823525712dd9b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ec418f8f6109430bad67400b442f2a58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec418f8f6109430bad67400b442f2a58\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"064a7c45614a48b484368db7a8702756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"064a7c45614a48b484368db7a8702756\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 06:39:06.222',NULL),('A\\Q!8@\\&','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 04:13:38.070',NULL),('B>xޙHǪu','state_leave.order.state.completed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:51:05.448',NULL),('BV3KMRcq','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Cyprien Mustermann,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>info@webloupe.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Cyprien Mustermann,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse info@webloupe.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-04-19 16:34:22.994',NULL),('BLAG[gk:','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:29:26.906',NULL),('BnpKnGI>','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-25 14:28:10.097',NULL),('C\\2N.','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:59.991',NULL),('Dc_CE#֎Az','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 12:08:55.790',NULL),('Dm|7@g0S','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:53:52.602',NULL),('D]x@Bv5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:11.428',NULL),('Dދ\0Dq(1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 15:27:55.239',NULL),('E9>ZD\\ݰ;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:20.706',NULL),('FBAq3m','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 18:41:12.743',NULL),('F3\"Kgz','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 21:15:10.536',NULL),('Ff+bBѯ4wS','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 04:11:41.016',NULL),('GSs}H5x1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:16.965',NULL),('HZlGA5&K','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 09:03:56.707',NULL),('IFMvoނ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normal\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Normal,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 15:47 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10011<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Normal<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Normal<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Normal,\\n\\nIhre Bestellung ist am April 20, 2021 15:47 bei uns eingegangen.\\n\\nBestellnummer: 10011\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Normal\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Normal\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 13:47:52.618',NULL),('J[3CYK\"eی','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:21:14.544',NULL),('JJITSqb','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:03.901',NULL),('K	SB6pA','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:47.656',NULL),('K̵.N0-U񾆱','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10025\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"orderDateTime\":\"2021-04-22T12:55:52.480+00:00\",\"orderDate\":\"2021-04-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":99.95,\"amountNet\":83.99,\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-22T12:53:52.592+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-22T12:55:52.480+00:00\",\"orderCount\":8,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-22T12:55:52.510+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.495+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"customFields\":null,\"_uniqueIdentifier\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77edb155cd61446d90dae21673de19ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"shippingOrderAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"customFields\":null,\"_uniqueIdentifier\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77edb155cd61446d90dae21673de19ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.497+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.498+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d04db42798e7482c9788e53abcbae833\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"eb62829a5008470b90a0d68bb3ec880c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.499+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\",\"autoIncrement\":54,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:55:52.499+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-22 12:55:52.963',NULL),('L&	LyXx','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 08:13:05.608',NULL),('L(#H+','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"2811d55727fc4c1d9377c746de9db4ff\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"orderDateTime\":\"2021-04-22T08:29:34.499+00:00\",\"orderDate\":\"2021-04-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":-31.99,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-31.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":-31.99,\"amountNet\":-31.99,\"positionPrice\":-31.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"title\":null,\"company\":null,\"customerNumber\":\"10011\",\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"584bef5111c9459c881bdb4dc29a5a7c\",\"defaultShippingAddressId\":\"584bef5111c9459c881bdb4dc29a5a7c\",\"customerNumber\":\"10011\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:40:29.232+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1995-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-22T08:29:34.499+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:40:29.235+00:00\",\"updatedAt\":\"2021-04-22T08:30:09.295+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":13,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b489274707e64f1fb3884b6e5c6cf3b1\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.242+00:00\",\"updatedAt\":\"2021-04-22T08:30:09.324+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a8f4a585d984046a27419136473660a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017355512345\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"customFields\":null,\"_uniqueIdentifier\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.244+00:00\",\"updatedAt\":\"2021-04-21T09:41:26.386+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869a529433904c5b959793e74c27e4ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"shippingOrderAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017355512345\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"customFields\":null,\"_uniqueIdentifier\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.244+00:00\",\"updatedAt\":\"2021-04-21T09:41:26.386+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869a529433904c5b959793e74c27e4ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.246+00:00\",\"updatedAt\":\"2021-04-22T08:29:50.197+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98189f6b932246959f3aad973ec08121\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"identifier\":\"bf2a924df58b4ad7b000b6bb52319b5f\",\"referencedId\":null,\"productId\":null,\"quantity\":1,\"unitPrice\":-31.99,\"totalPrice\":-31.99,\"label\":\"Gutschrift\",\"description\":\"credit line item\",\"good\":true,\"removable\":true,\"coverId\":null,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-31.99,\"quantity\":1,\"totalPrice\":-31.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"payload\":[],\"parentId\":null,\"type\":\"credit\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T08:29:24.760+00:00\",\"updatedAt\":\"2021-04-22T08:29:50.198+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d46399f411854f589fc9c712ff425610\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":839.99,\"quantity\":1,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"fccbb23470f14780ad214918d183e37e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fccbb23470f14780ad214918d183e37e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe\",\"autoIncrement\":34,\"stateMachineState\":{\"name\":\"Abgeschlossen\",\"technicalName\":\"completed\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c282454b79f042afaad72c6f9cc222e6\",\"versionId\":null,\"translated\":{\"name\":\"Abgeschlossen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.149+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c282454b79f042afaad72c6f9cc222e6\"},\"stateId\":\"c282454b79f042afaad72c6f9cc222e6\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.249+00:00\",\"updatedAt\":\"2021-04-22T12:58:04.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-22 12:58:04.208',NULL),('L[VWL-','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:10.880',NULL),('LdG5G@g','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 09:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10004<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 09:10 bei uns eingegangen.\\n\\nBestellnummer: 10004\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 07:10:16.492',NULL),('MAv*D	),','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:44.920',NULL),('MhFHpgs	MWa','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:44.929',NULL),('N#*k?DҮ>\"<','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 12:15:01.369',NULL),('Nb*fCaW&ߺ$','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:25:55.402',NULL),('N<LtJ՟%B','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:44:31.176',NULL),('PSM+t67[','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:34.576',NULL),('QToOM:3~o','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:15:42.604',NULL),('QlHkAHtcyg','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:45.817',NULL),('Q=1M(N/9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 25, 2021 16:28 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10031<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2.479,75\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">80,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 2.155,21\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 409,49\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 2.564,70\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 25, 2021 16:28 bei uns eingegangen.\\n\\nBestellnummer: 10031\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t5\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t2.479,75\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t4\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t80,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 2.155,21\\u00a0\\u20ac\\n            inkl. 19% MwSt. 409,49\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 2.564,70\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-25 14:28:10.099',NULL),('QNYGHJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:24.126',NULL),('R/K ,y','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:53.366',NULL),('R-yFq]HQ','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:40:00.490',NULL),('S sLż_]N','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-24 16:26:31.845',NULL),('S|?Aґ}@>','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 08:16:00.551',NULL),('SHލ2F׿VXU0.','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:36:50.710',NULL),('T_A7A)]','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:36:00.186',NULL),('UGϲA6+ߝu','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:39:06.233',NULL),('W01N/|ǰ\"','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:09.097',NULL),('WP\nA*','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.582',NULL),('W$U̺E*>C3B','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 12:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 12:53 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 10:53:02.193',NULL),('WMuH6','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 14:15:24.389',NULL),('X,D|YJiVR۝','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:52.907',NULL),('XXMϞCm+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:30.177',NULL),('X_M|YǙ','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:51:13.140',NULL),('X99@qï(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"2811d55727fc4c1d9377c746de9db4ff\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop 6.3 ist komplett abgeschlossen\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-22 12:58:04.209',NULL),('Y0BCz\'','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:29:52.040',NULL),('YM{L`	^E','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:40:29.273',NULL),('YVlLE:ґ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:39.488',NULL),('YZ~Or:1u~','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:53:29.621',NULL),('Y%yB+\":\n','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 14:26:54.698',NULL),('Y١^OURw','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 09:03:21.232',NULL),('\\EtMEZic','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderDateTime\":\"2021-04-19T16:35:10.318+00:00\",\"orderDate\":\"2021-04-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-19T16:35:10.318+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-19T16:35:10.347+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"customFields\":null,\"_uniqueIdentifier\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.336+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"shippingOrderAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-20T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"customFields\":null,\"_uniqueIdentifier\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.336+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a3e5ed715960467190a6d80baeaf2818\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"fbc24a590f2741cb96ce2af991f14d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.338+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-19T16:30:14.832+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.339+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.339+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-19 16:35:10.707',NULL),('\\X,EآJ	','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:41:34.432',NULL),(']5	LꚲpK.z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2022-02-03 17:16:37.963',NULL),(']I&#@C#','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:58.329',NULL),('^&Ѭ\'GRVf@','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 10:26:06.867',NULL),('_)(vJ[QVUWp','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:36.228',NULL),('_O4LB:<.vɩ','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:40:17.277',NULL),('_׸NĶ߇cm\"','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:41:26.749',NULL),('_D%K,/','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:09:43.376',NULL),('`qfhL:b','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:14:35.595',NULL),('`g:,J*I','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:55.854',NULL),('a${CJǏ9Cu+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-26 10:40:36.172',NULL),('a\".ElԳtK','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:36:50.709',NULL),('a(C+\rC','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-26 10:43:16.012',NULL),('ayH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:53.131',NULL),('bd{QNVdJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:57.058',NULL),('c8RM4s],','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.802',NULL),('c_Y}Kcܪ','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:34:22.994',NULL),('c*MM FZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normalneu\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Normalneu,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 16:20 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Normalneu<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Normalneu<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Normalneu,\\n\\nIhre Bestellung ist am April 20, 2021 16:20 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Normalneu\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Normalneu\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 14:20:30.897',NULL),('cmjDwD','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 21:15:10.535',NULL),('c񍲓~A͑\ZU=68H','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:51:41.194',NULL),('e7GG1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:57.056',NULL),('e@wþGLP','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2022-02-03 19:13:59.808',NULL),('f!2HyW5','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 14:30:38.013',NULL),('f{ZGDl\n]','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:14.076',NULL),('g.W:L\"$OK','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Lieferadresse\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10013\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"orderDateTime\":\"2021-04-20T14:35:19.763+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"title\":null,\"company\":null,\"customerNumber\":\"10006\",\"customerId\":\"32137ae456354eb081bdbdc4bb69a039\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"76d476b8fe024583a4051d75a1c8ad97\",\"defaultShippingAddressId\":\"76d476b8fe024583a4051d75a1c8ad97\",\"customerNumber\":\"10006\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-20T14:30:37.975+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-20T14:35:19.763+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T14:30:37.979+00:00\",\"updatedAt\":\"2021-04-20T14:35:19.821+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":8,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"32137ae456354eb081bdbdc4bb69a039\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"32137ae456354eb081bdbdc4bb69a039\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.805+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"customFields\":null,\"_uniqueIdentifier\":\"7507bd23b85345a78d1a3158b29662b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.807+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"shippingOrderAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"customFields\":null,\"_uniqueIdentifier\":\"7507bd23b85345a78d1a3158b29662b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.807+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.808+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"61350db61c44404985b346ccbb934bd5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.810+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"61350db61c44404985b346ccbb934bd5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"42759af2d63a4818833c81fd7d9a129c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.810+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42759af2d63a4818833c81fd7d9a129c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\",\"autoIncrement\":26,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:35:19.810+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 14:35:20.251',NULL),('gCɉǤ#T','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br>\\n<br>\\nIhre Bestellung ist am February 3, 2022 18:16 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10036<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 689,08\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 130,92\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 820,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\nIhre Bestellung ist am February 3, 2022 18:16 bei uns eingegangen.\\n\\nBestellnummer: 10036\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n2      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 689,08\\u00a0\\u20ac\\n            inkl. 19% MwSt. 130,92\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 820,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2022-02-03 17:16:37.965',NULL),('gE^m','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 10:51 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10007<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 20, 2021 10:51 bei uns eingegangen.\\n\\nBestellnummer: 10007\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 08:51:18.202',NULL),('gUZ\"DDKU ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:13.970',NULL),('hN(Bk \\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:36:00.186',NULL),('i8@?y','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"d351ac0507c84c2cb78e0f2e72ea90d8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-03-08 06:32:45.460',NULL),('iE+{E','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:47.408',NULL),('j%6ړ\nIB(Ob','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.471',NULL),('j,VD:(S','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 09:03:37.390',NULL),('j}xRE<b1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:32.805',NULL),('jxDשN','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 06:39:06.229',NULL),('j\\0O)Cdn6','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:21.433',NULL),('m&v$\rqG	oЈv','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Mustermann,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10007) vom April 20, 2021 10:51 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Mustermann,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10007) vom April 20, 2021 10:51 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2oXJndCSKIlJQrenlM4978TToaLRX_ai\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-20 10:31:28.650',NULL),('m8Lz','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-26 10:43:16.016',NULL),('mla5JľK','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2022-02-03 17:51:00.347',NULL),('m__G6l[%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 16:26:31.849',NULL),('oҁVEA=UЭ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:29.080',NULL),('p8AUA\\T}.','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:15:04.205',NULL),('piO\'IxT2','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:11:32.239',NULL),('q\nAi+D/','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:34:22.994',NULL),('r$24FjWI','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:17.283',NULL),('sSRE*!{o9','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 14:15:50.430',NULL),('s3UxHn=Ү','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Iban-Bic\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10034\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"b60a7d6a73af45368f548ed49d92884e\",\"orderDateTime\":\"2021-04-28T09:04:32.780+00:00\",\"orderDate\":\"2021-04-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"title\":null,\"company\":null,\"customerNumber\":\"10015\",\"customerId\":\"6a97c5709ceb4b8989b85fa53c0bb8de\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b50f8b51850e42fb8c7b5ca7e099dc9a\",\"defaultShippingAddressId\":\"b50f8b51850e42fb8c7b5ca7e099dc9a\",\"customerNumber\":\"10015\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-28T09:03:21.175+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-28T09:04:32.780+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-28T09:03:21.178+00:00\",\"updatedAt\":\"2021-04-28T09:04:32.812+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":17,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6a97c5709ceb4b8989b85fa53c0bb8de\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a97c5709ceb4b8989b85fa53c0bb8de\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"c1043b901c414e479c46baf51e5fc200\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.799+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1043b901c414e479c46baf51e5fc200\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"street\":\"Schwanthalerstr. 1\",\"zipcode\":\"80336\",\"city\":\"Bonn\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"customFields\":null,\"_uniqueIdentifier\":\"b60a7d6a73af45368f548ed49d92884e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.801+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b60a7d6a73af45368f548ed49d92884e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"shippingOrderAddressId\":\"b60a7d6a73af45368f548ed49d92884e\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"street\":\"Schwanthalerstr. 1\",\"zipcode\":\"80336\",\"city\":\"Bonn\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"customFields\":null,\"_uniqueIdentifier\":\"b60a7d6a73af45368f548ed49d92884e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.801+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b60a7d6a73af45368f548ed49d92884e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ac800dac7b2b4e49b23ee334445d99de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.801+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac800dac7b2b4e49b23ee334445d99de\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5175c5997ae741a1bb24ad92bd546239\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.802+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5175c5997ae741a1bb24ad92bd546239\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.432+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"b6587d0e9bba4767960d5e35cea8dcf9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6587d0e9bba4767960d5e35cea8dcf9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"icGfFrON9MmeoEVumiuEVAnXFMCYZgSl\",\"autoIncrement\":88,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"1959da5ab805499abf1eb4a06056460a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T09:04:32.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"1959da5ab805499abf1eb4a06056460a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-28 09:04:33.350',NULL),('s:NsNh$=\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:14.783',NULL),('shGOq-\0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderDateTime\":\"2021-04-20T08:51:17.770+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-20T08:50:36.129+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T08:51:17.770+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-20T08:51:17.797+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"fec241ece6b745939fa78ac03f1bdf42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.784+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fec241ece6b745939fa78ac03f1bdf42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"customFields\":null,\"_uniqueIdentifier\":\"cd1b625366db4571bb742caf82fe1ac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"shippingOrderAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"customFields\":null,\"_uniqueIdentifier\":\"cd1b625366db4571bb742caf82fe1ac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"7024a950a50e4acca9ab8196c33cbd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7024a950a50e4acca9ab8196c33cbd44\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"2oXJndCSKIlJQrenlM4978TToaLRX_ai\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedBy\":null,\"_uniqueIdentifier\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":\"2021-04-20T10:31:28.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 10:31:28.648',NULL),('t,WAtO4O|4','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-19 16:35:10.708',NULL),('t`M{KI8sU','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 14:35:20.261',NULL),('u,ݺI̎ $3','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:27.552',NULL),('u@.G4 i&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:29:26.905',NULL),('uc\ZOrk&Êb','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-19 16:34:22.993',NULL),('ufȞFA甒 X','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 15:57:16.612',NULL),('vLKE2d ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:26.479',NULL),('v\nNN3DJw','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderDateTime\":\"2021-04-20T08:51:17.770+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-20T08:50:36.129+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T08:51:17.770+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-20T08:51:17.797+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"fec241ece6b745939fa78ac03f1bdf42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.784+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fec241ece6b745939fa78ac03f1bdf42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"customFields\":null,\"_uniqueIdentifier\":\"cd1b625366db4571bb742caf82fe1ac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"shippingOrderAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"customFields\":null,\"_uniqueIdentifier\":\"cd1b625366db4571bb742caf82fe1ac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"7024a950a50e4acca9ab8196c33cbd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7024a950a50e4acca9ab8196c33cbd44\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"2oXJndCSKIlJQrenlM4978TToaLRX_ai\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T08:51:17.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 08:51:18.195',NULL),('v.YcpL}֡~_2','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:24.547',NULL),('vROuL%_(','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:28:10.101',NULL),('vkMP_1\ru','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-24 14:15:50.426',NULL),('w\"J^j','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 04:11:41.012',NULL),('wvLcBꒃ5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 13:09:48.584',NULL),('yN.p;J\'y\Z\n','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:44.367',NULL),('yG6b','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:02.411',NULL),('ycE|;Q/','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10033\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"orderDateTime\":\"2021-04-26T10:43:15.449+00:00\",\"orderDate\":\"2021-04-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":99.95,\"amountNet\":83.99,\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-26T10:40:36.149+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-26T10:43:15.449+00:00\",\"orderCount\":15,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-26T10:43:15.481+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.468+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"customFields\":null,\"_uniqueIdentifier\":\"dc6ea0b219da432082fece9b96173aff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.470+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"shippingOrderAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"customFields\":null,\"_uniqueIdentifier\":\"dc6ea0b219da432082fece9b96173aff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.470+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.471+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"93299c5ca89641ba88b0128fa9dd148e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.472+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"93299c5ca89641ba88b0128fa9dd148e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.432+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"492db902788e4ab7a571ba58d1078ee4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.472+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"492db902788e4ab7a571ba58d1078ee4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\",\"autoIncrement\":86,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-26T10:43:15.472+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-26 10:43:16.007',NULL),('y뗬E?v8','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:32:32.654',NULL);
INSERT INTO `log_entry` VALUES ('zQORRG6','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Gutschrift\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10017\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"orderDateTime\":\"2021-04-21T09:26:26.443+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"31f98b61b4e7441e997708abd9e961a1\",\"defaultShippingAddressId\":\"31f98b61b4e7441e997708abd9e961a1\",\"customerNumber\":\"10008\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:25:55.376+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:26:26.443+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:25:55.378+00:00\",\"updatedAt\":\"2021-04-21T09:26:26.473+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"038061f917974564941a1756b8ba1a64\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"038061f917974564941a1756b8ba1a64\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.458+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a15ffa587f084917a9237be44829b602\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"customFields\":null,\"_uniqueIdentifier\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"shippingOrderAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"customFields\":null,\"_uniqueIdentifier\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"82293c971ce74ba5baef9715bfd91b71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\",\"autoIncrement\":31,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:26:26.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"ba00177918954e92af4586a1e9def929\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:26:26.884',NULL),('zs@O#AEU','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-23 09:03:56.703',NULL),('z~1EWDf?n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 26, 2021 12:43 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10033<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">99,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 83,99\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 15,96\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 99,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 26, 2021 12:43 bei uns eingegangen.\\n\\nBestellnummer: 10033\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t5\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t99,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 83,99\\u00a0\\u20ac\\n            inkl. 19% MwSt. 15,96\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 99,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-26 10:43:16.015',NULL),('{fCwH3 4IuM','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:44.251',NULL),('}ɈM^:&','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:44:44.712',NULL),('~\\L#NrDF','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:31:28.650',NULL),('YgMPqo','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:54:45.337',NULL),('4Oe/w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:03.864',NULL),('EMAo(\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:10.691',NULL),('ohZDǒ}ئ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 06:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10014<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.487,85\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.254,45\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 238,35\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.492,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 21, 2021 06:11 bei uns eingegangen.\\n\\nBestellnummer: 10014\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t3\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t1.487,85\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 1.254,45\\u00a0\\u20ac\\n            inkl. 19% MwSt. 238,35\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.492,80\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 04:11:41.014',NULL),('RpAqt}\0b','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 12:15:04.201',NULL),('bAR[a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10027\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"orderDateTime\":\"2021-04-23T07:22:48.009+00:00\",\"orderDate\":\"2021-04-23T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-23T07:17:19.605+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-23T07:22:48.009+00:00\",\"orderCount\":10,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-23T07:22:48.037+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"customFields\":null,\"_uniqueIdentifier\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.026+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"shippingOrderAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"customFields\":null,\"_uniqueIdentifier\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.026+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.026+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.027+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.028+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\",\"autoIncrement\":68,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T07:22:48.028+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"655f5596fa294593bd224208f99a8369\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-23 07:22:48.418',NULL),('FNԩZJY3','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Kontaktanfrage erhalten - Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: WalterAxova WalterAxovaJC\\n        <br\\/>\\n        Kontakt E-Mail: walterdjs99@gmail.com<br\\/>\\n        <br>\\n        Telefonnummer: 89654682865<br\\/>\\n        <br\\/>\\n        Betreff: Klub musik<br\\/>\\n        <br\\/>\\n        Message: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"text\\/plain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: WalterAxova WalterAxovaJC\\nKontakt E-Mail: walterdjs99@gmail.com\\n\\nTelefonnummer: 89654682865\\n\\nBetreff: Klub musik\\n\\nNachricht: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\\n\"}}}','[]','2025-03-08 06:32:45.461',NULL),('A֒RFiū=@7','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:18:57.817',NULL),('~TIƾ!|','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10028\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"orderDateTime\":\"2021-04-23T09:03:56.130+00:00\",\"orderDate\":\"2021-04-23T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-23T09:03:37.367+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-23T09:03:56.130+00:00\",\"orderCount\":11,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-23T09:03:56.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.146+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"customFields\":null,\"_uniqueIdentifier\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.148+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"shippingOrderAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"customFields\":null,\"_uniqueIdentifier\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.148+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.149+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bdbc04999594c0782102d938f63332f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"44a9922d42f04982b5239e6a78496f14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\",\"autoIncrement\":70,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-23T09:03:56.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-23 09:03:56.698',NULL),('+aG*5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:21.808',NULL),('@VqnMթz#','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 19:14:13.318',NULL),('tu?	\'KV 槔','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilsto\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10023\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"orderDateTime\":\"2021-04-21T10:14:23.664+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":1126.79,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1335.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1340.88,\"amountNet\":1126.79,\"positionPrice\":1335.93,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"title\":null,\"company\":null,\"customerNumber\":\"10014\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"05ff5ebd851c4e118b2578833e63b329\",\"defaultShippingAddressId\":\"05ff5ebd851c4e118b2578833e63b329\",\"customerNumber\":\"10014\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T10:13:27.101+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T10:14:23.664+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T10:13:27.104+00:00\",\"updatedAt\":\"2021-04-21T10:14:23.698+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":16,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f846a0ed9847849eb4ceff68263338\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f846a0ed9847849eb4ceff68263338\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.679+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"customFields\":null,\"_uniqueIdentifier\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.681+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"customFields\":null,\"_uniqueIdentifier\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.681+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"unitPrice\":19.99,\"totalPrice\":39.98,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.684+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.685+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.685+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.686+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\",\"autoIncrement\":37,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:14:23.686+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 10:14:24.130',NULL),('A\"4xm','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2022-02-03 17:21:14.546',NULL),('&.rFaM]Ҭm','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:25.922',NULL),('oEMigO>i','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:18.677',NULL),('J\ZhG놑mS','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:34.670',NULL),('頶I/Ðﭑ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 19:13:51.744',NULL),('݅94@*$*z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:35.143',NULL),('38&@;m','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop 6.3 wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 19, 2021 18:35 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10000\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 19, 2021 18:35 bei uns eingegangen.\\n\\nBestellnummer: 10000\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-19 16:38:06.481',NULL),('_~H*KCU	','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"orderDateTime\":\"2021-04-20T12:15:03.778+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":1671.22,\"totalPrice\":1988.75,\"calculatedTaxes\":[{\"tax\":317.53,\"taxRate\":19,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1983.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1988.75,\"amountNet\":1671.22,\"positionPrice\":1983.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-20T12:10:24.411+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T12:15:03.778+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-20T12:15:03.803+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"59c7551d6d7e4ac09e597826a68d91d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.791+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"59c7551d6d7e4ac09e597826a68d91d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"customFields\":null,\"_uniqueIdentifier\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.792+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"shippingOrderAddressId\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"customFields\":null,\"_uniqueIdentifier\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.792+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"72cef043581140a6a503baf0b4cf461a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.793+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"72cef043581140a6a503baf0b4cf461a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":4,\"unitPrice\":495.95,\"totalPrice\":1983.8,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":4,\"totalPrice\":1983.8,\"calculatedTaxes\":[{\"tax\":316.74,\"taxRate\":19,\"price\":1983.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f8e4a882d913417b9cdc94d213f8ffc3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.794+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f8e4a882d913417b9cdc94d213f8ffc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":1988.75,\"quantity\":1,\"totalPrice\":1988.75,\"calculatedTaxes\":[{\"tax\":317.53,\"taxRate\":19,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-20T05:51:53.391+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"87a2d1305652468ebba1e375873e121e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.795+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87a2d1305652468ebba1e375873e121e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"cPetV1-2oylN61aLvkXun_vVe1gY7K6S\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"75b8aaf774934bf2a50b18a27c460834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T12:15:03.795+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b8aaf774934bf2a50b18a27c460834\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 12:15:04.195',NULL),('{+G_45	','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 08:51:18.200',NULL),('N2;','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-22 12:54:45.333',NULL),('؃BEZ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normalneu\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"orderDateTime\":\"2021-04-20T14:20:30.446+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"14ea42f4592649e784fe39e347cf0e85\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"900d7396f9db41308d05d54611d23e81\",\"defaultShippingAddressId\":\"900d7396f9db41308d05d54611d23e81\",\"customerNumber\":\"10005\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-20T13:52:41.219+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-20T14:20:30.446+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-20T13:52:41.222+00:00\",\"updatedAt\":\"2021-04-20T14:20:30.473+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"14ea42f4592649e784fe39e347cf0e85\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"14ea42f4592649e784fe39e347cf0e85\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"6ba69a601fe743b0bf196337c2f10c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.459+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ba69a601fe743b0bf196337c2f10c62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"customFields\":null,\"_uniqueIdentifier\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"shippingOrderAddressId\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"customFields\":null,\"_uniqueIdentifier\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c41f56cd1de444deaf0c9df0b58223a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c41f56cd1de444deaf0c9df0b58223a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"807c931a111448278eb4a894b3ca4b0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"807c931a111448278eb4a894b3ca4b0a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"ad32cb34d62e474ba87ac0ecee9cadc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad32cb34d62e474ba87ac0ecee9cadc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4\",\"autoIncrement\":25,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T14:20:30.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 14:20:30.889',NULL),('SQA5c<','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:04.276',NULL),('o\ZN%\\N8N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.113',NULL),('sRpBcpf','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:10:26.012',NULL),('A  D-/u','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 02:27:24.757',NULL),('&TDԴT4','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10035\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"2cacaaf08110419485bceca15a56af12\",\"orderDateTime\":\"2021-04-30T08:05:12.143+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-30T08:04:46.091+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T08:05:12.143+00:00\",\"orderCount\":16,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-30T08:05:12.183+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"5b4ba0815340432e93f6400d47b3ee5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b4ba0815340432e93f6400d47b3ee5e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"customFields\":null,\"_uniqueIdentifier\":\"2cacaaf08110419485bceca15a56af12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2cacaaf08110419485bceca15a56af12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"shippingOrderAddressId\":\"2cacaaf08110419485bceca15a56af12\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"customFields\":null,\"_uniqueIdentifier\":\"2cacaaf08110419485bceca15a56af12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2cacaaf08110419485bceca15a56af12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dde4571188eb4db8960d3796c23660b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dde4571188eb4db8960d3796c23660b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4ab97bd01c094d259de3a0fdcf1e753a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ab97bd01c094d259de3a0fdcf1e753a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.429+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"3857a6234dbc4a6991c50fd43529ba1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.171+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3857a6234dbc4a6991c50fd43529ba1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92\",\"autoIncrement\":89,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T08:05:12.171+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 08:05:12.853',NULL),('l2=D 2K#','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 19:14:13.318',NULL),('JvKڔҵ\"TY','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Iban-Bic\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-28 09:04:33.356',NULL),('OpK_6','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:41:12.367',NULL),('tHsC-','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10036\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderDateTime\":\"2022-02-03T17:16:37.166+00:00\",\"orderDate\":\"2022-02-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":689.08,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":820,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":820,\"amountNet\":689.08,\"positionPrice\":820,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"company\":null,\"customerNumber\":\"10017\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"defaultShippingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"customerNumber\":\"10017\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-09-28T17:51:04.086+00:00\",\"lastLogin\":\"2022-02-03T17:15:42.586+00:00\",\"newsletter\":false,\"birthday\":\"1996-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2022-02-03T17:16:37.166+00:00\",\"orderCount\":1,\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":\"2022-02-03T17:16:37.369+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":19,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"84.10.88.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2293b05370464d09a2648f664cbe3096\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2293b05370464d09a2648f664cbe3096\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"84.10.88.0\",\"_uniqueIdentifier\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.201+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"customFields\":null,\"_uniqueIdentifier\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.204+00:00\",\"updatedAt\":\"2022-02-03T17:16:37.372+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"shippingOrderAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2022-02-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2022-02-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"customFields\":null,\"_uniqueIdentifier\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.204+00:00\",\"updatedAt\":\"2022-02-03T17:16:37.372+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"111dd22bcf314c52b103892e58ab980a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.205+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"8bcc6388821040eea53dd0d25d121ad9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.207+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e1deff6780114d399ff67b42532e2fdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.208+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":820,\"quantity\":1,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-08-24T15:38:09.926+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.209+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\",\"autoIncrement\":90,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedBy\":null,\"_uniqueIdentifier\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.209+00:00\",\"updatedAt\":\"2022-02-03T17:21:14.448+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2022-02-03 17:21:14.545',NULL),('Oۓߴ]','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 08:51:18.204',NULL),('LMD>;ive','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop 6.3 ist in Bearbeitung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10025) vom April 22, 2021 15:05 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10025) vom April 22, 2021 15:05 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-23 11:44:31.175',NULL),('[I)l82','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:29:56.561',NULL),('\r@\"AuwƟS','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 09:51:42.134',NULL),('A_K|','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:39.890',NULL),(' FXA6QPr\n','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:10:26.012',NULL),('vJ\'','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-22 08:16:00.553',NULL),('!<jE#k\"','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:29:52.039',NULL),('4umD','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:57.618',NULL),('>E`@ۇ{̭','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:29:56.558',NULL),('MoM}-0','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:22:48.424',NULL),('LUG97#\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:51.270',NULL),('\'krA$','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Storno,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10016<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Storno<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Storno<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Storno,\\n\\nIhre Bestellung ist am April 21, 2021 11:18 bei uns eingegangen.\\n\\nBestellnummer: 10016\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Storno\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Storno\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:18:57.816',NULL),('跎DNx8_\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:51.755',NULL),('Ck','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderDateTime\":\"2021-04-21T09:29:56.098+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"c0949cce0c3f4559a180729ba7967880\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"98bb6c7457f84f0a85f47ec4fef50815\",\"defaultShippingAddressId\":\"98bb6c7457f84f0a85f47ec4fef50815\",\"customerNumber\":\"10009\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:28:28.325+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"2000-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-21T09:29:56.098+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:28:28.327+00:00\",\"updatedAt\":\"2021-04-21T09:29:56.248+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c0949cce0c3f4559a180729ba7967880\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c0949cce0c3f4559a180729ba7967880\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"90549303861840d782ffa443e0cf8635\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.113+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90549303861840d782ffa443e0cf8635\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017355512345\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"customFields\":null,\"_uniqueIdentifier\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":\"2021-04-21T09:29:56.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"shippingOrderAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017355512345\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"customFields\":null,\"_uniqueIdentifier\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":\"2021-04-21T09:29:56.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.115+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5399f45c28814972ada96ef0a658ddc7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5399f45c28814972ada96ef0a658ddc7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"be233447746742bb8a636c7843d3a5b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be233447746742bb8a636c7843d3a5b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\",\"autoIncrement\":32,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:29:56.117+00:00\",\"updatedAt\":\"2021-04-22T08:16:00.430+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-22 08:16:00.552',NULL),('8OJ/t','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:31:54.344',NULL),('C\nI{WN','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10005\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"orderDateTime\":\"2021-04-20T07:17:23.297+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":33.6,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":39.98,\"amountNet\":33.6,\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-20T07:09:43.353+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T07:17:23.297+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T07:17:23.322+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.311+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"customFields\":null,\"_uniqueIdentifier\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.312+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"shippingOrderAddressId\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"customFields\":null,\"_uniqueIdentifier\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.312+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"40b4155841584957b60cc7591254e39a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.313+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"40b4155841584957b60cc7591254e39a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"unitPrice\":19.99,\"totalPrice\":39.98,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b89cb8aca0c145e2bbac000e0cb27de8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.314+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b89cb8aca0c145e2bbac000e0cb27de8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"4fa9573c4b214485a01858e95d925232\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.314+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4fa9573c4b214485a01858e95d925232\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF\",\"autoIncrement\":14,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:17:23.314+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da8224d1421740b6a2053adff2515f22\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 07:17:23.719',NULL),('h0B烋kdC','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 21:33:30.375',NULL),('\\7CEL','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:01.925',NULL),(';QIq\"NJIՀ$','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 14:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10009<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">59,97\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 50,39\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 9,58\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 59,97\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 20, 2021 14:15 bei uns eingegangen.\\n\\nBestellnummer: 10009\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t3\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t59,97\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 50,39\\u00a0\\u20ac\\n            inkl. 19% MwSt. 9,58\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 59,97\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 12:15:01.369',NULL),('r\r,zMzJg','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10002) vom April 20, 2021 08:39 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10002) vom April 20, 2021 08:39 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-20 06:40:00.490',NULL),('Nk@0~\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:17:19.628',NULL),('oJ,GЉԛ\n','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:34:21.175',NULL),('ty?3IlͶ7x','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:17.844',NULL),('+OOׂV(i','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"defaultShippingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"customerNumber\":\"10017\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-09-28T17:51:04.086+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Hauptstra\\u00dfe 1\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e99920ff12c64a6b9977ee6157a338d8\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e99920ff12c64a6b9977ee6157a338d8\"}],\"orderCustomers\":null,\"autoIncrement\":19,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2293b05370464d09a2648f664cbe3096\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2293b05370464d09a2648f664cbe3096\"}}}}','[]','2021-09-28 17:51:04.207',NULL),('\\iEֆ1FiQ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 08:50:47.694',NULL),('Ks4Dx*h','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:40.783',NULL),('OꝜ\rO\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:04.274',NULL),('eM@Y\\U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:55.512',NULL),('=DmA:]','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:23.832',NULL),('p	W|Iܪ,L','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:31.096',NULL),('N9OLeci','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:58.023',NULL),('^oI:I$','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:49.953',NULL),('!1jX@0Զ6#[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Gutschrift\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:26:26.890',NULL),('S7	D۲lb>t','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:14.300',NULL),('yH?V^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:27.549',NULL),('\0tD%{Ab','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-09-28 17:51:04.208',NULL),('>Mr','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-09-28 17:51:04.208',NULL),('M[0{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:13.973',NULL),('`}OgEf:h','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:38:06.483',NULL),('w<@ӽ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:35:10.710',NULL),('zx@','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:16:37.967',NULL),('%9@ɑc3','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:36.253',NULL),('\nPH\\8M\"9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 10:53:29.623',NULL),('\'Bc*Ly7;¢s','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:33:07.980',NULL),('A\"N-','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10029\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"ac33902f24f84163a9215865d3923727\",\"orderDateTime\":\"2021-04-24T14:15:49.928+00:00\",\"orderDate\":\"2021-04-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":99.95,\"amountNet\":83.99,\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-24T14:15:24.366+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-24T14:15:49.928+00:00\",\"orderCount\":12,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-24T14:15:49.957+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.244.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.244.0\",\"_uniqueIdentifier\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.943+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"customFields\":null,\"_uniqueIdentifier\":\"ac33902f24f84163a9215865d3923727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.945+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac33902f24f84163a9215865d3923727\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"shippingOrderAddressId\":\"ac33902f24f84163a9215865d3923727\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"customFields\":null,\"_uniqueIdentifier\":\"ac33902f24f84163a9215865d3923727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.945+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac33902f24f84163a9215865d3923727\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.946+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e9c712578aa41d493ef51415befff72\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.947+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.429+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"6a184abbf7034bda97d502e996c7a0d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.948+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"27yog_xAbS_XAtS-XNjvXeS30GvSELwa\",\"autoIncrement\":79,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-24T14:15:49.948+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-24 14:15:50.420',NULL),('x<H1*o','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:25.363',NULL),('ֲ\r&B=s','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:07.542',NULL),(':%K|I)','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:37:28.613',NULL),('_{7@YU','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:01.152',NULL),('7M\")t','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:05:02.768',NULL),('HOV* ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:46.269',NULL),('E!A҈-N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:08.035',NULL),(',L9Eq','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 06:41:34.428',NULL),('}\0.J()z','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"orderDateTime\":\"2021-04-21T09:41:26.227+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":705.88,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":839.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":839.99,\"amountNet\":705.88,\"positionPrice\":839.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"title\":null,\"company\":null,\"customerNumber\":\"10011\",\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"584bef5111c9459c881bdb4dc29a5a7c\",\"defaultShippingAddressId\":\"584bef5111c9459c881bdb4dc29a5a7c\",\"customerNumber\":\"10011\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:40:29.232+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:41:26.227+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:40:29.235+00:00\",\"updatedAt\":\"2021-04-21T09:41:26.260+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":13,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b489274707e64f1fb3884b6e5c6cf3b1\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.242+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a8f4a585d984046a27419136473660a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"customFields\":null,\"_uniqueIdentifier\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.244+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869a529433904c5b959793e74c27e4ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"shippingOrderAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"customFields\":null,\"_uniqueIdentifier\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.244+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869a529433904c5b959793e74c27e4ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98189f6b932246959f3aad973ec08121\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.248+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.248+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.247+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9109e28233fa449499494df1c85af88b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":839.99,\"quantity\":1,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"fccbb23470f14780ad214918d183e37e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fccbb23470f14780ad214918d183e37e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\",\"autoIncrement\":34,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:41:26.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:41:26.742',NULL),('{KBֻNGl9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:40.446',NULL),('OHSHV','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:47:52.620',NULL),('	jAKR<Aw','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 07:17:23.725',NULL),(')2XJnzឰJ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 12:15:01.370',NULL),('NH(F_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 19, 2021 18:35 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10000<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 19, 2021 18:35 bei uns eingegangen.\\n\\nBestellnummer: 10000\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-19 16:35:10.709',NULL),('M\r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Lieferadresse\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 14:35:20.257',NULL),('fsM#(','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:51:31.823',NULL),('CSC~K\re','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:58.346',NULL),('oMD','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 14:15:24.388',NULL),('WJSF!i','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10002\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderDateTime\":\"2021-04-20T06:39:05.761+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T06:39:05.761+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T06:39:05.788+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.775+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"customFields\":null,\"_uniqueIdentifier\":\"5cd87c043e034d2fad6dff0666a23e77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.776+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"shippingOrderAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"customFields\":null,\"_uniqueIdentifier\":\"5cd87c043e034d2fad6dff0666a23e77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.776+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5245abdeeaba4acfac823525712dd9b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.777+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5245abdeeaba4acfac823525712dd9b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ec418f8f6109430bad67400b442f2a58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec418f8f6109430bad67400b442f2a58\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"064a7c45614a48b484368db7a8702756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"064a7c45614a48b484368db7a8702756\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T06:39:05.778+00:00\",\"updatedAt\":\"2021-04-20T06:40:00.345+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 06:40:00.488',NULL),('X0;B9/#\'?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:31.568',NULL),('`ED~Hc[~k','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:29.976',NULL),('P`K5!@@','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:51:31.822',NULL),('gCfMѮЏ/v','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Iban-Bic\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Iban-Bic,<br>\\n<br>\\nIhre Bestellung ist am April 28, 2021 11:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10034<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/icGfFrON9MmeoEVumiuEVAnXFMCYZgSl<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Iban-Bic<br>\\n    Schwanthalerstr. 1 <br>\\n    80336 Bonn<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Iban-Bic<br>\\n    Schwanthalerstr. 1 <br>\\n    80336 Bonn<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/icGfFrON9MmeoEVumiuEVAnXFMCYZgSl\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Iban-Bic,\\n\\nIhre Bestellung ist am April 28, 2021 11:04 bei uns eingegangen.\\n\\nBestellnummer: 10034\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/icGfFrON9MmeoEVumiuEVAnXFMCYZgSl\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Iban-Bic\\nSchwanthalerstr. 1\\n80336 Bonn\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Iban-Bic\\nSchwanthalerstr. 1\\n80336 Bonn\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/icGfFrON9MmeoEVumiuEVAnXFMCYZgSl\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-28 09:04:33.358',NULL),('um]Cɘ>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10032\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"orderDateTime\":\"2021-04-25T14:37:28.146+00:00\",\"orderDate\":\"2021-04-25T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-25T14:36:50.687+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-25T14:37:28.146+00:00\",\"orderCount\":14,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-25T14:37:28.174+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.251.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.251.0\",\"_uniqueIdentifier\":\"fa4a3d8ef730409093f1e03f62629701\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa4a3d8ef730409093f1e03f62629701\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"customFields\":null,\"_uniqueIdentifier\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"shippingOrderAddressId\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"customFields\":null,\"_uniqueIdentifier\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"834194e3388e4f09a07d8a5b7ebb1be6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.164+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"834194e3388e4f09a07d8a5b7ebb1be6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"42cb21702ca84abb8003d354d4c2037f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42cb21702ca84abb8003d354d4c2037f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-24T13:09:16.432+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"4fcee44bd41e4035aa8ad41247c11b6a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4fcee44bd41e4035aa8ad41247c11b6a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"aM1wmiPesp2SIrisArA64b9vcRN64vMv\",\"autoIncrement\":85,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-25T14:37:28.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-25 14:37:28.604',NULL),('ѕOW>^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:12.528',NULL),('/K㇅\')m','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-09-28 17:51:04.207',NULL),('G/UI','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 08:13:05.611',NULL),('LCka~:q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:11.968',NULL),(')N=NY<fZ5','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10015\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"910e0618da0a49959b9589ae1ef538e0\",\"orderDateTime\":\"2021-04-21T04:13:37.931+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":\"2021-04-21T02:27:24.722+00:00\",\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-21T04:13:37.931+00:00\",\"orderCount\":6,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-21T04:13:37.958+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"06ae775807464bfdb1e2997f72917fa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.945+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"06ae775807464bfdb1e2997f72917fa1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"customFields\":null,\"_uniqueIdentifier\":\"910e0618da0a49959b9589ae1ef538e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.946+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"910e0618da0a49959b9589ae1ef538e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"shippingOrderAddressId\":\"910e0618da0a49959b9589ae1ef538e0\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"customFields\":null,\"_uniqueIdentifier\":\"910e0618da0a49959b9589ae1ef538e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.946+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"910e0618da0a49959b9589ae1ef538e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0e1c6826204143fb9a309d2547a37110\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.947+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0e1c6826204143fb9a309d2547a37110\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e4416da3912b482fb308375a0feed743\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.948+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e4416da3912b482fb308375a0feed743\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"d4cd117153e246c4b0da0771d6b37011\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.949+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4cd117153e246c4b0da0771d6b37011\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o\",\"autoIncrement\":29,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"c58caafb8826412e9ea9d47e4112439f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T04:13:37.949+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"c58caafb8826412e9ea9d47e4112439f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 04:13:38.068',NULL),('G_;@ȉ07','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Storno\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Storno,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:29 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10018<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Storno<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Storno<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Storno,\\n\\nIhre Bestellung ist am April 21, 2021 11:29 bei uns eingegangen.\\n\\nBestellnummer: 10018\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kpl Test-Storno\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kpl Test-Storno\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:29:56.560',NULL),('tqH`<n','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 14:30:38.014',NULL),('x\'RAQmA','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:29:06.699',NULL),('!mwH)r\r3','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:31:28.647',NULL),('GCMz','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 09:51:42.133',NULL),('/P{O\0v','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderDateTime\":\"2021-04-21T09:18:57.342+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"1ab5fcf7c0984591b9e96886c970772b\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8440451ef2eb46478a54a4b5c794e7de\",\"defaultShippingAddressId\":\"8440451ef2eb46478a54a4b5c794e7de\",\"customerNumber\":\"10007\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T08:58:05.473+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1959-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-21T09:18:57.342+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T08:58:05.478+00:00\",\"updatedAt\":\"2021-04-21T09:18:57.494+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"1ab5fcf7c0984591b9e96886c970772b\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ab5fcf7c0984591b9e96886c970772b\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"328386f8fc8744de9a4f1762b9478048\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.359+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"328386f8fc8744de9a4f1762b9478048\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01735551234\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"customFields\":null,\"_uniqueIdentifier\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.361+00:00\",\"updatedAt\":\"2021-04-21T09:18:57.497+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"shippingOrderAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01735551234\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"customFields\":null,\"_uniqueIdentifier\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.361+00:00\",\"updatedAt\":\"2021-04-21T09:18:57.497+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"602656dada84423a842e0240b4e8f462\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.362+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"602656dada84423a842e0240b4e8f462\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"869245959bb5480ab521587deb01c21c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"869245959bb5480ab521587deb01c21c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\",\"autoIncrement\":30,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7271e7297567470ea7937f090b884bd3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.150+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7271e7297567470ea7937f090b884bd3\"},\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedBy\":null,\"_uniqueIdentifier\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:18:57.364+00:00\",\"updatedAt\":\"2021-04-22T08:13:05.477+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-22 08:13:05.609',NULL),('ևOXTxY7','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilgut\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:46:45.230',NULL),('<18An	p','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:15:42.603',NULL),('WO7r\"OLquUD','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.443',NULL),('h(kO,D','state_enter.order.state.completed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:58:04.210',NULL),('\'*h*NƊK4@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"18f95cba391b4aaf8ae32216bc831480\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderDateTime\":\"2021-04-19T16:35:10.318+00:00\",\"orderDate\":\"2021-04-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1987-03-03T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-19T16:35:10.318+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":\"2021-04-19T16:35:10.454+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"navigationCategoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop 6.3\",\"shortName\":null,\"accessKey\":\"SWSC1KODP6ZATHELU86VHPFLZW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"d7ba383b9fff405585498af7d429b32e\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop 6.3\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:09:02.984+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7ba383b9fff405585498af7d429b32e\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"customFields\":null,\"_uniqueIdentifier\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.336+00:00\",\"updatedAt\":\"2021-04-19T16:35:10.457+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"shippingOrderAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-20T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"03098587057\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"customFields\":null,\"_uniqueIdentifier\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.336+00:00\",\"updatedAt\":\"2021-04-19T16:35:10.457+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a3e5ed715960467190a6d80baeaf2818\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"fbc24a590f2741cb96ce2af991f14d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.338+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-19T16:30:14.832+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"139341f544dd4f1eb317b31d9abe104a\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.156+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"139341f544dd4f1eb317b31d9abe104a\"},\"stateId\":\"139341f544dd4f1eb317b31d9abe104a\",\"customFields\":null,\"_uniqueIdentifier\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.339+00:00\",\"updatedAt\":\"2021-04-19T16:38:06.015+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-19T16:35:10.339+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-19 16:38:06.472',NULL),('3^}LĘߜ|','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop 6.3 ist komplett abgeschlossen\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilgut,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10020) vom April 22, 2021 10:29 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgeschlossen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilgut,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10020) vom April 22, 2021 10:29 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgeschlossen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-22 12:58:04.210',NULL),('WbD)a','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 18:16:27.157',NULL),('3&&I)P;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:17.532',NULL),('?FŔ(:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:19.158',NULL),('jVyDv\Z\r','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:14:24.141',NULL),('jBo\"s','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:14.612',NULL),('U_HmS&g','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 08:04:46.126',NULL),('\0؈FsM֔B','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normalneu\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 14:20:30.895',NULL),('+LI[9V','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-08 13:03:45.153',NULL),('(\'(F/=&','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 06:13 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10015<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 21, 2021 06:13 bei uns eingegangen.\\n\\nBestellnummer: 10015\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 04:13:38.070',NULL),('SwVL\nGJ#\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilgut\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"orderDateTime\":\"2021-04-21T09:46:44.753+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":600.85,\"amountNet\":504.91,\"positionPrice\":595.9,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"title\":null,\"company\":null,\"customerNumber\":\"10012\",\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"23074003dabf44e692b5a41be27945d4\",\"defaultShippingAddressId\":\"23074003dabf44e692b5a41be27945d4\",\"customerNumber\":\"10012\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:45:38.933+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:46:44.753+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:45:38.935+00:00\",\"updatedAt\":\"2021-04-21T09:46:44.784+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":14,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"19354335ab4d498aa5328b96db02fb3b\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"19354335ab4d498aa5328b96db02fb3b\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.768+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"customFields\":null,\"_uniqueIdentifier\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.770+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"shippingOrderAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"customFields\":null,\"_uniqueIdentifier\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.770+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.771+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.773+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.774+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"94195287f395426cadae64dec5c0736f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":600.85,\"quantity\":1,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.774+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\",\"autoIncrement\":35,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:46:44.774+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:46:45.224',NULL),('IGdqG?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:15.898',NULL),('{\rC4cep','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:26:26.894',NULL),('8!\rB`D2v','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10036) vom February 3, 2022 18:16 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10036) vom February 3, 2022 18:16 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2022-02-03 17:21:14.546',NULL),('<tpEIXO','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:35:10.710',NULL),('IL\"@̴#Ak','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:19.943',NULL),('S{@2pͲUI','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Gutschrift\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:33:07.977',NULL),('KFYGݫ@','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 10:53:02.191',NULL),('ł5:|N$ox5','contact_form.send',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-03-08 06:32:45.461',NULL),('Ÿ94GuDY-','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:50.394',NULL),('ڭEzGd','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:51:13.139',NULL),('F:I#i','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-22 12:55:52.969',NULL),('CxY2zOі#','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 19:47:17.100',NULL),('Ǖ*ƝD?r','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 08:58:05.533',NULL),('ǿ?IEh\nu','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"f79f958d26b842f3be04c9fac23e9a29\",\"orderDateTime\":\"2022-02-03T19:13:59.130+00:00\",\"orderDate\":\"2022-02-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"company\":null,\"customerNumber\":\"10017\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"defaultShippingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"customerNumber\":\"10017\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-09-28T17:51:04.086+00:00\",\"lastLogin\":\"2022-02-03T19:13:51.725+00:00\",\"newsletter\":false,\"birthday\":\"1996-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2022-02-03T19:13:59.130+00:00\",\"orderCount\":3,\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":\"2022-02-03T19:13:59.180+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":19,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"84.10.88.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2293b05370464d09a2648f664cbe3096\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2293b05370464d09a2648f664cbe3096\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"84.10.88.0\",\"_uniqueIdentifier\":\"f68bc3694b854c718e9e35c5bd08428f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.162+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f68bc3694b854c718e9e35c5bd08428f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"customFields\":null,\"_uniqueIdentifier\":\"f79f958d26b842f3be04c9fac23e9a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f79f958d26b842f3be04c9fac23e9a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"shippingOrderAddressId\":\"f79f958d26b842f3be04c9fac23e9a29\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2022-02-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2022-02-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017694783634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"customFields\":null,\"_uniqueIdentifier\":\"f79f958d26b842f3be04c9fac23e9a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f79f958d26b842f3be04c9fac23e9a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c792c9348c0444f991e0bb7bf45771b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c792c9348c0444f991e0bb7bf45771b9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e823d03a40fd47ab9b92f1d301e7a2e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e823d03a40fd47ab9b92f1d301e7a2e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-08-24T15:38:09.926+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"70e1f245f2c64c04876f8fa4a1630eb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70e1f245f2c64c04876f8fa4a1630eb4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD\",\"autoIncrement\":93,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T19:13:59.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2022-02-03 19:13:59.801',NULL),('\ZK2X˼','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.743',NULL),('ɆIl','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.556',NULL),('u{K=J','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-23 07:17:39.375',NULL),('G5En\n7h\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 13:55:01.325',NULL),('˯)@:B,rtm','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrte Frau Sabine Swsechs-Storno,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10016) vom April 21, 2021 11:18 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrte Frau Sabine Swsechs-Storno,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop 6.3 (Number: 10016) vom April 21, 2021 11:18 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-04-22 08:13:05.611',NULL),(']JJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:04.270',NULL),('`\n A1ds','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.991',NULL),('͋3O]g','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:05.559',NULL),('ͯA72','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:53:02.195',NULL),('ͻ3FulG,','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:45:38.973',NULL),('WH]R!','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:42.523',NULL),('\0]H07U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:05.545',NULL),('@ΩlHсEo	Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:00.858',NULL),('cGI3BA','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:16.573',NULL),('Z$@AQe{','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Teilgut\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Teilgut,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">99,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 504,91\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 95,94\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 600,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Teilgut<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kpl Test-Teilgut<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kpl Test-Teilgut,\\n\\nIhre Bestellung ist am April 21, 2021 11:46 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t5\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t99,95\\u00a0\\u20ac\\n2      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 504,91\\u00a0\\u20ac\\n            inkl. 19% MwSt. 95,94\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 600,85\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kpl Test-Teilgut\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kpl Test-Teilgut\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:46:45.232',NULL),('\"#͜K6c','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10024\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"orderDateTime\":\"2021-04-22T12:54:44.848+00:00\",\"orderDate\":\"2021-04-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":580.9,\"amountNet\":488.15,\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-22T12:53:52.592+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-22T12:54:44.848+00:00\",\"orderCount\":7,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-22T12:54:44.878+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE23512106000110592052\",\"consors_finanz_rk_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.863+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87d359980144f628d66c839594ae887\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"customFields\":null,\"_uniqueIdentifier\":\"d9d441e1d39c4226b9572c7e4f879020\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.865+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"shippingOrderAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"customFields\":null,\"_uniqueIdentifier\":\"d9d441e1d39c4226b9572c7e4f879020\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.865+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.866+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.867+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"unitPrice\":20,\"totalPrice\":80,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":4,\"totalPrice\":80,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.867+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":580.9,\"quantity\":1,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"d078a0281f3540969514f43659d84a13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.868+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d078a0281f3540969514f43659d84a13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\",\"autoIncrement\":52,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-22T12:54:44.868+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-22 12:54:45.326',NULL),('qLgZK','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Storno\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-21 09:18:57.814',NULL),(']DK@P俞W\"|','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 17:30:32.576',NULL),('hNCI㷚	uU','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 14:26:54.698',NULL),('rU#H.CJ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 04:13:38.071',NULL),('<@enfns','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.469',NULL),('u`E	^|Yz','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:17:23.729',NULL),(';=HGA_פK','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:44:31.172',NULL),('?N͂j~','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 12:57:53.801',NULL),('*^KF⛭h','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:25:55.402',NULL),('O=F\0<','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderDateTime\":\"2021-04-20T10:53:01.734+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-20T10:36:00.158+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T10:53:01.734+00:00\",\"orderCount\":5,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T10:53:01.765+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"43d50819a1c2401a843c473d25cc50d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.748+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"43d50819a1c2401a843c473d25cc50d7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"customFields\":null,\"_uniqueIdentifier\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"shippingOrderAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"customFields\":null,\"_uniqueIdentifier\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"538b68c93afe49c89d42839e02578444\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.752+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"538b68c93afe49c89d42839e02578444\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6b326475d80a4a4d90476b32242491b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.753+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b326475d80a4a4d90476b32242491b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T10:53:01.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 10:53:02.185',NULL),('\nKゅሢ͔','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2022-02-03 17:21:14.547',NULL),('%Q	LeI	R','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 09:04:33.360',NULL),('F\Z$Bg4Ð:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 07:34:21.174',NULL),('֛t\r^I-6;\'Yb','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-08 13:06:42.999',NULL),('d91WL*\n+\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:10.835',NULL),('א=HcQ','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 08:58:05.532',NULL),('*H`_3ۇ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>pawel@napierala.me<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse pawel@napierala.me und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-09-28 17:51:04.208',NULL),('ֹdIV֣]\n0','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 15:27:55.240',NULL),('*Xd@ې!;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:54.868',NULL),('C\rH*l\Z\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:39:25.694',NULL),('/K噡+T','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 24, 2021 18:26 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10030<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 24, 2021 18:26 bei uns eingegangen.\\n\\nBestellnummer: 10030\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-24 16:26:31.847',NULL),('ՀߗC̀zl','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:28:28.362',NULL),('&LӠ\'p','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-24 15:57:16.613',NULL),('	M4G?f5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:58.702',NULL),('sBϋ9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Lieferadresse\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Lieferadresse,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 16:35 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10013<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Lieferadresse<br>\\n    Binderweg <br>\\n    83043 Bad Aibling<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Lieferadresse<br>\\n    Binderweg <br>\\n    83043 Bad Aibling<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Lieferadresse,\\n\\nIhre Bestellung ist am April 20, 2021 16:35 bei uns eingegangen.\\n\\nBestellnummer: 10013\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Lieferadresse\\nBinderweg\\n83043 Bad Aibling\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Lieferadresse\\nBinderweg\\n83043 Bad Aibling\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 14:35:20.259',NULL),('jM-f','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 13:45:36.985',NULL),('£{F7dѼ8X','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:05.604',NULL),(',f(EH','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kpl Test-Gutschrift\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"orderDateTime\":\"2021-04-21T09:33:07.412+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":580.86,\"amountNet\":488.11,\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"title\":null,\"company\":null,\"customerNumber\":\"10010\",\"customerId\":\"41adecdc3497427f9cb6bce297b69178\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"f30ad6905a4e4e859579fb1d715a2f75\",\"defaultShippingAddressId\":\"f30ad6905a4e4e859579fb1d715a2f75\",\"customerNumber\":\"10010\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T09:31:54.317+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T09:33:07.412+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T09:31:54.319+00:00\",\"updatedAt\":\"2021-04-21T09:33:07.444+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":12,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"41adecdc3497427f9cb6bce297b69178\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41adecdc3497427f9cb6bce297b69178\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"customFields\":null,\"_uniqueIdentifier\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.430+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"shippingOrderAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"customFields\":null,\"_uniqueIdentifier\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.430+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.431+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"identifier\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"referencedId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"productId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"quantity\":4,\"unitPrice\":19.99,\"totalPrice\":79.96,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.432+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":580.86,\"quantity\":1,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.723+00:00\",\"updatedAt\":\"2021-04-21T04:05:42.521+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\",\"autoIncrement\":33,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T09:33:07.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 09:33:07.971',NULL),('\"onC_2K#','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:03.434',NULL),('-\n@]%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:41:26.753',NULL),('DwI&[4','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10004\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"968aabd2970348929f0d66fa0b351415\",\"orderDateTime\":\"2021-04-20T07:10:16.005+00:00\",\"orderDate\":\"2021-04-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"defaultShippingAddressId\":\"6261d1cf5b9d410e8380f0e7c3fa5938\",\"customerNumber\":\"10001\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$kUHRFNI15Q2RY.dwd4iT0uNCxkQwHIBYoaX96zkgMty8SyoZR0FfG\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-20T06:29:06.583+00:00\",\"lastLogin\":\"2021-04-20T07:09:43.353+00:00\",\"newsletter\":false,\"birthday\":\"1990-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-20T07:10:16.005+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-20T06:29:06.625+00:00\",\"updatedAt\":\"2021-04-20T07:10:16.032+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4b1671da4be48eb8b449ca307ae5dab\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.019+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"customFields\":null,\"_uniqueIdentifier\":\"968aabd2970348929f0d66fa0b351415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.021+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"968aabd2970348929f0d66fa0b351415\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"shippingOrderAddressId\":\"968aabd2970348929f0d66fa0b351415\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"customFields\":null,\"_uniqueIdentifier\":\"968aabd2970348929f0d66fa0b351415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.021+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"968aabd2970348929f0d66fa0b351415\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"06aa314515ba43f49149c0d2cca7034a\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-19T16:09:22.883+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8164258f7f5a4e3ca0f5f3de6bd89600\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.021+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8164258f7f5a4e3ca0f5f3de6bd89600\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"33164122f07f463cac16a5eaf58bac7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33164122f07f463cac16a5eaf58bac7a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":true}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-20T05:51:40.371+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"633924b5671744a48ef7f6a96ba5a1d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"633924b5671744a48ef7f6a96ba5a1d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH\",\"autoIncrement\":12,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-20T07:10:16.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-20 07:10:16.483',NULL),('ݩ\0S3Fm=\0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"defaultShippingAddressId\":\"a0c4a5355d93409e9c0ef3293560556b\",\"customerNumber\":\"10000\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$X\\/5Xg8nwvOvdXtiKTKdO2.BTp\\/DoPrXMsdq3V3vwvbZLVi\\/wIV7La\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-04-19T16:34:22.888+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Str. 17\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a0c4a5355d93409e9c0ef3293560556b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-19T16:34:22.931+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c4a5355d93409e9c0ef3293560556b\"}],\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"baf7609deb8049bb92f5ec4213e71209\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"baf7609deb8049bb92f5ec4213e71209\"}}}}','[]','2021-04-19 16:34:22.993',NULL),('MdEk21Tc','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:26.398',NULL),('GM(\'H_ކ2\Zd|','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10036\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderDateTime\":\"2022-02-03T17:16:37.166+00:00\",\"orderDate\":\"2022-02-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":689.08,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":820,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":820,\"amountNet\":689.08,\"positionPrice\":820,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"company\":null,\"customerNumber\":\"10017\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"defaultShippingAddressId\":\"e99920ff12c64a6b9977ee6157a338d8\",\"customerNumber\":\"10017\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$FxETCPuSSbQFyZpCgEHSDuGp5aBbW1U3iEQyLqGcAPYBWEyYti46i\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-09-28T17:51:04.086+00:00\",\"lastLogin\":\"2022-02-03T17:15:42.586+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2022-02-03T17:16:37.166+00:00\",\"orderCount\":1,\"createdAt\":\"2021-09-28T17:51:04.145+00:00\",\"updatedAt\":\"2022-02-03T17:16:37.226+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":19,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"84.10.88.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2293b05370464d09a2648f664cbe3096\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2293b05370464d09a2648f664cbe3096\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"a34f08bffd5340a3b38b69dbd5358926\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a34f08bffd5340a3b38b69dbd5358926\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"84.10.88.0\",\"_uniqueIdentifier\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.201+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"customFields\":null,\"_uniqueIdentifier\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.204+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"shippingOrderAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2022-02-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2022-02-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":null,\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"street\":\"Hauptstra\\u00dfe 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"customFields\":null,\"_uniqueIdentifier\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.204+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"111dd22bcf314c52b103892e58ab980a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.205+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"8bcc6388821040eea53dd0d25d121ad9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.207+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e1deff6780114d399ff67b42532e2fdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.208+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":820,\"quantity\":1,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-08-24T15:38:09.926+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.209+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\",\"autoIncrement\":90,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2022-02-03T17:16:37.209+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2022-02-03 17:16:37.957',NULL),('kn3Do4\Zu)G','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:03.455',NULL),(')BԱ<.uc','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:29.507',NULL),('_E*-8','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"107f9615e62e476b84ac0d0aa62eac39\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop 6.3 ist in Bearbeitung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-23 11:44:31.175',NULL),('ڽBMiat','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:08.585',NULL),('Oi6e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:37.513',NULL),('iؙA8u\\','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 23, 2021 09:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10027<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 23, 2021 09:22 bei uns eingegangen.\\n\\nBestellnummer: 10027\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-23 07:22:48.423',NULL),('yWaTFN\'c3	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 25, 2021 16:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10032<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aM1wmiPesp2SIrisArA64b9vcRN64vMv<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aM1wmiPesp2SIrisArA64b9vcRN64vMv\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 25, 2021 16:37 bei uns eingegangen.\\n\\nBestellnummer: 10032\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aM1wmiPesp2SIrisArA64b9vcRN64vMv\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aM1wmiPesp2SIrisArA64b9vcRN64vMv\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-25 14:37:28.612',NULL),('H\n5΢','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.429',NULL),('ׅ|@Y	%^c','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 06:41:12.368',NULL);
INSERT INTO `log_entry` VALUES ('<p\ZE}	$a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilsto\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10022\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"billingAddressId\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"orderDateTime\":\"2021-04-21T10:11:31.646+00:00\",\"orderDate\":\"2021-04-21T00:00:00.000+00:00\",\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":79.96,\"amountNet\":67.19,\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"title\":null,\"company\":null,\"customerNumber\":\"10013\",\"customerId\":\"7197fc82ec14457f8992df22a0579052\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"44b6969ee51f4615859af2b1ce92c88c\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"db9a3045885d4dc5a6315ed9e41b1a74\",\"defaultShippingAddressId\":\"db9a3045885d4dc5a6315ed9e41b1a74\",\"customerNumber\":\"10013\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-21T10:10:25.970+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-21T10:11:31.646+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-21T10:10:25.973+00:00\",\"updatedAt\":\"2021-04-21T10:11:31.675+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":15,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7197fc82ec14457f8992df22a0579052\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7197fc82ec14457f8992df22a0579052\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-19T16:07:18.036+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bceb9c92e7a04e5b92dadd5242f8b473\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"69d39b79aa6e4765b261e0e17a4b19a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.661+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69d39b79aa6e4765b261e0e17a4b19a3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.109+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"customFields\":null,\"_uniqueIdentifier\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.663+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"shippingOrderAddressId\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"ffa995873d4b43098e349600433bbfcd\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.037+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ffa995873d4b43098e349600433bbfcd\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"customFields\":null,\"_uniqueIdentifier\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.663+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"0ae41790502f4203b1920b99517b6c31\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.152+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f12970b833b4fa2bcd38f6a6eee786d\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"873be19579694ef1b4a50cd0c33766c1\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"873be19579694ef1b4a50cd0c33766c1\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"873be19579694ef1b4a50cd0c33766c1\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"10a96fac87074ca494665f8c946f4aa6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-19T16:07:18.117+00:00\",\"updatedAt\":\"2021-04-20T07:17:01.939+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a6b1cc7b1f34c1894b57b10a42340be\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4108d3a91751476dbb397bbfe6771886\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.663+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4108d3a91751476dbb397bbfe6771886\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"identifier\":\"b6143676bc984ddebee527ee7c652cdf\",\"referencedId\":\"b6143676bc984ddebee527ee7c652cdf\",\"productId\":\"b6143676bc984ddebee527ee7c652cdf\",\"quantity\":4,\"unitPrice\":19.99,\"totalPrice\":79.96,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.795\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"331eedbc80c048749d7296600859fcae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.665+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"331eedbc80c048749d7296600859fcae\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"c33e205edd074e12894bf9c6745b3752\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f05dde173ba642809d1c8892e5edb1fd\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-04-19T16:16:40.711+00:00\",\"updatedAt\":\"2021-04-21T04:05:38.280+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b050a406542d2abb22912a250a7c0\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"83e571918bd446cd90fc3a423444a46d\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.155+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83e571918bd446cd90fc3a423444a46d\"},\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"customFields\":null,\"_uniqueIdentifier\":\"1d7b50d76e0b44d8a22514f4e7c34faa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.665+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d7b50d76e0b44d8a22514f4e7c34faa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q\",\"autoIncrement\":36,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"182f4160ef1b459e88ac89ee0e8f7bcd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"57d80d9716954a869cfa96cbab397a5c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-19T16:07:18.148+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57d80d9716954a869cfa96cbab397a5c\"},\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-21T10:11:31.665+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-21 10:11:32.229',NULL),('36pHk`-','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Kar Test-Teilgut\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilgut,<br>\\n<br>\\nIhre Bestellung ist am April 21, 2021 11:41 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 705,88\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 134,11\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 839,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Teilgut<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Swsechs-Kar Test-Teilgut<br>\\n    Schwanthalerstr. 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Swsechs-Kar Test-Teilgut,\\n\\nIhre Bestellung ist am April 21, 2021 11:41 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n3      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 705,88\\u00a0\\u20ac\\n            inkl. 19% MwSt. 134,11\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 839,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nSabine Swsechs-Kar Test-Teilgut\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Swsechs-Kar Test-Teilgut\\nSchwanthalerstr. 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-21 09:41:26.751',NULL),('E>F:%I','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:08.479',NULL),('vVFg','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Andreas Jud,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>ajud@millemedia.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Andreas Jud,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse ajud@millemedia.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-04-20 06:29:06.698',NULL),('%IH>Gv/','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-22 19:47:17.101',NULL),('\ZB!C J~','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:13.956',NULL),('Oޟ:','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:40:29.273',NULL),('FO+kuy','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 11:28:15.725',NULL),('8RbAds','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.473',NULL),('#slpD~g','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Swsechs-Normal\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"50ab631c376a4b5dacdcc74c1f4af248\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 13:47:52.616',NULL),('NO0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 22, 2021 14:55 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10025<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jW2fOY972DY5VjQyqyDSV-HxcrHyii5t<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">99,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 83,99\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 15,96\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 99,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 22, 2021 14:55 bei uns eingegangen.\\n\\nBestellnummer: 10025\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t5\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t99,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 83,99\\u00a0\\u20ac\\n            inkl. 19% MwSt. 15,96\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 99,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-22 12:55:52.971',NULL),('8ņsDR6$v^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:25.212',NULL),('I','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 14:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10010<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cPetV1-2oylN61aLvkXun_vVe1gY7K6S<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.983,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.671,22\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 317,53\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.988,75\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cPetV1-2oylN61aLvkXun_vVe1gY7K6S\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 20, 2021 14:15 bei uns eingegangen.\\n\\nBestellnummer: 10010\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cPetV1-2oylN61aLvkXun_vVe1gY7K6S\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t4\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t1.983,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 1.671,22\\u00a0\\u20ac\\n            inkl. 19% MwSt. 317,53\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.988,75\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/cPetV1-2oylN61aLvkXun_vVe1gY7K6S\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 12:15:04.203',NULL),('	é\Z@#\0f!','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 10:53:29.624',NULL),('VmSD?]+T#L','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"a0a4a48c47c04cabbc489649f53e5688\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 06:40:00.489',NULL),(';Kx','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:16.163',NULL),(')WN.J%>','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 10:13:27.141',NULL),('X쪤NOgp','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 18:16:27.158',NULL),('iBX	GIJ%P','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:35:10.710',NULL),('c?O6lA','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 20, 2021 10:50 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">991,90\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 837,69\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 159,16\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 996,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 20, 2021 10:50 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t2\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t991,90\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 837,69\\u00a0\\u20ac\\n            inkl. 19% MwSt. 159,16\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 996,85\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-20 08:50:47.696',NULL),('$:^B\'?}o:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:57.063',NULL),('%PD@l93{\rB','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:21.326',NULL),('+%^DDp8','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:52.223',NULL),('j;HA\0V1','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 08:05:12.855',NULL),('Axّ?x','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"b3a6701809cf463ebff8f18fb54eec90\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop 6.3\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-20 06:29:06.698',NULL),('2e\rOj)ƕ&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:09.456',NULL),('W\nKԁ2\\^Ͻ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 09:03:21.233',NULL),('B	Ie','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 07:10:16.494',NULL),(':ϨO\'\ZH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 14:26:51.708',NULL),('L`iBЗW9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 23, 2021 09:17 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10026<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xxGNOf9xQYwEHI13QDiHqsh4akb26USe<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">4<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">79,96\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 67,19\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 12,77\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 79,96\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xxGNOf9xQYwEHI13QDiHqsh4akb26USe\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 23, 2021 09:17 bei uns eingegangen.\\n\\nBestellnummer: 10026\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xxGNOf9xQYwEHI13QDiHqsh4akb26USe\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t4\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t79,96\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 67,19\\u00a0\\u20ac\\n            inkl. 19% MwSt. 12,77\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 79,96\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xxGNOf9xQYwEHI13QDiHqsh4akb26USe\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-23 07:17:39.377',NULL),('a}1Lط/','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 14:20:30.899',NULL),('lE\'w\r','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-19 16:38:06.468',NULL),('-AsՐ2','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop 6.3\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"templateId\":\"18f95cba391b4aaf8ae32216bc831480\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop 6.3 wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-19 16:38:06.478',NULL),('+{>H4CX	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 24, 2021 16:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10029<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/27yog_xAbS_XAtS-XNjvXeS30GvSELwa<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">99,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 83,99\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 15,96\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 99,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/27yog_xAbS_XAtS-XNjvXeS30GvSELwa\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 24, 2021 16:15 bei uns eingegangen.\\n\\nBestellnummer: 10029\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/27yog_xAbS_XAtS-XNjvXeS30GvSELwa\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t5\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t99,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 83,99\\u00a0\\u20ac\\n            inkl. 19% MwSt. 15,96\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 99,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/27yog_xAbS_XAtS-XNjvXeS30GvSELwa\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-24 14:15:50.429',NULL),('@%.','state_enter.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-23 11:51:05.448',NULL),('UN?s{]s','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br>\\n<br>\\nIhre Bestellung ist am February 3, 2022 20:13 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Pawe\\u0142 Napiera\\u0142a<br>\\n    Hauptstra\\u00dfe 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\nIhre Bestellung ist am February 3, 2022 20:13 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nPawe\\u0142 Napiera\\u0142a\\nHauptstra\\u00dfe 1\\n10827 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2022-02-03 19:13:59.810',NULL),('۳ mbCGg@Ǉ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 08:50:47.700',NULL),('G|LjM\r|*','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:06.146',NULL),('Ni$y7۾','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:06.102',NULL),('Zo(aBcS%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-21 09:46:45.234',NULL),('@tsD/Ã','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:08.987',NULL),('; 6`N㬦+m=i','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-25 10:26:06.866',NULL),(',K@3=','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-20 08:50:36.148',NULL);
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES ('2soEG@','o7K6t',1,'2021-04-19 16:07:24.058',NULL),('.Gk\r\n.9','NsKV{',1,'2021-04-19 16:07:24.051',NULL),('\\9J\"','ZyNBsL/>',1,'2021-04-19 16:07:24.057',NULL),('(W\'LwFޝ','쟐DГ',1,'2021-04-19 16:07:24.052',NULL),(')MR\\4','Rcu=CsFnC',1,'2021-04-19 16:07:24.049',NULL),('/)C\"e','<E7\\5_5T',1,'2021-04-19 16:07:24.680',NULL),('5ל_AI{Q','LꚳgjHtP`',1,'2021-04-19 16:07:18.145',NULL),('8CCTx)B','d(=EG%ki',1,'2021-04-19 16:07:18.136',NULL),('M:|\0HNu','aE}MD!Y\\',1,'2021-04-19 16:07:18.145',NULL),('Pc7jK]LJH','̭]7$CĩG:S',1,'2021-04-19 16:07:18.143',NULL),('`O̼<Ac','\"λ$Grӂ',1,'2021-04-19 16:07:24.056',NULL),('`G[/\Z@խr+S','$|[Kk',1,'2021-04-19 16:07:20.200',NULL),('l$mMOu','QCEaH]',1,'2021-04-19 16:07:18.137',NULL),('ro~HNͿ','Sy\n$Fxh',1,'2021-04-19 16:07:34.096',NULL),('uMGH4','%tZOMg[P',1,'2021-04-19 16:07:24.047',NULL),('KxBC$<','tLU@',1,'2021-04-19 16:07:24.054',NULL),('C\rxh','(&a,L~Hul',1,'2021-04-19 16:07:24.042',NULL),(':ns5F+\0TϿ','yFKgl1s7',1,'2021-04-19 16:07:24.059',NULL),('GgH:D','>qI`4v-',1,'2021-04-19 16:07:24.051',NULL),('\"\rPO| M?*|',',CyG<',1,'2021-04-19 16:07:24.048',NULL),('GLHI>V','rhrLhǻi[N',1,'2021-04-19 16:07:24.053',NULL),('daD5/l}ڙ','JW|EK5m;-cQ',1,'2021-04-19 16:07:23.169',NULL),('p	F>N','jbetFW*',1,'2021-04-19 16:07:18.144',NULL),('9iv<Az6,','5|\ZbMFw3',1,'2021-04-19 16:07:24.050',NULL),('Ə_9JetLkr','\'ZߝBrlN',1,'2021-04-19 16:07:18.144',NULL),('jY@]Xҿ*g','5>fCV&ҟ;',1,'2021-04-19 16:07:24.444',NULL),('F\'Kփ1\0','_z\\IU[Y(m*\\',1,'2021-04-19 16:07:24.055',NULL),('QL,.r','h?\0OŖS]V',1,'2021-04-19 16:07:22.410',NULL),('_>@G','1#MDPk\n',1,'2021-04-19 16:07:24.056',NULL),('(%JJ\"kba','&MH[*l',1,'2021-04-19 16:07:34.092',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_sales_channel`
--

DROP TABLE IF EXISTS `mail_template_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_sales_channel` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_id__sales_channel_id` (`mail_template_id`,`sales_channel_id`),
  KEY `fk.mail_template_sales_channel.mail_template_type_id` (`mail_template_type_id`),
  KEY `fk.mail_template_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_sales_channel`
--

LOCK TABLES `mail_template_sales_channel` WRITE;
/*!40000 ALTER TABLE `mail_template_sales_channel` DISABLE KEYS */;
INSERT INTO `mail_template_sales_channel` VALUES ('k\"K3A4Y','daD5/l}ڙ','JW|EK5m;-cQ','C-9F$2kM','2021-04-19 16:07:23.170',NULL);
/*!40000 ALTER TABLE `mail_template_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES ('2soEG@','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.058',NULL),('2soEG@','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.058',NULL),('.Gk\r\n.9','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.052',NULL),('.Gk\r\n.9','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.051',NULL),('\\9J\"','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-19 16:07:24.058',NULL),('\\9J\"','>CJ{( ','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order on {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-19 16:07:24.057',NULL),('(W\'LwFޝ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.052',NULL),('(W\'LwFޝ','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.052',NULL),(')MR\\4','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                       </br>\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                   </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.049',NULL),(')MR\\4','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.049',NULL),('/)C\"e','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n                    <br/>\n                    Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n            \n            {{ confirmUrl }}\n            \n            Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-04-19 16:07:24.681',NULL),('/)C\"e','>CJ{( ','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Please confirm your email address via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n                    <br/>\n                    After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Please confirm your email address via the following link:\n            \n            {{ confirmUrl }}\n            \n            After the confirmation, you will be directed to the checkout, where you can check and complete your order again.\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-04-19 16:07:24.681',NULL),('5ל_AI{Q','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>','\n        Hallo,\n\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    ',NULL,'2021-04-19 16:07:18.145',NULL),('5ל_AI{Q','>CJ{( ','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>','\n        Hello,\n\n        your merchant account at {{ salesChannel.name }} has been unlocked.\n        From now on, we will charge you the net purchase price.\n    ',NULL,'2021-04-19 16:07:18.145',NULL),('8CCTx)B','/_MpXT|','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2021-04-19 16:07:18.137',NULL),('8CCTx)B','>CJ{( ','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2021-04-19 16:07:18.137',NULL),('M:|\0HNu','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        elen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>','\n        Hallo,\n\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n    ',NULL,'2021-04-19 16:07:18.145',NULL),('M:|\0HNu','>CJ{( ','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n		<br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>','\n        Hello,\n\n        thank you for your interest in our trade prices. Unfortunately,\n        we do not have a trading license yet so that we cannot accept you as a merchant.\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    ',NULL,'2021-04-19 16:07:18.145',NULL),('Pc7jK]LJH','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-19 16:07:18.143',NULL),('Pc7jK]LJH','>CJ{( ','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order from {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-19 16:07:18.143',NULL),('`O̼<Ac','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-19 16:07:24.057',NULL),('`O̼<Ac','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-19 16:07:24.056',NULL),('`G[/\Z@խr+S','/_MpXT|','Shopware Administration','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2021-04-19 16:07:20.201',NULL),('`G[/\Z@խr+S','>CJ{( ','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2021-04-19 16:07:20.200',NULL),('l$mMOu','/_MpXT|','{{ salesChannel.translated.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2021-04-19 16:07:18.138',NULL),('l$mMOu','>CJ{( ','{{ salesChannel.translated.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2021-04-19 16:07:18.137',NULL),('ro~HNͿ','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n                    Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n                    Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.',NULL,'2021-04-19 16:07:34.096',NULL),('ro~HNͿ','>CJ{( ','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n                        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n                        If you have any questions, please feel free to contact us by phone or mail.\n                    </p>\n                </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.',NULL,'2021-04-19 16:07:34.096',NULL),('uMGH4','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.047',NULL),('uMGH4','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.047',NULL),('KxBC$<','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.054',NULL),('KxBC$<','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.054',NULL),('C\rxh','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                    {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.046',NULL),('C\rxh','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                       <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                   </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.043',NULL),(':ns5F+\0TϿ','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.059',NULL),(':ns5F+\0TϿ','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.059',NULL),('GgH:D','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.051',NULL),('GgH:D','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.051',NULL),('\"\rPO| M?*|','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.048',NULL),('\"\rPO| M?*|','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                      <p>\n                          {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                          <br/>\n                          the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                          <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                          <br/>\n                          You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                          </br>\n                          However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.048',NULL),('GLHI>V','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.053',NULL),('GLHI>V','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                 <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.</p>\n                </div>\n            ','\n\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.053',NULL),('daD5/l}ڙ','/_MpXT|','{{ shopName }}','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2021-04-19 16:07:23.169',NULL),('daD5/l}ڙ','>CJ{( ','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2021-04-19 16:07:23.169',NULL),('p	F>N','/_MpXT|','{{ salesChannel.name }}','Deine Registrierung bei {{ salesChannel.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2021-04-19 16:07:18.144',NULL),('p	F>N','>CJ{( ','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2021-04-19 16:07:18.144',NULL),('9iv<Az6,','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.050',NULL),('9iv<Az6,','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.050',NULL),('Ə_9JetLkr','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Passwort zurücksetzen Anfrage','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ urlResetPassword }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n',NULL,'2021-04-19 16:07:18.145',NULL),('Ə_9JetLkr','>CJ{( ','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','\n        {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ urlResetPassword }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    ',NULL,'2021-04-19 16:07:18.145',NULL),('jY@]Xҿ*g','/_MpXT|','{{ salesChannel.translated.name }}','Bitte bestätigen Sie Ihre Anmeldung bei {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.<br/>\n                    Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Anmeldung abschließen</a><br/>\n                    <br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.\n            Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-04-19 16:07:24.445',NULL),('jY@]Xҿ*g','>CJ{( ','{{ salesChannel.translated.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-04-19 16:07:24.444',NULL),('F\'Kփ1\0','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.055',NULL),('F\'Kփ1\0','>CJ{( ','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.055',NULL),('QL,.r','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht: {{ contactFormData.comment }}\n',NULL,'2021-04-19 16:07:28.000',NULL),('QL,.r','>CJ{( ','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        Contact email address: {{ contactFormData.email }}<br/>\n        Phone: {{ contactFormData.phone }}<br/><br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage: {{ contactFormData.comment }}\n',NULL,'2021-04-19 16:07:22.411',NULL),('_>@G','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-19 16:07:24.056',NULL),('_>@G','>CJ{( ','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-19 16:07:24.056',NULL),('(%JJ\"kba','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n                    Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n                    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.',NULL,'2021-04-19 16:07:34.093',NULL),('(%JJ\"kba','>CJ{( ','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n                        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n                        Please do not hesitate to contact us at any time if you have any questions.\n                    </p>\n                </div>','Hello {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.',NULL,'2021-04-19 16:07:34.093',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES ('>qI`4v-','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.135',NULL),('rhrLhǻi[N','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.136',NULL),('yFKgl1s7','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.135',NULL),('$|[Kk','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2021-04-19 16:07:20.199',NULL),('%tZOMg[P','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.132',NULL),('\'ZߝBrlN','password_change','{\"customer\":\"customer\",\"urlResetPassword\":null,\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.131',NULL),('(&a,L~Hul','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.132',NULL),(',CyG<','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.132',NULL),('5|\ZbMFw3','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.133',NULL),('5>fCV&ҟ;','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:24.443',NULL),('JW|EK5m;-cQ','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2021-04-19 16:07:23.168',NULL),('LꚳgjHtP`','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.131',NULL),('Rcu=CsFnC','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.133',NULL),('Sy\n$Fxh','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-04-19 16:07:34.094',NULL),('ZyNBsL/>','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.134',NULL),(']\\Wv@&/]_\"^','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.131',NULL),('jbetFW*','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.129',NULL),('<E7\\5_5T','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:24.679',NULL),('쟐DГ','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.136',NULL),('o7K6t','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.135',NULL),('tLU@','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.134',NULL),('aE}MD!Y\\','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.131',NULL),('_z\\IU[Y(m*\\','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.133',NULL),('\"λ$Grӂ','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.134',NULL),('&MH[*l','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-04-19 16:07:34.090',NULL),('QCEaH]','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.130',NULL),('NsKV{','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.136',NULL),('d(=EG%ki','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.129',NULL),('h?\0OŖS]V','contact_form','{\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:20.709',NULL),('qgJA%\0c','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2021-04-19 16:07:18.132',NULL),('1#MDPk\n','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.135',NULL),('̭]7$CĩG:S','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-19 16:07:18.130',NULL);
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES ('>qI`4v-','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2021-04-19 16:07:18.135',NULL),('>qI`4v-','>CJ{( ','Enter order state: Open',NULL,'2021-04-19 16:07:18.135',NULL),('rhrLhǻi[N','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2021-04-19 16:07:18.136',NULL),('rhrLhǻi[N','>CJ{( ','Enter order state: Cancelled',NULL,'2021-04-19 16:07:18.136',NULL),('yFKgl1s7','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2021-04-19 16:07:18.135',NULL),('yFKgl1s7','>CJ{( ','Enter payment state: Paid (partially)',NULL,'2021-04-19 16:07:18.135',NULL),('$|[Kk','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-04-19 16:07:20.200',NULL),('$|[Kk','>CJ{( ','User password recovery',NULL,'2021-04-19 16:07:20.199',NULL),('%tZOMg[P','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2021-04-19 16:07:18.132',NULL),('%tZOMg[P','>CJ{( ','Enter delivery state: Open',NULL,'2021-04-19 16:07:18.132',NULL),('\'ZߝBrlN','/_MpXT|','Passwort Änderungsanfrage',NULL,'2021-04-19 16:07:18.131',NULL),('\'ZߝBrlN','>CJ{( ','Password change request',NULL,'2021-04-19 16:07:18.131',NULL),('(&a,L~Hul','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2021-04-19 16:07:18.132',NULL),('(&a,L~Hul','>CJ{( ','Enter delivery state: Shipped (partially)',NULL,'2021-04-19 16:07:18.132',NULL),(',CyG<','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2021-04-19 16:07:18.133',NULL),(',CyG<','>CJ{( ','Enter delivery state: Returned',NULL,'2021-04-19 16:07:18.133',NULL),('5|\ZbMFw3','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2021-04-19 16:07:18.133',NULL),('5|\ZbMFw3','>CJ{( ','Enter delivery state: Shipped',NULL,'2021-04-19 16:07:18.133',NULL),('5>fCV&ҟ;','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2021-04-19 16:07:24.444',NULL),('5>fCV&ҟ;','>CJ{( ','Double opt in registration',NULL,'2021-04-19 16:07:24.444',NULL),('JW|EK5m;-cQ','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-04-19 16:07:23.168',NULL),('JW|EK5m;-cQ','>CJ{( ','Customer password recovery',NULL,'2021-04-19 16:07:23.168',NULL),('LꚳgjHtP`','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2021-04-19 16:07:18.131',NULL),('LꚳgjHtP`','>CJ{( ','Customer group change accepted',NULL,'2021-04-19 16:07:18.131',NULL),('Rcu=CsFnC','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2021-04-19 16:07:18.133',NULL),('Rcu=CsFnC','>CJ{( ','Enter delivery state: Cancelled',NULL,'2021-04-19 16:07:18.133',NULL),('Sy\n$Fxh','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2021-04-19 16:07:34.095',NULL),('Sy\n$Fxh','>CJ{( ','Customer Group Registration Declined',NULL,'2021-04-19 16:07:34.095',NULL),('ZyNBsL/>','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2021-04-19 16:07:18.134',NULL),('ZyNBsL/>','>CJ{( ','Enter payment state: Cancelled',NULL,'2021-04-19 16:07:18.134',NULL),(']\\Wv@&/]_\"^','/_MpXT|','SEPA-Autorisierung',NULL,'2021-04-19 16:07:18.132',NULL),(']\\Wv@&/]_\"^','>CJ{( ','SEPA authorization',NULL,'2021-04-19 16:07:18.132',NULL),('jbetFW*','/_MpXT|','Kunden-Registrierung',NULL,'2021-04-19 16:07:18.129',NULL),('jbetFW*','>CJ{( ','Customer registration',NULL,'2021-04-19 16:07:18.129',NULL),('<E7\\5_5T','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2021-04-19 16:07:24.680',NULL),('<E7\\5_5T','>CJ{( ','Double opt in guest order',NULL,'2021-04-19 16:07:24.680',NULL),('쟐DГ','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2021-04-19 16:07:18.136',NULL),('쟐DГ','>CJ{( ','Enter order state: Done',NULL,'2021-04-19 16:07:18.136',NULL),('o7K6t','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2021-04-19 16:07:18.135',NULL),('o7K6t','>CJ{( ','Enter payment state: Refunded',NULL,'2021-04-19 16:07:18.135',NULL),('tLU@','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2021-04-19 16:07:18.134',NULL),('tLU@','>CJ{( ','Enter payment state: Refunded (partially)',NULL,'2021-04-19 16:07:18.134',NULL),('aE}MD!Y\\','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2021-04-19 16:07:18.131',NULL),('aE}MD!Y\\','>CJ{( ','Customer group change rejected',NULL,'2021-04-19 16:07:18.131',NULL),('_z\\IU[Y(m*\\','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2021-04-19 16:07:18.134',NULL),('_z\\IU[Y(m*\\','>CJ{( ','Enter payment state: Reminded',NULL,'2021-04-19 16:07:18.134',NULL),('\"λ$Grӂ','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2021-04-19 16:07:18.134',NULL),('\"λ$Grӂ','>CJ{( ','Enter payment state: Paid',NULL,'2021-04-19 16:07:18.134',NULL),('&MH[*l','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2021-04-19 16:07:34.091',NULL),('&MH[*l','>CJ{( ','Customer Group Registration Accepted',NULL,'2021-04-19 16:07:34.091',NULL),('QCEaH]','/_MpXT|','Newsletter-Registrierung',NULL,'2021-04-19 16:07:18.130',NULL),('QCEaH]','>CJ{( ','Newsletter registration',NULL,'2021-04-19 16:07:18.130',NULL),('NsKV{','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2021-04-19 16:07:18.136',NULL),('NsKV{','>CJ{( ','Enter order state: In progress',NULL,'2021-04-19 16:07:18.136',NULL),('d(=EG%ki','/_MpXT|','Newsletter Double-Opt-In',NULL,'2021-04-19 16:07:18.130',NULL),('d(=EG%ki','>CJ{( ','Newsletter double opt-in',NULL,'2021-04-19 16:07:18.130',NULL),('h?\0OŖS]V','/_MpXT|','Kontaktformular',NULL,'2021-04-19 16:07:20.710',NULL),('h?\0OŖS]V','>CJ{( ','Contact form',NULL,'2021-04-19 16:07:20.710',NULL),('qgJA%\0c','/_MpXT|','Lagerbestandshinweis',NULL,'2021-04-19 16:07:18.132',NULL),('qgJA%\0c','>CJ{( ','Product stock warning',NULL,'2021-04-19 16:07:18.132',NULL),('1#MDPk\n','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2021-04-19 16:07:18.135',NULL),('1#MDPk\n','>CJ{( ','Enter payment state: Open',NULL,'2021-04-19 16:07:18.135',NULL),('̭]7$CĩG:S','/_MpXT|','Bestellbestätigung',NULL,'2021-04-19 16:07:18.131',NULL),('̭]7$CĩG:S','>CJ{( ','Order confirmation',NULL,'2021-04-19 16:07:18.130',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('*+sG\ny\r','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"72c7c5f9c18841c1aa48cdafba683ff7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1629819392/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"72c7c5f9c18841c1aa48cdafba683ff7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.418000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"72c7c5f9c18841c1aa48cdafba683ff7\";}s:32:\"c402ad0f7c8e438e9daab7440bae8dd8\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1629819392/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c402ad0f7c8e438e9daab7440bae8dd8\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.417000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c402ad0f7c8e438e9daab7440bae8dd8\";}s:32:\"e30867623d27436b9b51527a406ff643\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1629819392/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e30867623d27436b9b51527a406ff643\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.417000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e30867623d27436b9b51527a406ff643\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.731','2021-04-19 16:09:21.624','2021-08-24 15:36:33.418'),('-)Hl\\s','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"10b57ec69c254cfe859f8210a5f20c47\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1629819392/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"10b57ec69c254cfe859f8210a5f20c47\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.469000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"10b57ec69c254cfe859f8210a5f20c47\";}s:32:\"f3e74042399b4e08abf3634e7158d074\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1629819392/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f3e74042399b4e08abf3634e7158d074\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.469000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f3e74042399b4e08abf3634e7158d074\";}s:32:\"f5dcb8e4a710491090bc515013fd1f15\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1629819392/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f5dcb8e4a710491090bc515013fd1f15\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.469000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f5dcb8e4a710491090bc515013fd1f15\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.752','2021-04-19 16:09:21.631','2021-08-24 15:36:33.469'),('So!0BZyé ','Mދ#F܌?{/>','-.Kh}j','application/pdf','pdf',211454,NULL,'credit_note_1008','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-04-22 16:08:15.150','2021-04-22 16:08:15.140','2021-04-22 16:08:15.151'),('XєATx-ܒ','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0325d7ec3aca44ea8cfddae20f5ebdcd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1629819392/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0325d7ec3aca44ea8cfddae20f5ebdcd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.520000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0325d7ec3aca44ea8cfddae20f5ebdcd\";}s:32:\"ac29db4f2c574e04bd3ee57235021c5a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1629819392/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ac29db4f2c574e04bd3ee57235021c5a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.519000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ac29db4f2c574e04bd3ee57235021c5a\";}s:32:\"f2c4a5e5eb394cada782d70c8c2bcc1b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1629819392/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f2c4a5e5eb394cada782d70c8c2bcc1b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.519000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f2c4a5e5eb394cada782d70c8c2bcc1b\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.772','2021-04-19 16:09:21.637','2021-08-24 15:36:33.520'),('ihdDg8I','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2c02651fdac94ad8aa9749e7d61dd30b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1629819392/schokolade_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2c02651fdac94ad8aa9749e7d61dd30b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.570000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2c02651fdac94ad8aa9749e7d61dd30b\";}s:32:\"d1fee35ad7f84c12b63515f78c6ead8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1629819392/schokolade_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"d1fee35ad7f84c12b63515f78c6ead8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.571000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"d1fee35ad7f84c12b63515f78c6ead8f\";}s:32:\"e03998316da846a28c4cbb90b88dc535\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1629819392/schokolade_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e03998316da846a28c4cbb90b88dc535\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.570000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e03998316da846a28c4cbb90b88dc535\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.790','2021-04-19 16:09:21.641','2021-08-24 15:36:33.571'),('l?BRա','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"3a26d7418ad5435e82acc462e3aba7d8\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1629819392/shirt_blue_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3a26d7418ad5435e82acc462e3aba7d8\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.621000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3a26d7418ad5435e82acc462e3aba7d8\";}s:32:\"cdb7f691ce2140a2bb5f53484f96e453\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1629819392/shirt_blue_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"cdb7f691ce2140a2bb5f53484f96e453\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.621000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"cdb7f691ce2140a2bb5f53484f96e453\";}s:32:\"d4c906a640ca4d46b2e9c1fc84e56a5c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1629819392/shirt_blue_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"d4c906a640ca4d46b2e9c1fc84e56a5c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.621000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"d4c906a640ca4d46b2e9c1fc84e56a5c\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.809','2021-04-19 16:09:21.645','2021-08-24 15:36:33.622'),('pR \\E	Z[G	J*','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"0e83a6f8c4b14d76b008362347662839\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"0e83a6f8c4b14d76b008362347662839\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"0e83a6f8c4b14d76b008362347662839\";}s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"38da57d6cd7942cc98d6f15f902d87e1\";}s:32:\"4a7a64568ac643e9b57e96db9659532b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1629819392/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a7a64568ac643e9b57e96db9659532b\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.829','2021-04-19 16:09:21.649','2021-08-24 15:36:33.672'),('|Xn]G;Kd>^','L@Z{','DK̴#','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-19 16:10:27.022','2021-04-19 16:10:26.974','2021-04-19 16:10:27.038'),('5jq#=K>A}̈P/','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"bd6e128655454f1987900557edd4cb5c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1629819392/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bd6e128655454f1987900557edd4cb5c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.722000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bd6e128655454f1987900557edd4cb5c\";}s:32:\"cdea74c030654801a9abb9a6caeb5f9c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1629819392/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"cdea74c030654801a9abb9a6caeb5f9c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.722000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"cdea74c030654801a9abb9a6caeb5f9c\";}s:32:\"de1cf4e2ad8f4873b3df883831eb749c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1629819392/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"de1cf4e2ad8f4873b3df883831eb749c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.722000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"de1cf4e2ad8f4873b3df883831eb749c\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.849','2021-04-19 16:09:21.653','2021-08-24 15:36:33.722'),('ea\nOg3','L@Z{','DK̴#','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-19 16:10:27.008','2021-04-19 16:10:26.973','2021-04-19 16:10:27.037'),('Ω@`fs','Mދ#F܌?{/>','-.Kh}j','application/pdf','pdf',211507,NULL,'credit_note_1009','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-04-22 16:19:35.225','2021-04-22 16:19:35.214','2021-04-22 16:19:35.225'),('K}CP˅l(','Mދ#F܌?{/>','dM\"rEk%','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"89253dbd16324fd4baee05e70f5f1ac2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1629819392/hq_1280x1280_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"89253dbd16324fd4baee05e70f5f1ac2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.797000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"89253dbd16324fd4baee05e70f5f1ac2\";}s:32:\"a152631ae1144c299e362b896a5ec746\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1629819392/hq_1280x1280_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a152631ae1144c299e362b896a5ec746\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.797000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a152631ae1144c299e362b896a5ec746\";}s:32:\"cb7b92e64f6c4187828391697f4131f2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1629819392/hq_1280x1280_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"cb7b92e64f6c4187828391697f4131f2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.797000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"cb7b92e64f6c4187828391697f4131f2\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.869','2021-04-19 16:09:21.662','2021-08-24 15:36:33.797'),('BN/<','Mދ#F܌?{/>','A)FPF]̡','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7bf0469e7fd74f52be59f7aab268468a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1629819392/shirt_red_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7bf0469e7fd74f52be59f7aab268468a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.847000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7bf0469e7fd74f52be59f7aab268468a\";}s:32:\"aba161d61a0f4c16afebe1df361e07c6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1629819392/shirt_red_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aba161d61a0f4c16afebe1df361e07c6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.847000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aba161d61a0f4c16afebe1df361e07c6\";}s:32:\"ff7ad45c532f437fa666a214c4dc2937\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1629819392/shirt_red_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ff7ad45c532f437fa666a214c4dc2937\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-08-24 15:36:33.847000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ff7ad45c532f437fa666a214c4dc2937\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-08-24 15:36:32.889','2021-04-19 16:09:21.657','2021-08-24 15:36:33.847'),('ٺGgy wk','Mދ#F܌?{/>','-.Kh}j','application/pdf','pdf',211752,NULL,'invoice_1011','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-04-22 16:07:58.411','2021-04-22 16:07:58.401','2021-04-22 16:07:58.412'),('7Ogr','L@Z{','DK̴#','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-19 16:10:26.993','2021-04-19 16:10:26.972','2021-04-19 16:10:27.036');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES ('\Z9{\rgO:+N','[]','cms_page',NULL,'2021-04-19 16:07:18.125',NULL),('ԾJ)h;iX','[\"media\"]','theme',NULL,'2021-04-19 00:00:00.000',NULL),('Kf@Ck','[\"productMedia\"]','product',NULL,'2021-04-19 16:07:18.125',NULL),('/d5DaG-o#q','[\"productManufacturers\"]','product_manufacturer',NULL,'2021-04-19 16:07:18.125',NULL),('JT!uL01\\(,','[\"avatarUser\"]','user',NULL,'2021-04-19 16:07:18.125',NULL),(')!$B','[]','import_export_profile',NULL,'2021-04-19 16:07:28.742',NULL),('霼tGF~颞y#','[\"mailTemplateMedia\"]','mail_template',NULL,'2021-04-19 16:07:18.125',NULL),('I@Όфǟ','[\"documents\"]','document',NULL,'2021-04-19 16:07:18.125',NULL),('vYzC8}','[\"categories\"]','category',NULL,'2021-04-19 16:07:18.125',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES ('--dNEnPT',NULL,'vYzC8}','Category Media',0,'G*kJD=^gx',0,NULL,'2021-04-19 16:07:18.126',NULL),('8AKFj',NULL,'霼tGF~颞y#','Mail Template Media',0,'-\"5CIc',0,NULL,'2021-04-19 16:07:18.127',NULL),('DK̴#',NULL,'ԾJ)h;iX','Theme Media',0,'tJFX׭̸',1,NULL,'2021-04-19 00:00:00.000',NULL),('O|H\'s5',NULL,'JT!uL01\\(,','User Media',0,'X)j@wT',0,NULL,'2021-04-19 16:07:18.127',NULL),('A)FPF]̡',NULL,'Kf@Ck','Product Media',0,'VC \ZWEx',0,NULL,'2021-04-19 16:07:18.127',NULL),('[tJQL!<',NULL,')!$B','Imported Media',0,'{cB@Iv',1,NULL,'2021-04-19 16:07:28.744',NULL),('}%?EͲ;(',NULL,'/d5DaG-o#q','Product Manufacturer Media',0,'\r	ݨD=]6-',0,NULL,'2021-04-19 16:07:18.127',NULL),('dM\"rEk%',NULL,'\Z9{\rgO:+N','CMS Media',0,'z+:nFI؛(I',0,NULL,'2021-04-19 16:07:18.126',NULL),('-.Kh}j',NULL,'I@Όфǟ','Document Media',0,'DKC5G-$',0,NULL,'2021-04-19 16:07:18.127',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES ('\r	ݨD=]6-',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('X)j@wT',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('tJFX׭̸',1,80,NULL,1,0,1,NULL,'2021-04-19 00:00:00.000',NULL),('z+:nFI؛(I',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.126',NULL),('-\"5CIc',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('VC \ZWEx',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('DKC5G-$',1,80,NULL,1,1,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('{cB@Iv',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:28.742',NULL),('G*kJD=^gx',1,80,NULL,1,0,NULL,NULL,'2021-04-19 16:07:18.126',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES ('z+:nFI؛(I','.AAw!G	7,'),('z+:nFI؛(I','!*-Hp+g'),('z+:nFI؛(I','R3POHCΉ'),('VC \ZWEx','.AAw!G	7,'),('VC \ZWEx','!*-Hp+g'),('VC \ZWEx','R3POHCΉ'),('{cB@Iv','.AAw!G	7,'),('{cB@Iv','!*-Hp+g'),('{cB@Iv','R3POHCΉ'),('G*kJD=^gx','.AAw!G	7,'),('G*kJD=^gx','!*-Hp+g'),('G*kJD=^gx','R3POHCΉ');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`),
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('%:D^','XєATx-ܒ',1920,1920,NULL,'2021-08-24 15:36:33.520',NULL),('ıMv6#Gf(9','pR \\E	Z[G	J*',1920,1920,NULL,'2021-08-24 15:36:33.672',NULL),('~Ɯ%LG','-)Hl\\s',1920,1920,NULL,'2021-08-24 15:36:33.469',NULL),(',eJتI','ihdDg8I',400,400,NULL,'2021-08-24 15:36:33.570',NULL),('8WyB̘_-','pR \\E	Z[G	J*',400,400,NULL,'2021-08-24 15:36:33.671',NULL),(':&AC^b㫧','l?BRա',400,400,NULL,'2021-08-24 15:36:33.621',NULL),('JzdVC~ۖYS+','pR \\E	Z[G	J*',800,800,NULL,'2021-08-24 15:36:33.671',NULL),('rAHͯh?','*+sG\ny\r',1920,1920,NULL,'2021-08-24 15:36:33.418',NULL),('{FORYhF','BN/<',1920,1920,NULL,'2021-08-24 15:36:33.847',NULL),('%=2OԺ_\Z','K}CP˅l(',400,400,NULL,'2021-08-24 15:36:33.797',NULL),('Rc\ZL)6+j^F','K}CP˅l(',800,800,NULL,'2021-08-24 15:36:33.797',NULL),('a\ZL6','BN/<',800,800,NULL,'2021-08-24 15:36:33.847',NULL),(')O,WN>r5Z','XєATx-ܒ',400,400,NULL,'2021-08-24 15:36:33.519',NULL),('nUEOW\\','5jq#=K>A}̈P/',1920,1920,NULL,'2021-08-24 15:36:33.722',NULL),('|CD','*+sG\ny\r',400,400,NULL,'2021-08-24 15:36:33.417',NULL),('{OlAiA1','K}CP˅l(',1920,1920,NULL,'2021-08-24 15:36:33.797',NULL),('ͷ!@_SHOS','l?BRա',800,800,NULL,'2021-08-24 15:36:33.621',NULL),('t0eH_','5jq#=K>A}̈P/',400,400,NULL,'2021-08-24 15:36:33.722',NULL),('ZL5n','ihdDg8I',1920,1920,NULL,'2021-08-24 15:36:33.571',NULL),('@MFj\\','l?BRա',1920,1920,NULL,'2021-08-24 15:36:33.621',NULL),('⭏Hs߈81t','5jq#=K>A}̈P/',800,800,NULL,'2021-08-24 15:36:33.722',NULL),('91mFL5','ihdDg8I',800,800,NULL,'2021-08-24 15:36:33.570',NULL),('gb=\'CkQRz@oC','*+sG\ny\r',800,800,NULL,'2021-08-24 15:36:33.417',NULL),('ĥ9L+','XєATx-ܒ',800,800,NULL,'2021-08-24 15:36:33.519',NULL),('@B9NcNqXt','-)Hl\\s',800,800,NULL,'2021-08-24 15:36:33.469',NULL),('ܸIQP','-)Hl\\s',400,400,NULL,'2021-08-24 15:36:33.469',NULL),('z\\S/Cf)7','BN/<',400,400,NULL,'2021-08-24 15:36:33.847',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES ('.AAw!G	7,',400,400,NULL,'2021-04-19 16:07:20.775',NULL),('!*-Hp+g',800,800,NULL,'2021-04-19 16:07:20.776',NULL),('R3POHCΉ',1920,1920,NULL,'2021-04-19 16:07:20.777',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.624',NULL),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.631',NULL),('So!0BZyé ','/_MpXT|',NULL,NULL,NULL,'2021-04-22 16:08:15.140',NULL),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.637',NULL),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.641',NULL),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.645',NULL),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.649',NULL),('|Xn]G;Kd>^','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:10:26.974',NULL),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.653',NULL),('ea\nOg3','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:10:26.973',NULL),('Ω@`fs','/_MpXT|',NULL,NULL,NULL,'2021-04-22 16:19:35.214',NULL),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.662',NULL),('BN/<','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:09:21.657',NULL),('ٺGgy wk','/_MpXT|',NULL,NULL,NULL,'2021-04-22 16:07:58.401',NULL),('7Ogr','/_MpXT|',NULL,NULL,NULL,'2021-04-19 16:10:26.972',NULL);
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message_queue_stats`
--

DROP TABLE IF EXISTS `message_queue_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `message_queue_stats` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `size` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.message_queue_stats.name` (`name`),
  CONSTRAINT `check.message_queue_stats.size` CHECK (`size` >= 0)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_queue_stats`
--

LOCK TABLES `message_queue_stats` WRITE;
/*!40000 ALTER TABLE `message_queue_stats` DISABLE KEYS */;
INSERT INTO `message_queue_stats` VALUES ('K\"@!3!','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',0,'2021-04-19 16:10:01.982','2024-06-17 07:36:27.823'),('-YZJrC*','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2021-04-19 16:09:21.678','2021-08-24 15:36:32.896'),('2VL0','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2021-04-19 16:10:26.936','2021-04-19 16:10:27.120'),('8oHFQ','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2021-04-19 16:10:27.120',NULL),(':\0F%ྎK','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2021-04-19 16:10:20.912','2024-06-17 07:07:23.567'),('o򌙹RB\Z|<P7','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',1,'2021-04-19 16:17:07.024','2024-06-17 07:36:27.824'),('z_LZ1nx#','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',0,'2021-04-19 16:10:01.983','2023-10-11 09:05:02.218'),('{ٵIHկ6','Shopware\\Core\\Framework\\MessageQueue\\Message\\RetryMessage',0,'2021-04-20 18:22:47.520','2021-04-20 19:04:05.313'),('8\0O|	Fe,','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',0,'2021-04-19 16:10:01.976','2023-10-11 09:05:02.200'),('lHPgTK','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',0,'2021-04-19 16:10:01.983','2023-10-11 09:05:02.219'),('=ODe\0','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders',0,'2021-04-20 18:22:37.074','2021-04-20 18:57:53.989'),('	p&K6½','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',0,'2021-04-19 16:10:01.982','2024-06-17 07:36:27.816'),('A@E𖘦w','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage',0,'2021-04-20 18:22:07.013','2021-04-20 18:57:23.932'),('YVB5','Shopware\\Core\\Content\\Media\\Message\\DeleteFileMessage',0,'2021-08-24 15:36:18.732','2021-08-24 15:36:32.883');
/*!40000 ALTER TABLE `message_queue_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Mille\\PlatformConsorsFinanzRK\\Migration\\Migration1603396690ConsorsFinanzRK',1603396690,'2021-04-24 12:58:41.094306',NULL,NULL),('Shopware\\Core\\Migration\\Migration1536232600Language',1536232600,'2021-04-19 16:07:10.020145','2021-04-19 16:07:39.829554',NULL),('Shopware\\Core\\Migration\\Migration1536232610Locale',1536232610,'2021-04-19 16:07:10.091135','2021-04-19 16:07:39.884618',NULL),('Shopware\\Core\\Migration\\Migration1536232620SalesChannelType',1536232620,'2021-04-19 16:07:10.155808','2021-04-19 16:07:39.965903',NULL),('Shopware\\Core\\Migration\\Migration1536232630PropertyGroup',1536232630,'2021-04-19 16:07:10.216732','2021-04-19 16:07:40.017649',NULL),('Shopware\\Core\\Migration\\Migration1536232640Currency',1536232640,'2021-04-19 16:07:10.321925','2021-04-19 16:07:40.101376',NULL),('Shopware\\Core\\Migration\\Migration1536232650CustomerGroup',1536232650,'2021-04-19 16:07:10.433070','2021-04-19 16:07:40.187626',NULL),('Shopware\\Core\\Migration\\Migration1536232660Tax',1536232660,'2021-04-19 16:07:10.524287','2021-04-19 16:07:40.270466',NULL),('Shopware\\Core\\Migration\\Migration1536232670Unit',1536232670,'2021-04-19 16:07:10.596798','2021-04-19 16:07:40.340117',NULL),('Shopware\\Core\\Migration\\Migration1536232680Rule',1536232680,'2021-04-19 16:07:10.660829','2021-04-19 16:07:40.428898',NULL),('Shopware\\Core\\Migration\\Migration1536232690Version',1536232690,'2021-04-19 16:07:10.725629','2021-04-19 16:07:40.484671',NULL),('Shopware\\Core\\Migration\\Migration1536232700VersionCommit',1536232700,'2021-04-19 16:07:10.830675','2021-04-19 16:07:40.574255',NULL),('Shopware\\Core\\Migration\\Migration1536232710Integration',1536232710,'2021-04-19 16:07:10.891141','2021-04-19 16:07:40.652804',NULL),('Shopware\\Core\\Migration\\Migration1536232720Country',1536232720,'2021-04-19 16:07:10.987638','2021-04-19 16:07:40.708634',NULL),('Shopware\\Core\\Migration\\Migration1536232730CountryState',1536232730,'2021-04-19 16:07:11.050147','2021-04-19 16:07:40.775487',NULL),('Shopware\\Core\\Migration\\Migration1536232740SnippetSet',1536232740,'2021-04-19 16:07:11.141009','2021-04-19 16:07:40.868587',NULL),('Shopware\\Core\\Migration\\Migration1536232750Snippet',1536232750,'2021-04-19 16:07:11.209683','2021-04-19 16:07:40.934782',NULL),('Shopware\\Core\\Migration\\Migration1536232760StateMachine',1536232760,'2021-04-19 16:07:11.329782','2021-04-19 16:07:41.023754',NULL),('Shopware\\Core\\Migration\\Migration1536232770VersionCommitData',1536232770,'2021-04-19 16:07:11.400056','2021-04-19 16:07:41.076293',NULL),('Shopware\\Core\\Migration\\Migration1536232790MailHeaderFooter',1536232790,'2021-04-19 16:07:11.497090','2021-04-19 16:07:41.164106',NULL),('Shopware\\Core\\Migration\\Migration1536232800DeliveryTime',1536232800,'2021-04-19 16:07:11.558967','2021-04-19 16:07:41.225451',NULL),('Shopware\\Core\\Migration\\Migration1536232810User',1536232810,'2021-04-19 16:07:11.626686','2021-04-19 16:07:41.313536',NULL),('Shopware\\Core\\Migration\\Migration1536232820UserAccessKey',1536232820,'2021-04-19 16:07:11.689610','2021-04-19 16:07:41.397691',NULL),('Shopware\\Core\\Migration\\Migration1536232830MediaDefaultFolder',1536232830,'2021-04-19 16:07:11.757513','2021-04-19 16:07:41.485376',NULL),('Shopware\\Core\\Migration\\Migration1536232840MediaFolder',1536232840,'2021-04-19 16:07:11.851002','2021-04-19 16:07:41.545796',NULL),('Shopware\\Core\\Migration\\Migration1536232850Media',1536232850,'2021-04-19 16:07:11.946855','2021-04-19 16:07:41.602971',NULL),('Shopware\\Core\\Migration\\Migration1536232860ShippingMethod',1536232860,'2021-04-19 16:07:12.045162','2021-04-19 16:07:41.668989',NULL),('Shopware\\Core\\Migration\\Migration1536232870ShippingMethodPrice',1536232870,'2021-04-19 16:07:12.104153','2021-04-19 16:07:41.729044',NULL),('Shopware\\Core\\Migration\\Migration1536232880Category',1536232880,'2021-04-19 16:07:12.203460','2021-04-19 16:07:41.815387',NULL),('Shopware\\Core\\Migration\\Migration1536232890CmsPage',1536232890,'2021-04-19 16:07:12.299110','2021-04-19 16:07:41.869517',NULL),('Shopware\\Core\\Migration\\Migration1536232900CmsBlock',1536232900,'2021-04-19 16:07:12.360053','2021-04-19 16:07:41.940231',NULL),('Shopware\\Core\\Migration\\Migration1536232910CmsSlot',1536232910,'2021-04-19 16:07:12.435594','2021-04-19 16:07:42.002302',NULL),('Shopware\\Core\\Migration\\Migration1536232920PaymentMethod',1536232920,'2021-04-19 16:07:12.533381','2021-04-19 16:07:42.090427',NULL),('Shopware\\Core\\Migration\\Migration1536232930Navigation',1536232930,'2021-04-19 16:07:12.626276','2021-04-19 16:07:42.179424',NULL),('Shopware\\Core\\Migration\\Migration1536232940SalesChannel',1536232940,'2021-04-19 16:07:12.724258','2021-04-19 16:07:42.232980',NULL),('Shopware\\Core\\Migration\\Migration1536232950Salutation',1536232950,'2021-04-19 16:07:12.785924','2021-04-19 16:07:42.294940',NULL),('Shopware\\Core\\Migration\\Migration1536232960Customer',1536232960,'2021-04-19 16:07:12.866499','2021-04-19 16:07:42.381187',NULL),('Shopware\\Core\\Migration\\Migration1536232970CustomerAddress',1536232970,'2021-04-19 16:07:12.959234','2021-04-19 16:07:42.456826',NULL),('Shopware\\Core\\Migration\\Migration1536232980Cart',1536232980,'2021-04-19 16:07:13.017845','2021-04-19 16:07:42.544895',NULL),('Shopware\\Core\\Migration\\Migration1536232990Order',1536232990,'2021-04-19 16:07:13.105101','2021-04-19 16:07:42.628070',NULL),('Shopware\\Core\\Migration\\Migration1536233000OrderCustomer',1536233000,'2021-04-19 16:07:13.195850','2021-04-19 16:07:42.711793',NULL),('Shopware\\Core\\Migration\\Migration1536233010OrderAddress',1536233010,'2021-04-19 16:07:13.286696','2021-04-19 16:07:42.764673',NULL),('Shopware\\Core\\Migration\\Migration1536233020OrderDelivery',1536233020,'2021-04-19 16:07:13.381307','2021-04-19 16:07:42.850800',NULL),('Shopware\\Core\\Migration\\Migration1536233030OrderLineItem',1536233030,'2021-04-19 16:07:13.442504','2021-04-19 16:07:42.931123',NULL),('Shopware\\Core\\Migration\\Migration1536233040OrderDeliveryPosition',1536233040,'2021-04-19 16:07:13.515153','2021-04-19 16:07:42.999774',NULL),('Shopware\\Core\\Migration\\Migration1536233050OrderTransaction',1536233050,'2021-04-19 16:07:13.608289','2021-04-19 16:07:43.089033',NULL),('Shopware\\Core\\Migration\\Migration1536233060MediaFolderConfiguration',1536233060,'2021-04-19 16:07:13.665574','2021-04-19 16:07:43.143119',NULL),('Shopware\\Core\\Migration\\Migration1536233070MediaThumbnailSize',1536233070,'2021-04-19 16:07:13.733192','2021-04-19 16:07:43.209828',NULL),('Shopware\\Core\\Migration\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2021-04-19 16:07:13.826396','2021-04-19 16:07:43.296307',NULL),('Shopware\\Core\\Migration\\Migration1536233090MediaThumbnail',1536233090,'2021-04-19 16:07:13.921741','2021-04-19 16:07:43.379434',NULL),('Shopware\\Core\\Migration\\Migration1536233100PropertyGroupOption',1536233100,'2021-04-19 16:07:14.013663','2021-04-19 16:07:43.473698',NULL),('Shopware\\Core\\Migration\\Migration1536233110ProductManufacturer',1536233110,'2021-04-19 16:07:14.075770','2021-04-19 16:07:43.561795',NULL),('Shopware\\Core\\Migration\\Migration1536233120Product',1536233120,'2021-04-19 16:07:14.174675','2021-04-19 16:07:43.628375',NULL),('Shopware\\Core\\Migration\\Migration1536233130ProductMedia',1536233130,'2021-04-19 16:07:14.271799','2021-04-19 16:07:43.766922',NULL),('Shopware\\Core\\Migration\\Migration1536233140ProductProperty',1536233140,'2021-04-19 16:07:14.332379','2021-04-19 16:07:43.830833',NULL),('Shopware\\Core\\Migration\\Migration1536233150ProductOption',1536233150,'2021-04-19 16:07:14.425781','2021-04-19 16:07:43.920533',NULL),('Shopware\\Core\\Migration\\Migration1536233160ProductConfigurator',1536233160,'2021-04-19 16:07:14.518564','2021-04-19 16:07:43.988305',NULL),('Shopware\\Core\\Migration\\Migration1536233170ProductCategoryTree',1536233170,'2021-04-19 16:07:14.606994','2021-04-19 16:07:44.084151',NULL),('Shopware\\Core\\Migration\\Migration1536233180ProductCategory',1536233180,'2021-04-19 16:07:14.701314','2021-04-19 16:07:44.179400',NULL),('Shopware\\Core\\Migration\\Migration1536233190ProductPriceRule',1536233190,'2021-04-19 16:07:14.796521','2021-04-19 16:07:44.244722',NULL),('Shopware\\Core\\Migration\\Migration1536233200RuleCondition',1536233200,'2021-04-19 16:07:14.871736','2021-04-19 16:07:44.335377',NULL),('Shopware\\Core\\Migration\\Migration1536233210SalesChannelDomain',1536233210,'2021-04-19 16:07:14.965334','2021-04-19 16:07:44.392325',NULL),('Shopware\\Core\\Migration\\Migration1536233220PluginTranslation',1536233220,'2021-04-19 16:07:15.051834','2021-04-19 16:07:44.460001',NULL),('Shopware\\Core\\Migration\\Migration1536233230ProductStream',1536233230,'2021-04-19 16:07:15.148337','2021-04-19 16:07:44.550599',NULL),('Shopware\\Core\\Migration\\Migration1536233240ProductStreamFilter',1536233240,'2021-04-19 16:07:15.238232','2021-04-19 16:07:44.628333',NULL),('Shopware\\Core\\Migration\\Migration1536233250MessageQueueStats',1536233250,'2021-04-19 16:07:15.330770','2021-04-19 16:07:44.717521',NULL),('Shopware\\Core\\Migration\\Migration1536233260StateMachineHistory',1536233260,'2021-04-19 16:07:15.420708','2021-04-19 16:07:44.813411',NULL),('Shopware\\Core\\Migration\\Migration1536233270SystemConfig',1536233270,'2021-04-19 16:07:15.499904','2021-04-19 16:07:44.892551',NULL),('Shopware\\Core\\Migration\\Migration1536233280CustomFieldSet',1536233280,'2021-04-19 16:07:15.591461','2021-04-19 16:07:44.967970',NULL),('Shopware\\Core\\Migration\\Migration1536233290CustomFieldSetRelation',1536233290,'2021-04-19 16:07:15.683878','2021-04-19 16:07:45.027996',NULL),('Shopware\\Core\\Migration\\Migration1536233300CustomField',1536233300,'2021-04-19 16:07:15.773433','2021-04-19 16:07:45.093427',NULL),('Shopware\\Core\\Migration\\Migration1536233310ScheduledTask',1536233310,'2021-04-19 16:07:15.866226','2021-04-19 16:07:45.185234',NULL),('Shopware\\Core\\Migration\\Migration1536233320DeadMessage',1536233320,'2021-04-19 16:07:15.941734','2021-04-19 16:07:45.264464',NULL),('Shopware\\Core\\Migration\\Migration1536233330MailTemplate',1536233330,'2021-04-19 16:07:16.040645','2021-04-19 16:07:45.353436',NULL),('Shopware\\Core\\Migration\\Migration1536233340NumberRange',1536233340,'2021-04-19 16:07:16.141617','2021-04-19 16:07:45.441398',NULL),('Shopware\\Core\\Migration\\Migration1536233350ProductVisibility',1536233350,'2021-04-19 16:07:16.208497','2021-04-19 16:07:45.531190',NULL),('Shopware\\Core\\Migration\\Migration1536233360Document',1536233360,'2021-04-19 16:07:16.305792','2021-04-19 16:07:45.621084',NULL),('Shopware\\Core\\Migration\\Migration1536233370EventAction',1536233370,'2021-04-19 16:07:16.411159','2021-04-19 16:07:45.679638',NULL),('Shopware\\Core\\Migration\\Migration1536233380UserRecovery',1536233380,'2021-04-19 16:07:16.491027','2021-04-19 16:07:45.775548',NULL),('Shopware\\Core\\Migration\\Migration1536233390Promotion',1536233390,'2021-04-19 16:07:16.587457','2021-04-19 16:07:45.862370',NULL),('Shopware\\Core\\Migration\\Migration1536233400MailTemplateMedia',1536233400,'2021-04-19 16:07:16.678851','2021-04-19 16:07:45.929518',NULL),('Shopware\\Core\\Migration\\Migration1536233410PromotionSalesChannel',1536233410,'2021-04-19 16:07:16.770783','2021-04-19 16:07:46.020348',NULL),('Shopware\\Core\\Migration\\Migration1536233420PromotionDiscount',1536233420,'2021-04-19 16:07:16.856093','2021-04-19 16:07:46.105645',NULL),('Shopware\\Core\\Migration\\Migration1536233430NewsletterRecipient',1536233430,'2021-04-19 16:07:16.952033','2021-04-19 16:07:46.183621',NULL),('Shopware\\Core\\Migration\\Migration1536233440PromotionPersonaCustomer',1536233440,'2021-04-19 16:07:17.030813','2021-04-19 16:07:46.271630',NULL),('Shopware\\Core\\Migration\\Migration1536233450PromotionPersonaRules',1536233450,'2021-04-19 16:07:17.124894','2021-04-19 16:07:46.328950',NULL),('Shopware\\Core\\Migration\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2021-04-19 16:07:17.214405','2021-04-19 16:07:46.394500',NULL),('Shopware\\Core\\Migration\\Migration1536233470PromotionOrderRule',1536233470,'2021-04-19 16:07:17.294613','2021-04-19 16:07:46.486482',NULL),('Shopware\\Core\\Migration\\Migration1536233480SalesChannelApiContext',1536233480,'2021-04-19 16:07:17.382513','2021-04-19 16:07:46.564324',NULL),('Shopware\\Core\\Migration\\Migration1536233500PromotionDiscountRule',1536233500,'2021-04-19 16:07:17.467973','2021-04-19 16:07:46.650263',NULL),('Shopware\\Core\\Migration\\Migration1536233510DocumentConfiguration',1536233510,'2021-04-19 16:07:17.561410','2021-04-19 16:07:46.740132',NULL),('Shopware\\Core\\Migration\\Migration1536233520PromotionCartRule',1536233520,'2021-04-19 16:07:17.626936','2021-04-19 16:07:46.814131',NULL),('Shopware\\Core\\Migration\\Migration1536233530SalesChannelCategoryId',1536233530,'2021-04-19 16:07:17.727986','2021-04-19 16:07:46.909876',NULL),('Shopware\\Core\\Migration\\Migration1536233540ProductSearchKeyword',1536233540,'2021-04-19 16:07:17.823725','2021-04-19 16:07:46.970278',NULL),('Shopware\\Core\\Migration\\Migration1536233550Tag',1536233550,'2021-04-19 16:07:17.921391','2021-04-19 16:07:47.060202',NULL),('Shopware\\Core\\Migration\\Migration1536233560BasicData',1536233560,'2021-04-19 16:07:18.164368','2021-04-19 16:07:47.131456',NULL),('Shopware\\Core\\Migration\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2021-04-19 16:07:18.327073','2021-04-19 16:07:47.220913',NULL),('Shopware\\Core\\Migration\\Migration1554199340AddImportExportProfile',1554199340,'2021-04-19 16:07:18.454461','2021-04-19 16:07:47.369538',NULL),('Shopware\\Core\\Migration\\Migration1554200141ImportExportFile',1554200141,'2021-04-19 16:07:18.542640','2021-04-19 16:07:47.458627',NULL),('Shopware\\Core\\Migration\\Migration1554203706AddImportExportLog',1554203706,'2021-04-19 16:07:18.613202','2021-04-19 16:07:47.541465',NULL),('Shopware\\Core\\Migration\\Migration1554900301AddReviewTable',1554900301,'2021-04-19 16:07:18.703258','2021-04-19 16:07:47.633939',NULL),('Shopware\\Core\\Migration\\Migration1556809270AddAverageRatingToProduct',1556809270,'2021-04-19 16:07:18.858944','2021-04-19 16:07:47.811547',NULL),('Shopware\\Core\\Migration\\Migration1558082916AddBreadcrumb',1558082916,'2021-04-19 16:07:18.915913','2021-04-19 16:07:47.897495',NULL),('Shopware\\Core\\Migration\\Migration1558105657CurrencyPrices',1558105657,'2021-04-19 16:07:18.995843','2021-04-19 16:07:47.953865',NULL),('Shopware\\Core\\Migration\\Migration1558443337PromotionSalesChannel',1558443337,'2021-04-19 16:07:19.089351','2021-04-19 16:07:48.044319',NULL),('Shopware\\Core\\Migration\\Migration1558505525Logging',1558505525,'2021-04-19 16:07:19.146494','2021-04-19 16:07:48.112417',NULL),('Shopware\\Core\\Migration\\Migration1558594334PromotionDiscountPrice',1558594334,'2021-04-19 16:07:19.234993','2021-04-19 16:07:48.201106',NULL),('Shopware\\Core\\Migration\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2021-04-19 16:07:19.330941','2021-04-19 16:07:48.286346',NULL),('Shopware\\Core\\Migration\\Migration1559050088Promotion',1559050088,'2021-04-19 16:07:19.388740','2021-04-19 16:07:48.375585',NULL),('Shopware\\Core\\Migration\\Migration1559050903PromotionExclusion',1559050903,'2021-04-19 16:07:19.473017','2021-04-19 16:07:48.459857',NULL),('Shopware\\Core\\Migration\\Migration1559134989Promotion',1559134989,'2021-04-19 16:07:19.557313','2021-04-19 16:07:48.551221',NULL),('Shopware\\Core\\Migration\\Migration1559306391PromotionIndividualCode',1559306391,'2021-04-19 16:07:19.647221','2021-04-19 16:07:48.606392',NULL),('Shopware\\Core\\Migration\\Migration1561370284AddImportExportProductProfile',1561370284,'2021-04-19 16:07:19.729196','2021-04-19 16:07:48.676832',NULL),('Shopware\\Core\\Migration\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2021-04-19 16:07:19.804077','2021-04-19 16:07:48.766400',NULL),('Shopware\\Core\\Migration\\Migration1561442979ElasticsearchIndexTask',1561442979,'2021-04-19 16:07:19.860446','2021-04-19 16:07:48.839802',NULL),('Shopware\\Core\\Migration\\Migration1561452005Update',1561452005,'2021-04-19 16:07:19.941411','2021-04-19 16:07:48.933616',NULL),('Shopware\\Core\\Migration\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2021-04-19 16:07:20.038516','2021-04-19 16:07:49.012176',NULL),('Shopware\\Core\\Migration\\Migration1562228335SetConfigDefaults',1562228335,'2021-04-19 16:07:20.131437','2021-04-19 16:07:49.101422',NULL),('Shopware\\Core\\Migration\\Migration1562240231UserPasswordRecovery',1562240231,'2021-04-19 16:07:20.201798','2021-04-19 16:07:49.173615',NULL),('Shopware\\Core\\Migration\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2021-04-19 16:07:20.308393','2021-04-19 16:07:49.232142',NULL),('Shopware\\Core\\Migration\\Migration1562324772AddOrderDateToOrder',1562324772,'2021-04-19 16:07:20.396903','2021-04-19 16:07:49.295951',NULL),('Shopware\\Core\\Migration\\Migration1562579120ProductAvailableFields',1562579120,'2021-04-19 16:07:20.491724','2021-04-19 16:07:49.385765',NULL),('Shopware\\Core\\Migration\\Migration1562684474AddDeliveryTime',1562684474,'2021-04-19 16:07:20.556278','2021-04-19 16:07:49.463572',NULL),('Shopware\\Core\\Migration\\Migration1562841035AddProductChildCount',1562841035,'2021-04-19 16:07:20.623222','2021-04-19 16:07:49.564579',NULL),('Shopware\\Core\\Migration\\Migration1562933907ContactForm',1562933907,'2021-04-19 16:07:20.711933','2021-04-19 16:07:49.655268',NULL),('Shopware\\Core\\Migration\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2021-04-19 16:07:20.781035','2021-04-19 16:07:49.739460',NULL),('Shopware\\Core\\Migration\\Migration1563288227MarkAsNewConfig',1563288227,'2021-04-19 16:07:20.865835','2021-04-19 16:07:49.806103',NULL),('Shopware\\Core\\Migration\\Migration1563518181PromotionDiscount',1563518181,'2021-04-19 16:07:20.927603','2021-04-19 16:07:49.865572',NULL),('Shopware\\Core\\Migration\\Migration1563805586AddLanguageToOrder',1563805586,'2021-04-19 16:07:21.125113','2021-04-19 16:07:50.041504',NULL),('Shopware\\Core\\Migration\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2021-04-19 16:07:21.192778','2021-04-19 16:07:50.135844',NULL),('Shopware\\Core\\Migration\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2021-04-19 16:07:21.448991','2021-04-19 16:07:50.399677',NULL),('Shopware\\Core\\Migration\\Migration1565007156RemoveAutoIncrement',1565007156,'2021-04-19 16:07:21.532339','2021-04-19 16:07:50.486649',NULL),('Shopware\\Core\\Migration\\Migration1565079228AddAclStructure',1565079228,'2021-04-19 16:07:21.613872','2021-04-19 16:07:50.554799',NULL),('Shopware\\Core\\Migration\\Migration1565270155PromotionSetGroup',1565270155,'2021-04-19 16:07:21.673118','2021-04-19 16:07:50.631496',NULL),('Shopware\\Core\\Migration\\Migration1565270366PromotionSetGroupRule',1565270366,'2021-04-19 16:07:21.761825','2021-04-19 16:07:50.720898',NULL),('Shopware\\Core\\Migration\\Migration1565346846Promotion',1565346846,'2021-04-19 16:07:21.833185','2021-04-19 16:07:50.792268',NULL),('Shopware\\Core\\Migration\\Migration1565705280ProductExport',1565705280,'2021-04-19 16:07:22.084567','2021-04-19 16:07:51.046587',NULL),('Shopware\\Core\\Migration\\Migration1566293076AddAutoIncrement',1566293076,'2021-04-19 16:07:22.161327','2021-04-19 16:07:51.142343',NULL),('Shopware\\Core\\Migration\\Migration1566460168UpdateTexts',1566460168,'2021-04-19 16:07:22.231673','2021-04-19 16:07:51.203951',NULL),('Shopware\\Core\\Migration\\Migration1566817701AddDisplayGroup',1566817701,'2021-04-19 16:07:22.319283','2021-04-19 16:07:51.300726',NULL),('Shopware\\Core\\Migration\\Migration1567431050ContactFormTemplate',1567431050,'2021-04-19 16:07:22.412050','2021-04-19 16:07:51.390691',NULL),('Shopware\\Core\\Migration\\Migration1568120239CmsSection',1568120239,'2021-04-19 16:07:22.480110','2021-04-19 16:07:51.468736',NULL),('Shopware\\Core\\Migration\\Migration1568120302CmsBlockUpdate',1568120302,'2021-04-19 16:07:22.562975','2021-04-19 16:07:51.528582',NULL),('Shopware\\Core\\Migration\\Migration1568645037AddEnqueueDbal',1568645037,'2021-04-19 16:07:22.652848','2021-04-19 16:07:51.604259',NULL),('Shopware\\Core\\Migration\\Migration1568901713PromotionDiscount',1568901713,'2021-04-19 16:07:22.725125','2021-04-19 16:07:51.691788',NULL),('Shopware\\Core\\Migration\\Migration1569403146ProductVisibilityUnique',1569403146,'2021-04-19 16:07:22.811985','2021-04-19 16:07:51.763109',NULL),('Shopware\\Core\\Migration\\Migration1570187167AddedAppConfig',1570187167,'2021-04-19 16:07:22.902897','2021-04-19 16:07:51.854781',NULL),('Shopware\\Core\\Migration\\Migration1570459127AddCmsSidebarLayout',1570459127,'2021-04-19 16:07:22.997392','2021-04-19 16:07:52.014519',NULL),('Shopware\\Core\\Migration\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2021-04-19 16:07:23.079102','2021-04-19 16:07:52.079411',NULL),('Shopware\\Core\\Migration\\Migration1570622696CustomerPasswordRecovery',1570622696,'2021-04-19 16:07:23.171033','2021-04-19 16:07:52.166112',NULL),('Shopware\\Core\\Migration\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2021-04-19 16:07:23.245068','2021-04-19 16:07:52.217968',NULL),('Shopware\\Core\\Migration\\Migration1570684913ScheduleIndexer',1570684913,'2021-04-19 16:07:23.353211','2021-04-19 16:07:52.283056',NULL),('Shopware\\Core\\Migration\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2021-04-19 16:07:23.406622','2021-04-19 16:07:52.366848',NULL),('Shopware\\Core\\Migration\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2021-04-19 16:07:23.478266','2021-04-19 16:07:52.452424',NULL),('Shopware\\Core\\Migration\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2021-04-19 16:07:23.541379','2021-04-19 16:07:52.539172',NULL),('Shopware\\Core\\Migration\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2021-04-19 16:07:23.640926','2021-04-19 16:07:52.626894',NULL),('Shopware\\Core\\Migration\\Migration1571981437AddSeoColumns',1571981437,'2021-04-19 16:07:23.742030','2021-04-19 16:07:52.714950',NULL),('Shopware\\Core\\Migration\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2021-04-19 16:07:24.060191','2021-04-19 16:07:52.783150',NULL),('Shopware\\Core\\Migration\\Migration1572193798TaxRule',1572193798,'2021-04-19 16:07:24.156563','2021-04-19 16:07:52.838888',NULL),('Shopware\\Core\\Migration\\Migration1572264837AddCacheId',1572264837,'2021-04-19 16:07:24.231486','2021-04-19 16:07:52.903578',NULL),('Shopware\\Core\\Migration\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2021-04-19 16:07:24.315017','2021-04-19 16:07:52.990937',NULL),('Shopware\\Core\\Migration\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2021-04-19 16:07:24.389985','2021-04-19 16:07:53.062948',NULL),('Shopware\\Core\\Migration\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2021-04-19 16:07:24.446252','2021-04-19 16:07:53.149500',NULL),('Shopware\\Core\\Migration\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2021-04-19 16:07:24.529753','2021-04-19 16:07:53.253688',NULL),('Shopware\\Core\\Migration\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2021-04-19 16:07:24.589387','2021-04-19 16:07:53.328806',NULL),('Shopware\\Core\\Migration\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2021-04-19 16:07:24.682747','2021-04-19 16:07:53.404758',NULL),('Shopware\\Core\\Migration\\Migration1573729158AddSitemapConfig',1573729158,'2021-04-19 16:07:24.751570','2021-04-19 16:07:53.457895',NULL),('Shopware\\Core\\Migration\\Migration1574063550AddCurrencyToProductExport',1574063550,'2021-04-19 16:07:24.839769','2021-04-19 16:07:53.522903',NULL),('Shopware\\Core\\Migration\\Migration1574082635AddOrderLineItemProductId',1574082635,'2021-04-19 16:07:24.935521','2021-04-19 16:07:53.620072',NULL),('Shopware\\Core\\Migration\\Migration1574258787ProductSearchLanguageKey',1574258787,'2021-04-19 16:07:25.020029','2021-04-19 16:07:53.705101',NULL),('Shopware\\Core\\Migration\\Migration1574258788TaxRuleLanguageKey',1574258788,'2021-04-19 16:07:25.105350','2021-04-19 16:07:53.793920',NULL),('Shopware\\Core\\Migration\\Migration1574258789ProductReviewLanguageKey',1574258789,'2021-04-19 16:07:25.200405','2021-04-19 16:07:53.875804',NULL),('Shopware\\Core\\Migration\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2021-04-19 16:07:25.282571','2021-04-19 16:07:53.959149',NULL),('Shopware\\Core\\Migration\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2021-04-19 16:07:25.343273','2021-04-19 16:07:54.051792',NULL),('Shopware\\Core\\Migration\\Migration1574695657ProductCrossSelling',1574695657,'2021-04-19 16:07:25.437858','2021-04-19 16:07:54.104504',NULL),('Shopware\\Core\\Migration\\Migration1574925962FixTaxConstraint',1574925962,'2021-04-19 16:07:25.509556','2021-04-19 16:07:54.176598',NULL),('Shopware\\Core\\Migration\\Migration1575010262AddCmsFormLayouts',1575010262,'2021-04-19 16:07:25.604042','2021-04-19 16:07:54.261811',NULL),('Shopware\\Core\\Migration\\Migration1575021466AddCurrencies',1575021466,'2021-04-19 16:07:25.690883','2021-04-19 16:07:54.335874',NULL),('Shopware\\Core\\Migration\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2021-04-19 16:07:25.782634','2021-04-19 16:07:54.424458',NULL),('Shopware\\Core\\Migration\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2021-04-19 16:07:25.856553','2021-04-19 16:07:54.506085',NULL),('Shopware\\Core\\Migration\\Migration1575039284FixProductReviewConstraint',1575039284,'2021-04-19 16:07:25.969855','2021-04-19 16:07:54.580270',NULL),('Shopware\\Core\\Migration\\Migration1575197543MailTemplateCustomFields',1575197543,'2021-04-19 16:07:26.070552','2021-04-19 16:07:54.649569',NULL),('Shopware\\Core\\Migration\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2021-04-19 16:07:26.164857','2021-04-19 16:07:54.704514',NULL),('Shopware\\Core\\Migration\\Migration1575293069OrderMailTemplates',1575293069,'2021-04-19 16:07:26.225184','2021-04-19 16:07:54.762929',NULL),('Shopware\\Core\\Migration\\Migration1575451283AddLimitToCrossSelling',1575451283,'2021-04-19 16:07:26.285050','2021-04-19 16:07:54.850259',NULL),('Shopware\\Core\\Migration\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2021-04-19 16:07:26.366454','2021-04-19 16:07:54.927713',NULL),('Shopware\\Core\\Migration\\Migration1575883959ResetListingPrices',1575883959,'2021-04-19 16:07:26.444500','2021-04-19 16:07:54.981517',NULL),('Shopware\\Core\\Migration\\Migration1576488398AddOrderLineItemPosition',1576488398,'2021-04-19 16:07:26.598239','2021-04-19 16:07:55.066475',NULL),('Shopware\\Core\\Migration\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2021-04-19 16:07:26.682894','2021-04-19 16:07:55.150018',NULL),('Shopware\\Core\\Migration\\Migration1578042218DefaultPages',1578042218,'2021-04-19 16:07:26.755500','2021-04-19 16:07:55.299213',NULL),('Shopware\\Core\\Migration\\Migration1578044453AddedNavigationDepth',1578044453,'2021-04-19 16:07:26.931718','2021-04-19 16:07:55.353305',NULL),('Shopware\\Core\\Migration\\Migration1578470886FixPurchaseSteps',1578470886,'2021-04-19 16:07:27.023941','2021-04-19 16:07:55.417166',NULL),('Shopware\\Core\\Migration\\Migration1578475268FixSloveneLocale',1578475268,'2021-04-19 16:07:27.113169','2021-04-19 16:07:55.505077',NULL),('Shopware\\Core\\Migration\\Migration1578485775UseStableUpdateChannel',1578485775,'2021-04-19 16:07:27.200910','2021-04-19 16:07:55.601872',NULL),('Shopware\\Core\\Migration\\Migration1578491480Hreflang',1578491480,'2021-04-19 16:07:27.291467','2021-04-19 16:07:55.674204',NULL),('Shopware\\Core\\Migration\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2021-04-19 16:07:27.354378','2021-04-19 16:07:55.760826',NULL),('Shopware\\Core\\Migration\\Migration1578648299ReindexSeoUrls',1578648299,'2021-04-19 16:07:27.453731','2021-04-19 16:07:55.840123',NULL),('Shopware\\Core\\Migration\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2021-04-19 16:07:27.553916','2021-04-19 16:07:55.914913',NULL),('Shopware\\Core\\Migration\\Migration1580202210DefaultRule',1580202210,'2021-04-19 16:07:27.614779','2021-04-19 16:07:56.001578',NULL),('Shopware\\Core\\Migration\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2021-04-19 16:07:27.720670','2021-04-19 16:07:56.080316',NULL),('Shopware\\Core\\Migration\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2021-04-19 16:07:27.816140','2021-04-19 16:07:56.167817',NULL),('Shopware\\Core\\Migration\\Migration1580746806AddPaymentStates',1580746806,'2021-04-19 16:07:27.913825','2021-04-19 16:07:56.244902',NULL),('Shopware\\Core\\Migration\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2021-04-19 16:07:28.001649','2021-04-19 16:07:56.339472',NULL),('Shopware\\Core\\Migration\\Migration1580819350AddTrackingUrl',1580819350,'2021-04-19 16:07:28.083168','2021-04-19 16:07:56.414028',NULL),('Shopware\\Core\\Migration\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2021-04-19 16:07:28.185167','2021-04-19 16:07:56.495809',NULL),('Shopware\\Core\\Migration\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2021-04-19 16:07:28.277364','2021-04-19 16:07:56.575756',NULL),('Shopware\\Core\\Migration\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2021-04-19 16:07:28.371622','2021-04-19 16:07:56.629121',NULL),('Shopware\\Core\\Migration\\Migration1583416186KeywordUniques',1583416186,'2021-04-19 16:07:28.460493','2021-04-19 16:07:56.714632',NULL),('Shopware\\Core\\Migration\\Migration1583756864FixDeliveryForeignKey',1583756864,'2021-04-19 16:07:28.551636','2021-04-19 16:07:56.801422',NULL),('Shopware\\Core\\Migration\\Migration1583844433AddRefreshTokenTable',1583844433,'2021-04-19 16:07:28.641655','2021-04-19 16:07:56.880625',NULL),('Shopware\\Core\\Migration\\Migration1584002637NewImportExport',1584002637,'2021-04-19 16:07:28.744607','2021-04-19 16:07:56.967537',NULL),('Shopware\\Core\\Migration\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2021-04-19 16:07:28.815484','2021-04-19 16:07:57.038652',NULL),('Shopware\\Core\\Migration\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2021-04-19 16:07:28.892342','2021-04-19 16:07:57.124527',NULL),('Shopware\\Core\\Migration\\Migration1585126355AddOrderCommentField',1585126355,'2021-04-19 16:07:28.988645','2021-04-19 16:07:57.193531',NULL),('Shopware\\Core\\Migration\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2021-04-19 16:07:29.047448','2021-04-19 16:07:57.279787',NULL),('Shopware\\Core\\Migration\\Migration1585744384ChangeCategoryProfile',1585744384,'2021-04-19 16:07:29.143968','2021-04-19 16:07:57.354286',NULL),('Shopware\\Core\\Migration\\Migration1585816139FixMediaMapping',1585816139,'2021-04-19 16:07:29.233692','2021-04-19 16:07:57.436419',NULL),('Shopware\\Core\\Migration\\Migration1586158920AddImportExportProfileConfig',1586158920,'2021-04-19 16:07:29.294143','2021-04-19 16:07:57.486330',NULL),('Shopware\\Core\\Migration\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2021-04-19 16:07:29.364267','2021-04-19 16:07:57.546115',NULL),('Shopware\\Core\\Migration\\Migration1586260286AddProductMainVariant',1586260286,'2021-04-19 16:07:29.468071','2021-04-19 16:07:57.631440',NULL),('Shopware\\Core\\Migration\\Migration1586334003AddParentIdToProductProfile',1586334003,'2021-04-19 16:07:29.560648','2021-04-19 16:07:57.710000',NULL),('Shopware\\Core\\Migration\\Migration1587039363AddImportExportLabelField',1587039363,'2021-04-19 16:07:29.643593','2021-04-19 16:07:57.789622',NULL),('Shopware\\Core\\Migration\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2021-04-19 16:07:29.740108','2021-04-19 16:07:57.868314',NULL),('Shopware\\Core\\Migration\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2021-04-19 16:07:29.825892','2021-04-19 16:07:57.952031',NULL),('Shopware\\Core\\Migration\\Migration1587461582AddOpenToPaidTransition',1587461582,'2021-04-19 16:07:29.917469','2021-04-19 16:07:58.024494',NULL),('Shopware\\Core\\Migration\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2021-04-19 16:07:30.023880','2021-04-19 16:07:58.111440',NULL),('Shopware\\Core\\Migration\\Migration1588144801TriggerIndexer',1588144801,'2021-04-19 16:07:30.115255','2021-04-19 16:07:58.177756',NULL),('Shopware\\Core\\Migration\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2021-04-19 16:07:30.215731','2021-04-19 16:07:58.261937',NULL),('Shopware\\Core\\Migration\\Migration1589178550AddTaxCalculationType',1589178550,'2021-04-19 16:07:30.311859','2021-04-19 16:07:58.330312',NULL),('Shopware\\Core\\Migration\\Migration1589357321AddCountries',1589357321,'2021-04-19 16:07:30.463595','2021-04-19 16:07:58.381902',NULL),('Shopware\\Core\\Migration\\Migration1589359936AddTaxCountryRules',1589359936,'2021-04-19 16:07:30.563064','2021-04-19 16:07:58.466316',NULL),('Shopware\\Core\\Migration\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2021-04-19 16:07:30.624295','2021-04-19 16:07:58.549321',NULL),('Shopware\\Core\\Migration\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2021-04-19 16:07:30.715650','2021-04-19 16:07:58.601750',NULL),('Shopware\\Core\\Migration\\Migration1589458026SetDefaultReviewConfig',1589458026,'2021-04-19 16:07:30.802823','2021-04-19 16:07:58.666425',NULL),('Shopware\\Core\\Migration\\Migration1590408550AclResources',1590408550,'2021-04-19 16:07:30.905963','2021-04-19 16:07:58.756343',NULL),('Shopware\\Core\\Migration\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2021-04-19 16:07:30.963527','2021-04-19 16:07:58.824527',NULL),('Shopware\\Core\\Migration\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2021-04-19 16:07:31.035657','2021-04-19 16:07:58.910251',NULL),('Shopware\\Core\\Migration\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2021-04-19 16:07:31.128578','2021-04-19 16:07:58.979727',NULL),('Shopware\\Core\\Migration\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2021-04-19 16:07:31.217759','2021-04-19 16:07:59.064717',NULL),('Shopware\\Core\\Migration\\Migration1590758953ProductFeatureSet',1590758953,'2021-04-19 16:07:31.327811','2021-04-19 16:07:59.142804',NULL),('Shopware\\Core\\Migration\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2021-04-19 16:07:31.416316','2021-04-19 16:07:59.230223',NULL),('Shopware\\Core\\Migration\\Migration1591167126RoleDescription',1591167126,'2021-04-19 16:07:31.500380','2021-04-19 16:07:59.299581',NULL),('Shopware\\Core\\Migration\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2021-04-19 16:07:31.597305','2021-04-19 16:07:59.388853',NULL),('Shopware\\Core\\Migration\\Migration1591259559AddMissingCurrency',1591259559,'2021-04-19 16:07:31.658768','2021-04-19 16:07:59.459199',NULL),('Shopware\\Core\\Migration\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2021-04-19 16:07:31.746487','2021-04-19 16:07:59.545010',NULL),('Shopware\\Core\\Migration\\Migration1591361320ChargebackAndAuthorized',1591361320,'2021-04-19 16:07:31.836179','2021-04-19 16:07:59.619612',NULL),('Shopware\\Core\\Migration\\Migration1591683158PromotionDiscount',1591683158,'2021-04-19 16:07:31.925886','2021-04-19 16:07:59.701123',NULL),('Shopware\\Core\\Migration\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2021-04-19 16:07:32.019805','2021-04-19 16:07:59.780451',NULL),('Shopware\\Core\\Migration\\Migration1592466717AddKeywordIndex',1592466717,'2021-04-19 16:07:32.111493','2021-04-19 16:07:59.913107',NULL),('Shopware\\Core\\Migration\\Migration1592837424AddProductTypeToCategory',1592837424,'2021-04-19 16:07:32.202753','2021-04-19 16:07:59.981629',NULL),('Shopware\\Core\\Migration\\Migration1592978289ProductCustomFieldSets',1592978289,'2021-04-19 16:07:32.296267','2021-04-19 16:08:00.073476',NULL),('Shopware\\Core\\Migration\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2021-04-19 16:07:32.375222','2021-04-19 16:08:00.161332',NULL),('Shopware\\Core\\Migration\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2021-04-19 16:07:32.464896','2021-04-19 16:08:00.236016',NULL),('Shopware\\Core\\Migration\\Migration1594885630AddUserRecoveryPK',1594885630,'2021-04-19 16:07:32.536609','2021-04-19 16:08:00.325533',NULL),('Shopware\\Core\\Migration\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2021-04-19 16:07:32.639578','2021-04-19 16:08:00.409648',NULL),('Shopware\\Core\\Migration\\Migration1594886773LogEntryPK',1594886773,'2021-04-19 16:07:32.718639','2021-04-19 16:08:00.496424',NULL),('Shopware\\Core\\Migration\\Migration1594886895CustomerRecoveryPK',1594886895,'2021-04-19 16:07:32.806425','2021-04-19 16:08:00.590160',NULL),('Shopware\\Core\\Migration\\Migration1594887027AppConfigPK',1594887027,'2021-04-19 16:07:32.882674','2021-04-19 16:08:00.680862',NULL),('Shopware\\Core\\Migration\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2021-04-19 16:07:32.973447','2021-04-19 16:08:00.765136',NULL),('Shopware\\Core\\Migration\\Migration1595321666v3',1595321666,'2021-04-19 16:07:33.061847','2021-04-19 16:08:00.865004',NULL),('Shopware\\Core\\Migration\\Migration1595422169AddProductSorting',1595422169,'2021-04-19 16:07:33.157935','2021-04-19 16:08:00.949076',NULL),('Shopware\\Core\\Migration\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2021-04-19 16:07:33.221745','2021-04-19 16:08:01.036440',NULL),('Shopware\\Core\\Migration\\Migration1595489705PreventOldListingPrices',1595489705,'2021-04-19 16:07:33.324587','2021-04-19 16:08:01.112391',NULL),('Shopware\\Core\\Migration\\Migration1595492052SeoUrl',1595492052,'2021-04-19 16:07:33.398714','2021-04-19 16:08:01.201546',NULL),('Shopware\\Core\\Migration\\Migration1595492053SeoUrlTemplate',1595492053,'2021-04-19 16:07:33.488353','2021-04-19 16:08:01.285729',NULL),('Shopware\\Core\\Migration\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2021-04-19 16:07:33.651137','2021-04-19 16:08:01.447507',NULL),('Shopware\\Core\\Migration\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2021-04-19 16:07:33.724808','2021-04-19 16:08:01.536073',NULL),('Shopware\\Core\\Migration\\Migration1595578253CustomFieldSetSelection',1595578253,'2021-04-19 16:07:33.813351','2021-04-19 16:08:01.621229',NULL),('Shopware\\Core\\Migration\\Migration1595919251MainCategory',1595919251,'2021-04-19 16:07:33.907715','2021-04-19 16:08:01.707280',NULL),('Shopware\\Core\\Migration\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2021-04-19 16:07:33.995338','2021-04-19 16:08:01.782332',NULL),('Shopware\\Core\\Migration\\Migration1596441551CustomerGroupRegistration',1596441551,'2021-04-19 16:07:34.097591','2021-04-19 16:08:01.871132',NULL),('Shopware\\Core\\Migration\\Migration1597391970App',1597391970,'2021-04-19 16:07:34.191329','2021-04-19 16:08:01.948557',NULL),('Shopware\\Core\\Migration\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2021-04-19 16:07:34.255384','2021-04-19 16:08:02.036362',NULL),('Shopware\\Core\\Migration\\Migration1597657689ActionButton',1597657689,'2021-04-19 16:07:34.350929','2021-04-19 16:08:02.110924',NULL),('Shopware\\Core\\Migration\\Migration1597762808Webhook',1597762808,'2021-04-19 16:07:34.451919','2021-04-19 16:08:02.200644',NULL),('Shopware\\Core\\Migration\\Migration1597830237Template',1597830237,'2021-04-19 16:07:34.542790','2021-04-19 16:08:02.279025',NULL),('Shopware\\Core\\Migration\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2021-04-19 16:07:34.628614','2021-04-19 16:08:02.366492',NULL),('Shopware\\Core\\Migration\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2021-04-19 16:07:34.719163','2021-04-19 16:08:02.441068',NULL),('Shopware\\Core\\Migration\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2021-04-19 16:07:34.812827','2021-04-19 16:08:02.530583',NULL),('Shopware\\Core\\Migration\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2021-04-19 16:07:34.901938','2021-04-19 16:08:02.616057',NULL),('Shopware\\Core\\Migration\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2021-04-19 16:07:34.993568','2021-04-19 16:08:02.701703',NULL),('Shopware\\Core\\Migration\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2021-04-19 16:07:35.081316','2021-04-19 16:08:02.776806',NULL),('Shopware\\Core\\Migration\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2021-04-19 16:07:35.176161','2021-04-19 16:08:02.865825',NULL),('Shopware\\Core\\Migration\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2021-04-19 16:07:35.260904','2021-04-19 16:08:02.950054',NULL),('Shopware\\Core\\Migration\\Migration1599720163AddEventActiveColumn',1599720163,'2021-04-19 16:07:35.348247','2021-04-19 16:08:03.036631',NULL),('Shopware\\Core\\Migration\\Migration1599806584AddEventActionRule',1599806584,'2021-04-19 16:07:35.438226','2021-04-19 16:08:03.114439',NULL),('Shopware\\Core\\Migration\\Migration1599806595AddEventActionSalesChannel',1599806595,'2021-04-19 16:07:35.520668','2021-04-19 16:08:03.201729',NULL),('Shopware\\Core\\Migration\\Migration1599822061MigrateOrderMails',1599822061,'2021-04-19 16:07:35.615405','2021-04-19 16:08:03.270284',NULL),('Shopware\\Core\\Migration\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2021-04-19 16:07:35.676628','2021-04-19 16:08:03.356904',NULL),('Shopware\\Core\\Migration\\Migration1600156989AddProductSalesField',1600156989,'2021-04-19 16:07:35.771457','2021-04-19 16:08:03.431813',NULL),('Shopware\\Core\\Migration\\Migration1600253602AddOrderRuleIds',1600253602,'2021-04-19 16:07:35.949222','2021-04-19 16:08:03.517175',NULL),('Shopware\\Core\\Migration\\Migration1600330846ChangeActiveColumn',1600330846,'2021-04-19 16:07:36.039711','2021-04-19 16:08:03.587698',NULL),('Shopware\\Core\\Migration\\Migration1600338271AddTopsellerSorting',1600338271,'2021-04-19 16:07:36.094687','2021-04-19 16:08:03.675946',NULL),('Shopware\\Core\\Migration\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2021-04-19 16:07:36.161536','2021-04-19 16:08:03.753638',NULL),('Shopware\\Core\\Migration\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2021-04-19 16:07:36.266261','2021-04-19 16:08:03.841659',NULL),('Shopware\\Core\\Migration\\Migration1600769357AddTransition',1600769357,'2021-04-19 16:07:36.351948','2021-04-19 16:08:03.949135',NULL),('Shopware\\Core\\Migration\\Migration1600778848AddOrderMails',1600778848,'2021-04-19 16:07:36.430778','2021-04-19 16:08:04.026042',NULL),('Shopware\\Core\\Migration\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2021-04-19 16:07:36.527960','2021-04-19 16:08:04.113432',NULL),('Shopware\\Core\\Migration\\Migration1601539530IntergrationRoleEntity',1601539530,'2021-04-19 16:07:36.618982','2021-04-19 16:08:04.189715',NULL),('Shopware\\Core\\Migration\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2021-04-19 16:07:36.692431','2021-04-19 16:08:04.277823',NULL),('Shopware\\Core\\Migration\\Migration1601891339EventActionTitle',1601891339,'2021-04-19 16:07:36.784171','2021-04-19 16:08:04.354822',NULL),('Shopware\\Core\\Migration\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2021-04-19 16:07:36.872644','2021-04-19 16:08:04.439230',NULL),('Shopware\\Core\\Migration\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2021-04-19 16:07:36.955734','2021-04-19 16:08:04.524380',NULL),('Shopware\\Core\\Migration\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2021-04-19 16:07:37.021138','2021-04-19 16:08:04.598833',NULL),('Shopware\\Core\\Migration\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2021-04-19 16:07:37.083493','2021-04-19 16:08:04.686405',NULL),('Shopware\\Core\\Migration\\Migration1602494495SetUsersAsAdmins',1602494495,'2021-04-19 16:07:37.171962','2021-04-19 16:08:04.755062',NULL),('Shopware\\Core\\Migration\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2021-04-19 16:07:37.264531','2021-04-19 16:08:04.841627',NULL),('Shopware\\Core\\Migration\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2021-04-19 16:07:37.341259','2021-04-19 16:08:04.932085',NULL),('Shopware\\Core\\Migration\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2021-04-19 16:07:37.421716','2021-04-19 16:08:05.017046',NULL),('Shopware\\Core\\Migration\\Migration1603293043FixCurrencyTypo',1603293043,'2021-04-19 16:07:37.506859','2021-04-19 16:08:05.104928',NULL),('Shopware\\Core\\Migration\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2021-04-19 16:07:37.593689','2021-04-19 16:08:05.178215',NULL),('Shopware\\Core\\Migration\\Migration1604056363CustomerWishlist',1604056363,'2021-04-19 16:07:37.668432','2021-04-19 16:08:05.269057',NULL),('Shopware\\Core\\Migration\\Migration1604056421CustomerWishlistProducts',1604056421,'2021-04-19 16:07:37.762444','2021-04-19 16:08:05.348199',NULL),('Shopware\\Core\\Migration\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2021-04-19 16:07:37.864158','2021-04-19 16:08:05.437031',NULL),('Shopware\\Core\\Migration\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2021-04-19 16:07:37.949589','2021-04-19 16:08:05.521611',NULL),('Shopware\\Core\\Migration\\Migration1604568928AddConfigurableToApp',1604568928,'2021-04-19 16:07:38.112818','2021-04-19 16:08:05.686263',NULL),('Shopware\\Core\\Migration\\Migration1604669773UpdateMailTemplate',1604669773,'2021-04-19 16:07:38.176032','2021-04-19 16:08:05.770646',NULL),('Shopware\\Core\\Migration\\Migration1605103533AddCookiesToAppEntity',1605103533,'2021-04-19 16:07:38.265830','2021-04-19 16:08:05.856467',NULL),('Shopware\\Core\\Migration\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2021-04-19 16:07:38.350748','2021-04-19 16:08:05.941170',NULL),('Shopware\\Core\\Migration\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2021-04-19 16:07:38.416027','2021-04-19 16:08:06.027267',NULL),('Shopware\\Core\\Migration\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2021-04-19 16:07:38.509282','2021-04-19 16:08:06.103370',NULL),('Shopware\\Core\\Migration\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2021-04-19 16:07:38.578195','2021-04-19 16:08:06.191198',NULL),('Shopware\\Core\\Migration\\Migration1606310257AddCanonicalUrlProp',1606310257,'2021-04-19 16:07:38.645119','2021-04-19 16:08:06.276713',NULL),('Shopware\\Core\\Migration\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2021-04-19 16:07:38.715679','2021-04-19 16:08:06.365883',NULL),('Shopware\\Core\\Migration\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2021-04-19 16:07:38.789176','2021-04-19 16:08:06.461498',NULL),('Shopware\\Core\\Migration\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2021-04-19 16:07:38.855761','2021-04-19 16:08:06.550882',NULL),('Shopware\\Core\\Migration\\Migration1607581275AddProductSearchConfiguration',1607581275,'2021-04-19 16:07:38.946361','2021-04-19 16:08:06.635743',NULL),('Shopware\\Core\\Migration\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2021-04-19 16:07:39.004908','2021-04-19 16:08:06.722024',NULL),('Shopware\\Core\\Migration\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2021-04-19 16:07:39.065473','2021-04-19 16:08:06.798217',NULL),('Shopware\\Core\\Migration\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2021-04-19 16:07:39.163227','2021-04-19 16:08:06.886192',NULL),('Shopware\\Core\\Migration\\Migration1609140710AddCmsPdpLayout',1609140710,'2021-04-19 16:07:39.251964','2021-04-19 16:08:06.971161',NULL),('Shopware\\Core\\Migration\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2021-04-19 16:07:39.310022','2021-04-19 16:08:07.056625',NULL),('Shopware\\Core\\Migration\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2021-04-19 16:07:39.367878','2021-04-19 16:08:07.132058',NULL),('Shopware\\Core\\Migration\\Migration1610448012LandingPage',1610448012,'2021-04-19 16:07:39.427206','2021-04-19 16:08:07.217137',NULL),('Shopware\\Core\\Migration\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2021-04-19 16:07:39.497943','2021-04-19 16:08:07.292521',NULL),('Shopware\\Core\\Migration\\Migration1610531188AddUserConfig',1610531188,'2021-04-19 16:07:39.590704','2021-04-19 16:08:07.381214',NULL),('Shopware\\Core\\Migration\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2021-04-19 16:07:39.674188','2021-04-19 16:08:07.458685',NULL),('Shopware\\Core\\Migration\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2021-04-19 16:07:39.775372','2021-04-19 16:08:07.546525',NULL),('Shopware\\Storefront\\Migration\\Migration1552899789Theme',1552899789,'2021-04-19 16:07:18.385316','2021-04-19 16:07:47.277918',NULL),('Shopware\\Storefront\\Migration\\Migration1555406153SalesChannelTheme',1555406153,'2021-04-19 16:07:18.780933','2021-04-19 16:07:47.723334',NULL),('Shopware\\Storefront\\Migration\\Migration1563785071AddThemeHelpText',1563785071,'2021-04-19 16:07:21.018559','2021-04-19 16:07:49.968402',NULL),('Shopware\\Storefront\\Migration\\Migration1564385954ThemeMedia',1564385954,'2021-04-19 16:07:21.281870','2021-04-19 16:07:50.223230',NULL),('Shopware\\Storefront\\Migration\\Migration1564385960ThemeAddActiveFlag',1564385960,'2021-04-19 16:07:21.384101','2021-04-19 16:07:50.314849',NULL),('Shopware\\Storefront\\Migration\\Migration1565640170ThemeMigrateMedia',1565640170,'2021-04-19 16:07:21.919782','2021-04-19 16:07:50.885367',NULL),('Shopware\\Storefront\\Migration\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2021-04-19 16:07:21.992796','2021-04-19 16:07:50.973392',NULL),('Shopware\\Storefront\\Migration\\Migration1595492054SeoUrlTemplateData',1595492054,'2021-04-19 16:07:33.563092','2021-04-19 16:08:01.371744',NULL),('Shopware\\Storefront\\Migration\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2021-04-19 16:07:38.037349','2021-04-19 16:08:05.598014',NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2021-04-19 16:09:36.389602',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2021-04-19 16:09:36.391230',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2021-04-19 16:09:36.393138',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2021-04-19 16:09:36.394585',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2021-04-19 16:09:36.396493',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2021-04-19 16:09:36.398113',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`),
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES ('6?NମR','`M\'戯7',1,'SW{n}',10000,'2021-04-19 16:07:18.147',NULL),('VMZ=\\\r','#N WAH',1,'{n}',1000,'2021-04-19 16:07:18.143',NULL),('[D-I8M','\n/MCd>H',1,'{n}',1000,'2021-04-19 16:07:18.143',NULL),('t++AӍ2','F\\Jl	',1,'{n}',1000,'2021-04-19 16:07:18.142',NULL),('[nJ.2','kiaAp*\Zn',1,'{n}',10000,'2021-04-19 16:07:18.147',NULL),('8*EkHqO\':Տ','5pq!@#)f|Q',1,'{n}',10000,'2021-04-19 16:07:18.147',NULL),('	ybSAL','H:KGQ?e',1,'{n}',1000,'2021-04-19 16:07:18.142',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('nLTp','[D-I8M',1013,'2021-04-20 06:44:28.386',NULL),('KMԿF}e(g','t++AӍ2',1001,'2021-04-20 20:36:51.434',NULL),('$ARLt','[nJ.2',10017,'2021-04-19 16:34:22.887',NULL),('FHnsy<','8*EkHqO\':Տ',10038,'2021-04-19 16:35:10.332',NULL),('OYLUm@\r','	ybSAL',1017,'2021-04-19 16:39:23.220',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES ('6?NମR','Produkte',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.147',NULL),('6?NମR','Products',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.147',NULL),('VMZ=\\\r','Lieferscheine',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.143',NULL),('VMZ=\\\r','Delivery notes',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.143',NULL),('[D-I8M','Gutschriften',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.143',NULL),('[D-I8M','Credit notes',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.143',NULL),('t++AӍ2','Stornos',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.142',NULL),('t++AӍ2','Cancellations',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.142',NULL),('[nJ.2','Kunden',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.148',NULL),('[nJ.2','Customers',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.147',NULL),('8*EkHqO\':Տ','Bestellungen',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.147',NULL),('8*EkHqO\':Տ','Orders',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.147',NULL),('	ybSAL','Rechnungen',NULL,NULL,'/_MpXT|','2021-04-19 16:07:18.142',NULL),('	ybSAL','Invoices',NULL,NULL,'>CJ{( ','2021-04-19 16:07:18.142',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES ('`M\'戯7','product',1,'2021-04-19 16:07:18.146',NULL),('5pq!@#)f|Q','order',0,'2021-04-19 16:07:18.146',NULL),('F\\Jl	','document_storno',0,'2021-04-19 16:07:18.140',NULL),('H:KGQ?e','document_invoice',0,'2021-04-19 16:07:18.140',NULL),('kiaAp*\Zn','customer',0,'2021-04-19 16:07:18.147',NULL),('\n/MCd>H','document_credit_note',0,'2021-04-19 16:07:18.141',NULL),('#N WAH','document_delivery_note',0,'2021-04-19 16:07:18.141',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES ('`M\'戯7','/_MpXT|','Produkt',NULL,'2021-04-19 16:07:18.146',NULL),('`M\'戯7','>CJ{( ','Product',NULL,'2021-04-19 16:07:18.146',NULL),('5pq!@#)f|Q','/_MpXT|','Bestellung',NULL,'2021-04-19 16:07:18.147',NULL),('5pq!@#)f|Q','>CJ{( ','Order',NULL,'2021-04-19 16:07:18.146',NULL),('F\\Jl	','/_MpXT|','Storno',NULL,'2021-04-19 16:07:18.141',NULL),('F\\Jl	','>CJ{( ','Cancellation',NULL,'2021-04-19 16:07:18.141',NULL),('H:KGQ?e','/_MpXT|','Rechnung',NULL,'2021-04-19 16:07:18.140',NULL),('H:KGQ?e','>CJ{( ','Invoice',NULL,'2021-04-19 16:07:18.140',NULL),('kiaAp*\Zn','/_MpXT|','Kunde',NULL,'2021-04-19 16:07:18.147',NULL),('kiaAp*\Zn','>CJ{( ','Customer',NULL,'2021-04-19 16:07:18.147',NULL),('\n/MCd>H','/_MpXT|','Gutschrift',NULL,'2021-04-19 16:07:18.141',NULL),('\n/MCd>H','>CJ{( ','Credit note',NULL,'2021-04-19 16:07:18.141',NULL),('#N WAH','/_MpXT|','Lieferschein',NULL,'2021-04-19 16:07:18.141',NULL),('#N WAH','>CJ{( ','Delivery note',NULL,'2021-04-19 16:07:18.141',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=94 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('$:A#{I/','jK¾Ku,4%','rq)ugG	K',19,'10007','UKG͂','/_MpXT|',1,'׺8;@UI).','bSfEqt,\Z','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-20 08:51:17.770','2021-04-20',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'2oXJndCSKIlJQrenlM4978TToaLRX_ai','{\"consors_finanz_rk_is_order_cancelled\": \"1\"}',NULL,NULL,NULL,'2021-04-20 08:51:17.787','2021-04-21 04:06:29.774','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'Mދ#F܌?{/>'),('\Z&G(l8^4','jK¾Ku,4%','W\rJ˫9z\\',83,'10030','UKG͂','/_MpXT|',1,'׺8;@UI).','C4y#J;','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-24 16:26:31.407','2021-04-24',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq',NULL,NULL,NULL,NULL,'2021-04-24 16:26:31.426',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('zVP_FV\n)k4','jK¾Ku,4%','W\rJ˫9z\\',79,'10029','UKG͂','/_MpXT|',1,'׺8;@UI).','3/$Ac!XeӒ7\'','jK¾Ku,4%','{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\"}','2021-04-24 14:28:49.073','2021-04-24',79.96,67.19,79.96,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'i8I-tzlIXHe_2EqM7Ozv1nBhVfVigfAI',NULL,NULL,NULL,NULL,'2021-04-24 14:15:49.948','2021-04-24 14:29:06.524','[]',NULL,'L@Z{'),('zVP_FV\n)k4','=LYG\nު','W\rJ˫9z\\',80,'10029','UKG͂','/_MpXT|',1,'׺8;@UI).','3/$Ac!XeӒ7\'','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\"}','2021-04-24 14:15:49.928','2021-04-24',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'27yog_xAbS_XAtS-XNjvXeS30GvSELwa',NULL,NULL,NULL,NULL,'2021-04-24 14:15:49.948',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('zVP_FV\n)k4','^diDҕ\0Yvo','W\rJ˫9z\\',82,'10029','UKG͂','/_MpXT|',1,'׺8;@UI).','3/$Ac!XeӒ7\'','jK¾Ku,4%','{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\"}','2021-04-24 14:28:49.073','2021-04-24',79.96,67.19,79.96,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'i8I-tzlIXHe_2EqM7Ozv1nBhVfVigfAI',NULL,NULL,NULL,NULL,'2021-04-24 14:15:49.948',NULL,'[]','L@Z{',NULL),('YZI`VF\n','jK¾Ku,4%','W\rJ˫9z\\',88,'10034','UKG͂','/_MpXT|',1,'׺8;@UI).','\n}jsE6TԝN','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-28 09:04:32.780','2021-04-28',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'icGfFrON9MmeoEVumiuEVAnXFMCYZgSl',NULL,NULL,NULL,NULL,'2021-04-28 09:04:32.803',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('&04TL|ϏpH','jK¾Ku,4%','W\rJ˫9z\\',21,'10009','UKG͂','/_MpXT|',1,'׺8;@UI).','kNyiA8YE\n','jK¾Ku,4%','{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\"}','2021-04-20 12:15:00.863','2021-04-20',59.97,50.39,59.97,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-20 12:15:00.905','2021-04-21 02:29:00.357','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('&04TL|ϏpH','_ƊC1gwzD','W\rJ˫9z\\',23,'10009','UKG͂','/_MpXT|',1,'׺8;@UI).','kNyiA8YE\n','jK¾Ku,4%','{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\"}','2021-04-20 12:15:00.863','2021-04-20',59.97,50.39,59.97,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z',NULL,NULL,NULL,NULL,'2021-04-20 12:15:00.905',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('++>QM,ǩzd7','jK¾Ku,4%','W\rJ˫9z\\',35,'10021','UKG͂','/_MpXT|',1,'׺8;@UI).','\nNaQ','jK¾Ku,4%','{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\"}','2021-04-22 08:31:58.530','2021-04-22',580.86,488.11,575.91,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'nprvxvtWMz02qOgf6t0JcdwdXS8Znjr4',NULL,NULL,NULL,NULL,'2021-04-21 09:46:44.774','2021-04-22 08:32:18.269','[]',NULL,'L@Z{'),('++>QM,ǩzd7','ս/BcDc76*Z','W\rJ˫9z\\',49,'10021','UKG͂','/_MpXT|',1,'׺8;@UI).','\nNaQ','jK¾Ku,4%','{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\"}','2021-04-21 09:46:44.753','2021-04-21',600.85,504.91,595.9,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4',NULL,NULL,NULL,NULL,'2021-04-21 09:46:44.774',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('++>QM,ǩzd7','K>*B@KH','W\rJ˫9z\\',51,'10021','UKG͂','/_MpXT|',1,'׺8;@UI).','\nNaQ','jK¾Ku,4%','{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\"}','2021-04-22 08:31:58.530','2021-04-22',580.86,488.11,575.91,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'nprvxvtWMz02qOgf6t0JcdwdXS8Znjr4',NULL,NULL,NULL,NULL,'2021-04-21 09:46:44.774',NULL,'[]','L@Z{',NULL),('++>QM,ǩzd7','FT|wEh\Z','W\rJ˫9z\\',42,'10021','UKG͂','/_MpXT|',1,'׺8;@UI).','\nNaQ','jK¾Ku,4%','{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\"}','2021-04-21 09:46:44.753','2021-04-21',600.85,504.91,595.9,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4',NULL,NULL,NULL,NULL,'2021-04-21 09:46:44.774',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('=ɏ18EU?','jK¾Ku,4%','W\rJ˫9z\\',12,'10004','UKG͂','/_MpXT|',1,'׺8;@UI).','җH\rf5','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-20 07:10:16.005','2021-04-20',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH','{\"consors_finanz_rk_customer_number\": \"K12345\", \"consors_finanz_rk_order_change_flag\": \"0\", \"consors_finanz_rk_order_invoice_type\": \"GU\", \"consors_finanz_rk_order_date\": \"20.04.2021\", \"consors_finanz_rk_order_due_date\": \"20.05.2021\", \"consors_finanz_rk_order_invoice_number\": \"G12345\", \"consors_finanz_rk_order_amount\": \"-800.00\", \"consors_finanz_rk_order_invoice_reference\": \"R12345\"}',NULL,NULL,NULL,'2021-04-20 07:10:16.022','2021-04-20 07:23:36.388','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('> gEJ','jK¾Ku,4%','W\rJ˫9z\\',18,'10006','UKG͂','/_MpXT|',1,'׺8;@UI).','\0O;K)sCޛO','jK¾Ku,4%','{\"netPrice\":837.69,\"totalPrice\":996.85,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19.0,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\"}','2021-04-20 08:50:47.228','2021-04-20',996.85,837.69,991.9,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_',NULL,NULL,NULL,NULL,'2021-04-20 08:50:47.246',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('HDGY\n4','jK¾Ku,4%','W\rJ˫9z\\',54,'10025','UKG͂','/_MpXT|',1,'׺8;@UI).','wUaDms','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\"}','2021-04-23 11:52:10.767','2021-04-23',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'nxOZqPORuLXuAeoHgw-QDwv_t5gS-xQT',NULL,NULL,NULL,NULL,'2021-04-22 12:55:52.499','2021-04-23 11:52:15.117','[]',NULL,'L@Z{'),('HDGY\n4','R\"JxnUd','W\rJ˫9z\\',55,'10025','UKG͂','/_MpXT|',1,'׺8;@UI).','wUaDms','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\"}','2021-04-22 12:55:52.480','2021-04-22',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'jW2fOY972DY5VjQyqyDSV-HxcrHyii5t',NULL,NULL,NULL,NULL,'2021-04-22 12:55:52.499',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('HDGY\n4','l-Lmt','W\rJ˫9z\\',59,'10025','UKG͂','/_MpXT|',1,'׺8;@UI).','wUaDms','jK¾Ku,4%','{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\"}','2021-04-22 13:05:08.114','2021-04-22',79.96,67.19,79.96,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu',NULL,NULL,NULL,NULL,'2021-04-22 12:55:52.499',NULL,'[]','L@Z{',NULL),('Lj/@GMOI\\','jK¾Ku,4%','W\rJ˫9z\\',89,'10035','UKG͂','/_MpXT|',1,'׺8;@UI).',',AZV','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 08:05:12.143','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92',NULL,NULL,NULL,NULL,'2021-04-30 08:05:12.171',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('N\0\\FKU7','jK¾Ku,4%','W\rJ˫9z\\',33,'10019','UKG͂','/_MpXT|',1,'׺8;@UI).',' wK\0RO','jK¾Ku,4%','{\"netPrice\":-576.7,\"totalPrice\":-575.91,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-580.86,\"taxStatus\":\"gross\"}','2021-04-22 08:24:16.797','2021-04-22',-575.91,-576.7,-580.86,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'8rt5PLllcoqFt4i2tHnFE9iVBsYhFwXH',NULL,NULL,NULL,NULL,'2021-04-21 09:33:07.433','2021-04-22 08:25:02.190','[]',NULL,'L@Z{'),('N\0\\FKU7','CMqO^y','W\rJ˫9z\\',44,'10019','UKG͂','/_MpXT|',1,'׺8;@UI).',' wK\0RO','jK¾Ku,4%','{\"netPrice\":-576.7,\"totalPrice\":-575.91,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-580.86,\"taxStatus\":\"gross\"}','2021-04-22 08:24:16.797','2021-04-22',-575.91,-576.7,-580.86,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'8rt5PLllcoqFt4i2tHnFE9iVBsYhFwXH',NULL,NULL,NULL,NULL,'2021-04-21 09:33:07.433',NULL,'[]','L@Z{',NULL),('N\0\\FKU7','\'͟Kצ⳻','W\rJ˫9z\\',40,'10019','UKG͂','/_MpXT|',1,'׺8;@UI).',' wK\0RO','jK¾Ku,4%','{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\"}','2021-04-21 09:33:07.412','2021-04-21',580.86,488.11,575.91,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8',NULL,NULL,NULL,NULL,'2021-04-21 09:33:07.433',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('S+\\CԑF_','jK¾Ku,4%','rq)ugG	K',5,'10002','UKG͂','/_MpXT|',1,'׺8;@UI).','\\|>M/mf>w','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-20 06:39:05.761','2021-04-20',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ','{\"consors_finanz_rk_is_order_cancelled\": \"1\"}',NULL,NULL,NULL,'2021-04-20 06:39:05.778','2021-04-21 04:06:29.822','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('T(;EP-','jK¾Ku,4%','rq)ugG	K',93,'10038','UKG͂','/_MpXT|',1,'׺8;@UI).','&B>)','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2022-02-03 19:13:59.130','2022-02-03',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD',NULL,NULL,NULL,NULL,'2022-02-03 19:13:59.168','2022-02-03 19:14:13.274','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'Mދ#F܌?{/>'),('UuŖE[DW|','\0cY>D)ҙ~','W\rJ˫9z\\',41,'10020','UKG͂','/_MpXT|',1,'׺8;@UI).','R3L[L\'','jK¾Ku,4%','{\"netPrice\":705.88,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":839.99,\"taxStatus\":\"gross\"}','2021-04-21 09:41:26.227','2021-04-21',839.99,705.88,839.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV',NULL,NULL,NULL,NULL,'2021-04-21 09:41:26.249',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('UuŖE[DW|','jK¾Ku,4%','EKyB,o\"',34,'10020','UKG͂','/_MpXT|',1,'׺8;@UI).','R3L[L\'','jK¾Ku,4%','{\"netPrice\":-31.99,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-31.99,\"taxStatus\":\"gross\"}','2021-04-22 08:29:34.499','2021-04-22',-31.99,-31.99,-31.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe',NULL,NULL,NULL,NULL,'2021-04-21 09:41:26.249','2021-04-22 12:58:04.084','[]',NULL,'L@Z{'),('UuŖE[DW|','Mğ%N\"vB_','W\rJ˫9z\\',48,'10020','UKG͂','/_MpXT|',1,'׺8;@UI).','R3L[L\'','jK¾Ku,4%','{\"netPrice\":-31.99,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-31.99,\"taxStatus\":\"gross\"}','2021-04-22 08:29:34.499','2021-04-22',-31.99,-31.99,-31.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe',NULL,NULL,NULL,NULL,'2021-04-21 09:41:26.249',NULL,'[]','L@Z{',NULL),('e_U)E\"Bi','jK¾Ku,4%','W\rJ˫9z\\',68,'10027','UKG͂','/_MpXT|',1,'׺8;@UI).','.BLa','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-23 12:33:25.794','2021-04-23',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'gYtFjkpNK2kB9TXJaHVsWxWgZFz2XQft',NULL,NULL,NULL,NULL,'2021-04-23 07:22:48.028','2021-04-23 12:33:46.679','[]',NULL,'L@Z{'),('e_U)E\"Bi','\\(L\\Gj_','W\rJ˫9z\\',78,'10027','UKG͂','/_MpXT|',1,'׺8;@UI).','.BLa','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-23 12:33:25.794','2021-04-23',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'gYtFjkpNK2kB9TXJaHVsWxWgZFz2XQft',NULL,NULL,NULL,NULL,'2021-04-23 07:22:48.028',NULL,'[]','L@Z{',NULL),('e_U)E\"Bi','\\*YMak3j','W\rJ˫9z\\',69,'10027','UKG͂','/_MpXT|',1,'׺8;@UI).','.BLa','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-23 07:22:48.009','2021-04-23',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL',NULL,NULL,NULL,NULL,'2021-04-23 07:22:48.028',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('iԬW+L^S{w','jK¾Ku,4%','W\rJ˫9z\\',85,'10032','UKG͂','/_MpXT|',1,'׺8;@UI).','lZSKFw7','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-25 14:37:28.146','2021-04-25',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'aM1wmiPesp2SIrisArA64b9vcRN64vMv',NULL,NULL,NULL,NULL,'2021-04-25 14:37:28.165',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('uhJ%-p','jK¾Ku,4%','rq)ugG	K',20,'10008','UKG͂','/_MpXT|',1,'׺8;@UI).','iDV%5','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-20 10:53:01.734','2021-04-20',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP','{\"consors_finanz_rk_is_order_cancelled\": \"1\"}',NULL,NULL,NULL,'2021-04-20 10:53:01.754','2021-04-21 04:06:29.910','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('utK|F4','jK¾Ku,4%','W\rJ˫9z\\',22,'10010','UKG͂','/_MpXT|',1,'׺8;@UI).','k9*+{D}Ԫ','jK¾Ku,4%','{\"netPrice\":1671.22,\"totalPrice\":1988.75,\"calculatedTaxes\":[{\"tax\":317.53000000000003,\"taxRate\":19.0,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1983.8,\"taxStatus\":\"gross\"}','2021-04-20 12:15:03.778','2021-04-20',1988.75,1671.22,1983.8,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'cPetV1-2oylN61aLvkXun_vVe1gY7K6S',NULL,NULL,NULL,NULL,'2021-04-20 12:15:03.795',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('C՟Hx_^','jK¾Ku,4%','rq)ugG	K',30,'10016','UKG͂','/_MpXT|',1,'׺8;@UI).','SC@\n','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-21 09:18:57.342','2021-04-21',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4',NULL,NULL,NULL,NULL,'2021-04-21 09:18:57.364','2021-04-22 08:16:51.892','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('P[*DD_fķ','jK¾Ku,4%','W\rJ˫9z\\',6,'10003','UKG͂','/_MpXT|',1,'׺8;@UI).',' ri7w@z\\n','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-20 06:51:35.179','2021-04-20',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'IFyRxVgLXf5QU8DBJ1y1i3UQtj-G4ZSs','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"\", \"consors_finanz_rk_order_credit_numbers\": \"1001\"}',NULL,NULL,NULL,'2021-04-20 06:41:33.902','2021-04-21 02:48:40.391','[]',NULL,'L@Z{'),('P[*DD_fķ','Ve/FԲWS','W\rJ˫9z\\',7,'10003','UKG͂','/_MpXT|',1,'׺8;@UI).',' ri7w@z\\n','jK¾Ku,4%','{\"netPrice\":433.57,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\"}','2021-04-20 06:41:33.884','2021-04-20',515.95,433.57,515.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'NWlx9BcmfPekEkEqS1dicC21EGGMRAPh',NULL,NULL,NULL,NULL,'2021-04-20 06:41:33.902',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('P[*DD_fķ','WIGp\\A','W\rJ˫9z\\',11,'10003','UKG͂','/_MpXT|',1,'׺8;@UI).',' ri7w@z\\n','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-20 06:51:35.179','2021-04-20',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'IFyRxVgLXf5QU8DBJ1y1i3UQtj-G4ZSs','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":\"\",\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-20 06:41:33.902',NULL,'[]','L@Z{',NULL),('~`C-P`G','jK¾Ku,4%','W\rJ˫9z\\',52,'10024','UKG͂','/_MpXT|',1,'׺8;@UI).','AӜB&W,~O ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":6.838973831691e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":6.838973831691e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.9499999999999,\"taxStatus\":\"gross\"}','2021-04-22 13:03:55.333','2021-04-22',0.00000000000006838973831691,0,-4.9499999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'tlCuHzi5xFuxPGBYFZOcYUDM4zS5kJsf',NULL,NULL,NULL,NULL,'2021-04-22 12:54:44.868','2021-04-22 13:04:20.333','[]',NULL,'L@Z{'),('~`C-P`G','G q`H.r\ng','W\rJ˫9z\\',57,'10024','UKG͂','/_MpXT|',1,'׺8;@UI).','AӜB&W,~O ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":6.838973831691e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19,\"price\":6.838973831691e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":-4.9499999999999,\"taxStatus\":\"gross\"}','2021-04-22 13:03:55.333','2021-04-22',0.00000000000006838973831691,0,-4.9499999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'tlCuHzi5xFuxPGBYFZOcYUDM4zS5kJsf',NULL,NULL,NULL,NULL,'2021-04-22 12:54:44.868',NULL,'[]','L@Z{',NULL),('~`C-P`G','R2VL\nam','W\rJ˫9z\\',53,'10024','UKG͂','/_MpXT|',1,'׺8;@UI).','AӜB&W,~O ','jK¾Ku,4%','{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\"}','2021-04-22 12:54:44.848','2021-04-22',580.9,488.15,575.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88',NULL,NULL,NULL,NULL,'2021-04-22 12:54:44.868',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('~eMKKJ','jK¾Ku,4%','W\rJ˫9z\\',26,'10013','UKG͂','/_MpXT|',1,'׺8;@UI).','u#SE\Z1Xb','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-20 14:35:19.763','2021-04-20',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS',NULL,NULL,NULL,NULL,'2021-04-20 14:35:19.810','2021-04-21 02:48:40.286','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('~eMKKJ','?1BŦK|','W\rJ˫9z\\',27,'10013','UKG͂','/_MpXT|',1,'׺8;@UI).','u#SE\Z1Xb','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-20 14:35:19.763','2021-04-20',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS',NULL,NULL,NULL,NULL,'2021-04-20 14:35:19.810',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','Mދ#F܌?{/>',NULL),('c0IThF','jK¾Ku,4%','rq)ugG	K',92,'10037','UKG͂','/_MpXT|',1,'׺8;@UI).','4-V/KI݆p','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2022-02-03 17:50:59.815','2022-02-03',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR',NULL,NULL,NULL,NULL,'2022-02-03 17:50:59.835','2022-02-03 17:51:13.095','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'Mދ#F܌?{/>'),('!^qlCυ1:]A','jK¾Ku,4%','W\rJ˫9z\\',28,'10014','UKG͂','/_MpXT|',1,'׺8;@UI).','_uC1R','jK¾Ku,4%','{\"netPrice\":1254.45,\"totalPrice\":1492.8,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19.0,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\"}','2021-04-21 04:11:40.471','2021-04-21',1492.8,1254.45,1487.85,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW',NULL,NULL,NULL,NULL,'2021-04-21 04:11:40.490',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('ZEXsA','jK¾Ku,4%','W\rJ˫9z\\',37,'10023','UKG͂','/_MpXT|',1,'׺8;@UI).',']t(۹IohD','jK¾Ku,4%','{\"netPrice\":437.72,\"totalPrice\":520.89,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.94,\"taxStatus\":\"gross\"}','2021-04-22 16:18:42.306','2021-04-22',520.89,437.72,515.94,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'mPu1I5OtO6hytbe9hbaDPu_w9fppqy4y',NULL,NULL,NULL,NULL,'2021-04-21 10:14:23.686','2021-04-22 16:19:29.082','[]',NULL,'Mދ#F܌?{/>'),('ZEXsA','\Z\'DH&9V','W\rJ˫9z\\',65,'10023','UKG͂','/_MpXT|',1,'׺8;@UI).',']t(۹IohD','jK¾Ku,4%','{\"netPrice\":437.72,\"totalPrice\":520.89,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.94,\"taxStatus\":\"gross\"}','2021-04-22 16:18:42.306','2021-04-22',520.89,437.72,515.94,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'mPu1I5OtO6hytbe9hbaDPu_w9fppqy4y',NULL,NULL,NULL,NULL,'2021-04-21 10:14:23.686',NULL,'[]','Mދ#F܌?{/>',NULL),('ZEXsA','1,PKyc:','W\rJ˫9z\\',63,'10023','UKG͂','/_MpXT|',1,'׺8;@UI).',']t(۹IohD','jK¾Ku,4%','{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\"}','2021-04-22 16:06:12.686','2021-04-22',540.88,454.52,535.93,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'lhBKRmg4xEG3eBpq-oOE_pkY4BKz9bi2',NULL,NULL,NULL,NULL,'2021-04-21 10:14:23.686',NULL,'[]','Mދ#F܌?{/>',NULL),('ZEXsA','mDFX','W\rJ˫9z\\',60,'10023','UKG͂','/_MpXT|',1,'׺8;@UI).',']t(۹IohD','jK¾Ku,4%','{\"netPrice\":1126.79,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1335.93,\"taxStatus\":\"gross\"}','2021-04-21 10:14:23.664','2021-04-21',1340.88,1126.79,1335.93,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt',NULL,NULL,NULL,NULL,'2021-04-21 10:14:23.686',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','Mދ#F܌?{/>',NULL),('ZEXsA','Nkb#E;z','W\rJ˫9z\\',62,'10023','UKG͂','/_MpXT|',1,'׺8;@UI).',']t(۹IohD','jK¾Ku,4%','{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\"}','2021-04-22 16:06:12.686','2021-04-22',540.88,454.52,535.93,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'lhBKRmg4xEG3eBpq-oOE_pkY4BKz9bi2',NULL,NULL,NULL,NULL,'2021-04-21 10:14:23.686',NULL,'[]','Mދ#F܌?{/>',NULL),('\0yNE)','jK¾Ku,4%','W\rJ˫9z\\',31,'10017','UKG͂','/_MpXT|',1,'׺8;@UI).','l0vL\r\'(','jK¾Ku,4%','{\"netPrice\":-496.74,\"totalPrice\":-495.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-500.9,\"taxStatus\":\"gross\"}','2021-04-22 08:27:14.722','2021-04-22',-495.95,-496.74,-500.9,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'3WjPEKjslml85Fs9vdAT9ZDU9ymEMjQ1',NULL,NULL,NULL,NULL,'2021-04-21 09:26:26.463','2021-04-22 08:27:48.047','[]',NULL,'L@Z{'),('\0yNE)','qIDL28Ŏ','W\rJ˫9z\\',39,'10017','UKG͂','/_MpXT|',1,'׺8;@UI).','l0vL\r\'(','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-21 09:26:26.443','2021-04-21',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo',NULL,NULL,NULL,NULL,'2021-04-21 09:26:26.463',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('\0yNE)','s]]JuH7s1','W\rJ˫9z\\',46,'10017','UKG͂','/_MpXT|',1,'׺8;@UI).','l0vL\r\'(','jK¾Ku,4%','{\"netPrice\":-496.74,\"totalPrice\":-495.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-500.9,\"taxStatus\":\"gross\"}','2021-04-22 08:27:14.722','2021-04-22',-495.95,-496.74,-500.9,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'3WjPEKjslml85Fs9vdAT9ZDU9ymEMjQ1',NULL,NULL,NULL,NULL,'2021-04-21 09:26:26.463',NULL,'[]','L@Z{',NULL),(')[CTy~','jK¾Ku,4%','rq)ugG	K',90,'10036','UKG͂','/_MpXT|',1,'׺8;@UI).','xc,OC/','jK¾Ku,4%','{\"netPrice\":689.08,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92000000000002,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\"}','2022-02-03 17:16:37.166','2022-02-03',820,689.08,820,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx',NULL,NULL,NULL,NULL,'2022-02-03 17:16:37.209','2022-02-03 17:35:15.090','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'Mދ#F܌?{/>'),(')[CTy~','Z}H','rq)ugG	K',91,'10036','UKG͂','/_MpXT|',1,'׺8;@UI).','xc,OC/','jK¾Ku,4%','{\"netPrice\":689.08,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\"}','2022-02-03 17:16:37.166','2022-02-03',820,689.08,820,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx',NULL,NULL,NULL,NULL,'2022-02-03 17:16:37.209',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','Mދ#F܌?{/>',NULL),('^MGa w','jK¾Ku,4%','W\rJ˫9z\\',84,'10031','UKG͂','/_MpXT|',1,'׺8;@UI).','L-GNs AD','jK¾Ku,4%','{\"netPrice\":2155.21,\"totalPrice\":2564.7,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19.0,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":2559.75,\"taxStatus\":\"gross\"}','2021-04-25 14:28:09.589','2021-04-25',2564.7,2155.21,2559.75,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK',NULL,NULL,NULL,NULL,'2021-04-25 14:28:09.609',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('Ō&A.~AC','jK¾Ku,4%','W\rJ˫9z\\',29,'10015','UKG͂','/_MpXT|',1,'׺8;@UI).','\nI8','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-21 04:13:37.931','2021-04-21',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o',NULL,NULL,NULL,NULL,'2021-04-21 04:13:37.949',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('eA=L8-','jK¾Ku,4%','rq)ugG	K',32,'10018','UKG͂','/_MpXT|',1,'׺8;@UI).',':<NGVqv','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-21 09:29:56.098','2021-04-21',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx',NULL,NULL,NULL,NULL,'2021-04-21 09:29:56.117','2021-04-22 08:16:51.948','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('B7UO\nuu','jK¾Ku,4%','W\rJ˫9z\\',66,'10026','UKG͂','/_MpXT|',1,'׺8;@UI).','s8՝,B삄O{c','jK¾Ku,4%','{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\"}','2021-04-23 11:39:21.933','2021-04-23',59.97,50.39,59.97,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'uShCiFyruGx4PHDZSd9bnhqj9kjLPcod',NULL,NULL,NULL,NULL,'2021-04-23 07:17:38.910','2021-04-23 11:39:43.059','[]',NULL,'L@Z{'),('B7UO\nuu','|M݇\\Osm','W\rJ˫9z\\',67,'10026','UKG͂','/_MpXT|',1,'׺8;@UI).','s8՝,B삄O{c','jK¾Ku,4%','{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\"}','2021-04-23 07:17:38.892','2021-04-23',79.96,67.19,79.96,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'xxGNOf9xQYwEHI13QDiHqsh4akb26USe',NULL,NULL,NULL,NULL,'2021-04-23 07:17:38.910',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('B7UO\nuu','Ha2','W\rJ˫9z\\',73,'10026','UKG͂','/_MpXT|',1,'׺8;@UI).','s8՝,B삄O{c','jK¾Ku,4%','{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\"}','2021-04-23 11:39:21.933','2021-04-23',59.97,50.39,59.97,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'uShCiFyruGx4PHDZSd9bnhqj9kjLPcod',NULL,NULL,NULL,NULL,'2021-04-23 07:17:38.910',NULL,'[]','L@Z{',NULL),('ڂ$B@:Q_\"','jK¾Ku,4%','W\rJ˫9z\\',14,'10005','UKG͂','/_MpXT|',1,'׺8;@UI).','9JsG','jK¾Ku,4%','{\"netPrice\":33.6,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\"}','2021-04-20 07:17:23.297','2021-04-20',39.98,33.6,39.98,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF','{\"consors_finanz_rk_customer_number\": null, \"consors_finanz_rk_order_change_flag\": \"0\", \"consors_finanz_rk_order_invoice_type\": \"ST\", \"consors_finanz_rk_order_invoice_reference\": \"10005\"}',NULL,NULL,NULL,'2021-04-20 07:17:23.314','2021-04-20 07:28:50.324','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,'L@Z{'),('ی^NO|53|','jK¾Ku,4%','W\rJ˫9z\\',86,'10033','UKG͂','/_MpXT|',1,'׺8;@UI).','nC Λ:','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\"}','2021-04-26 10:43:15.449','2021-04-26',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I',NULL,NULL,NULL,NULL,'2021-04-26 10:43:15.472','2021-04-26 10:49:09.937','[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('ی^NO|53|','\\Keɞ','W\rJ˫9z\\',87,'10033','UKG͂','/_MpXT|',1,'׺8;@UI).','nC Λ:','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\"}','2021-04-26 10:43:15.449','2021-04-26',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I',NULL,NULL,NULL,NULL,'2021-04-26 10:43:15.472',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('Ֆ\\bKݲ(Xz],','jK¾Ku,4%','W\rJ˫9z\\',36,'10022','UKG͂','/_MpXT|',1,'׺8;@UI).',';ϊ\"Gͦ\0}\'','jK¾Ku,4%','{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\"}','2021-04-21 10:11:31.646','2021-04-21',79.96,67.19,79.96,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q',NULL,NULL,NULL,NULL,'2021-04-21 10:11:31.665',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('pNO͑k','jK¾Ku,4%','W\rJ˫9z\\',3,'10001','UKG͂','/_MpXT|',1,'׺8;@UI).','dIS	ʸ','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-20 06:43:45.393','2021-04-20',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'KmR935wq-F87Renhz-XY560QN2qLzld7','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"\", \"consors_finanz_rk_order_credit_numbers\": \"1000\"}',NULL,NULL,NULL,'2021-04-20 06:32:32.203','2021-04-21 02:48:40.168','[]',NULL,'L@Z{'),('pNO͑k','vGbEnLhx','W\rJ˫9z\\',4,'10001','UKG͂','/_MpXT|',1,'׺8;@UI).','dIS	ʸ','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-20 06:32:32.185','2021-04-20',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6',NULL,NULL,NULL,NULL,'2021-04-20 06:32:32.203',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('pNO͑k','c{L˧','W\rJ˫9z\\',9,'10001','UKG͂','/_MpXT|',1,'׺8;@UI).','dIS	ʸ','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-20 06:43:45.393','2021-04-20',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'KmR935wq-F87Renhz-XY560QN2qLzld7','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":\"\",\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-20 06:32:32.203',NULL,'[]','L@Z{',NULL),('wE]JEU','jK¾Ku,4%','W\rJ˫9z\\',1,'10000','UKG͂','/_MpXT|',1,'׺8;@UI).','NVG6@`k%+','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-19 16:35:10.318','2021-04-19',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-19 16:35:10.339','2021-04-21 02:28:59.991','[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"]',NULL,NULL),('wE]JEU','68PJhAHsDU?\nT','W\rJ˫9z\\',2,'10000','UKG͂','/_MpXT|',1,'׺8;@UI).','NVG6@`k%+','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-19 16:35:10.318','2021-04-19',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV',NULL,NULL,NULL,NULL,'2021-04-19 16:35:10.339',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"]','Mދ#F܌?{/>',NULL),('H9ˌP{z','jK¾Ku,4%','W\rJ˫9z\\',70,'10028','UKG͂','/_MpXT|',1,'׺8;@UI).','=@T\ZĠ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-23 11:40:27.643','2021-04-23',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'lIPhsJzf9e7TpTz6XNFigzdpMbuo57K3',NULL,NULL,NULL,NULL,'2021-04-23 09:03:56.150','2021-04-23 11:40:41.534','[]',NULL,'L@Z{'),('H9ˌP{z','i0QiHzU\Z#','W\rJ˫9z\\',71,'10028','UKG͂','/_MpXT|',1,'׺8;@UI).','=@T\ZĠ','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-23 09:03:56.130','2021-04-23',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp',NULL,NULL,NULL,NULL,'2021-04-23 09:03:56.150',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]','L@Z{',NULL),('H9ˌP{z','WMCR','W\rJ˫9z\\',75,'10028','UKG͂','/_MpXT|',1,'׺8;@UI).','=@T\ZĠ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-23 11:40:27.643','2021-04-23',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'lIPhsJzf9e7TpTz6XNFigzdpMbuo57K3',NULL,NULL,NULL,NULL,'2021-04-23 09:03:56.150',NULL,'[]','L@Z{',NULL),('?B9','jK¾Ku,4%','W\rJ˫9z\\',24,'10011','UKG͂','/_MpXT|',1,'׺8;@UI).','Kaֽ','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-20 13:47:52.120','2021-04-20',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM',NULL,NULL,NULL,NULL,'2021-04-20 13:47:52.160',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL),('x/KL@ֶ','jK¾Ku,4%','W\rJ˫9z\\',25,'10012','UKG͂','/_MpXT|',1,'׺8;@UI).','^Kќ','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-20 14:20:30.446','2021-04-20',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4',NULL,NULL,NULL,NULL,'2021-04-20 14:20:30.463',NULL,'[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"]',NULL,NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('\0O;K)sCޛO','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','> gEJ','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-20 08:50:47.244',NULL),('9JsG','jK¾Ku,4%','=KC	4\0C;',NULL,'ڂ$B@:Q_\"','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 07:17:23.312',NULL),('Kaֽ','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','?B9','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Normal','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-20 13:47:52.158','2021-04-20 13:47:52.285'),('iDV%5','jK¾Ku,4%','=KC	4\0C;',NULL,'uhJ%-p','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 10:53:01.751',NULL),('SC@\n','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','C՟Hx_^','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Storno','Schwanthalerstraße 2','80336','München',NULL,'01735551234',NULL,NULL,NULL,'2021-04-21 09:18:57.361','2021-04-21 09:18:57.497'),(' ri7w@z\\n','jK¾Ku,4%','=KC	4\0C;',NULL,'P[*DD_fķ','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:41:33.899','2021-04-20 06:41:34.037'),(' ri7w@z\\n','Ve/FԲWS','=KC	4\0C;',NULL,'P[*DD_fķ','Ve/FԲWS',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:41:33.899',NULL),(' ri7w@z\\n','WIGp\\A','=KC	4\0C;',NULL,'P[*DD_fķ','WIGp\\A',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:41:33.899',NULL),(',AZV','jK¾Ku,4%','=KC	4\0C;',NULL,'Lj/@GMOI\\','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-30 08:05:12.165',NULL),('4-V/KI݆p','jK¾Ku,4%','=KC	4\0C;',NULL,'c0IThF','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Paweł','Napierała','Hauptstraße 1','10827','Berlin',NULL,'017694783634',NULL,NULL,NULL,'2022-02-03 17:50:59.832',NULL),(':<NGVqv','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','eA=L8-','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Storno','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:29:56.115','2021-04-21 09:29:56.250'),('=@T\ZĠ','jK¾Ku,4%','=KC	4\0C;',NULL,'H9ˌP{z','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 09:03:56.148',NULL),('=@T\ZĠ','i0QiHzU\Z#','=KC	4\0C;',NULL,'H9ˌP{z','i0QiHzU\Z#',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 09:03:56.148',NULL),('=@T\ZĠ','WMCR','=KC	4\0C;',NULL,'H9ˌP{z','WMCR',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 09:03:56.148',NULL),('C4y#J;','jK¾Ku,4%','=KC	4\0C;',NULL,'\Z&G(l8^4','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-24 16:26:31.423',NULL),('L-GNs AD','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','^MGa w','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-25 14:28:09.606',NULL),('\\|>M/mf>w','jK¾Ku,4%','=KC	4\0C;',NULL,'S+\\CԑF_','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:39:05.776',NULL),(']t(۹IohD','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','ZEXsA','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:14:23.681','2021-04-21 10:14:23.825'),(']t(۹IohD','\Z\'DH&9V','=KC	4\0C;','?e&JNiH','ZEXsA','\Z\'DH&9V',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:14:23.681',NULL),(']t(۹IohD','1,PKyc:','=KC	4\0C;','?e&JNiH','ZEXsA','1,PKyc:',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:14:23.681',NULL),(']t(۹IohD','mDFX','=KC	4\0C;','?e&JNiH','ZEXsA','mDFX',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:14:23.681',NULL),(']t(۹IohD','Nkb#E;z','=KC	4\0C;','?e&JNiH','ZEXsA','Nkb#E;z',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:14:23.681',NULL),('^Kќ','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','x/KL@ֶ','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Normalneu','Schwanthalerstraße 2','80336','München',NULL,'01739620439',NULL,NULL,NULL,'2021-04-20 14:20:30.461','2021-04-20 14:20:30.585'),('kNyiA8YE\n','jK¾Ku,4%','=KC	4\0C;',NULL,'&04TL|ϏpH','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 12:15:00.903',NULL),('kNyiA8YE\n','_ƊC1gwzD','=KC	4\0C;',NULL,'&04TL|ϏpH','_ƊC1gwzD',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 12:15:00.903',NULL),('l0vL\r\'(','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','\0yNE)','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:26:26.460','2021-04-21 09:26:26.593'),('l0vL\r\'(','qIDL28Ŏ','=KC	4\0C;','?e&JNiH','\0yNE)','qIDL28Ŏ',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:26:26.460',NULL),('l0vL\r\'(','s]]JuH7s1','=KC	4\0C;','?e&JNiH','\0yNE)','s]]JuH7s1',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:26:26.460',NULL),('lZSKFw7','jK¾Ku,4%','=KC	4\0C;',NULL,'iԬW+L^S{w','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-25 14:37:28.163',NULL),('s8՝,B삄O{c','jK¾Ku,4%','=KC	4\0C;',NULL,'B7UO\nuu','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:17:38.908',NULL),('s8՝,B삄O{c','|M݇\\Osm','=KC	4\0C;',NULL,'B7UO\nuu','|M݇\\Osm',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:17:38.908',NULL),('s8՝,B삄O{c','Ha2','=KC	4\0C;',NULL,'B7UO\nuu','Ha2',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:17:38.908',NULL),('u#SE\Z1Xb','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','~eMKKJ','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Lieferadresse','Binderweg','83043','Bad Aibling',NULL,'01762420540',NULL,NULL,NULL,'2021-04-20 14:35:19.807','2021-04-20 14:35:19.933'),('u#SE\Z1Xb','?1BŦK|','=KC	4\0C;','?e&JNiH','~eMKKJ','?1BŦK|',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Lieferadresse','Binderweg','83043','Bad Aibling',NULL,'01762420540',NULL,NULL,NULL,'2021-04-20 14:35:19.807',NULL),('wUaDms','jK¾Ku,4%','=KC	4\0C;',NULL,'HDGY\n4','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:55:52.497',NULL),('wUaDms','R\"JxnUd','=KC	4\0C;',NULL,'HDGY\n4','R\"JxnUd',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:55:52.497',NULL),('wUaDms','l-Lmt','=KC	4\0C;',NULL,'HDGY\n4','l-Lmt',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:55:52.497',NULL),('xc,OC/','jK¾Ku,4%','=KC	4\0C;',NULL,')[CTy~','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Paweł','Napierała','Hauptstraße 1','10827','Berlin',NULL,'017694783634',NULL,NULL,NULL,'2022-02-03 17:16:37.204','2022-02-03 17:16:37.372'),('xc,OC/','Z}H','=KC	4\0C;',NULL,')[CTy~','Z}H',NULL,NULL,'OS@i5&',NULL,'Paweł','Napierała','Hauptstraße 1','10827','Berlin',NULL,'017694783634',NULL,NULL,NULL,'2022-02-03 17:16:37.204',NULL),('R3L[L\'','\0cY>D)ҙ~','=KC	4\0C;','?e&JNiH','UuŖE[DW|','\0cY>D)ҙ~',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:41:26.244',NULL),('R3L[L\'','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','UuŖE[DW|','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:41:26.244','2021-04-21 09:41:26.386'),('R3L[L\'','Mğ%N\"vB_','=KC	4\0C;','?e&JNiH','UuŖE[DW|','Mğ%N\"vB_',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:41:26.244',NULL),('_uC1R','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','!^qlCυ1:]A','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-21 04:11:40.488',NULL),('\nI8','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','Ō&A.~AC','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-21 04:13:37.946',NULL),('җH\rf5','jK¾Ku,4%','=KC	4\0C;',NULL,'=ɏ18EU?','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 07:10:16.021',NULL),(' wK\0RO','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','N\0\\FKU7','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:33:07.430','2021-04-21 09:33:07.569'),(' wK\0RO','CMqO^y','=KC	4\0C;','?e&JNiH','N\0\\FKU7','CMqO^y',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:33:07.430',NULL),(' wK\0RO','\'͟Kצ⳻','=KC	4\0C;','?e&JNiH','N\0\\FKU7','\'͟Kצ⳻',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Gutschrift','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:33:07.430',NULL),('NVG6@`k%+','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','wE]JEU','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-19 16:35:10.336','2021-04-19 16:35:10.457'),('NVG6@`k%+','68PJhAHsDU?\nT','=KC	4\0C;','-4TEiW㒡\'','wE]JEU','68PJhAHsDU?\nT',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-19 16:35:10.336',NULL),('.BLa','jK¾Ku,4%','=KC	4\0C;',NULL,'e_U)E\"Bi','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:22:48.026',NULL),('.BLa','\\(L\\Gj_','=KC	4\0C;',NULL,'e_U)E\"Bi','\\(L\\Gj_',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:22:48.026',NULL),('.BLa','\\*YMak3j','=KC	4\0C;',NULL,'e_U)E\"Bi','\\*YMak3j',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-23 07:22:48.026',NULL),('3/$Ac!XeӒ7\'','jK¾Ku,4%','=KC	4\0C;',NULL,'zVP_FV\n)k4','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-24 14:15:49.945',NULL),('3/$Ac!XeӒ7\'','=LYG\nު','=KC	4\0C;',NULL,'zVP_FV\n)k4','=LYG\nު',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-24 14:15:49.945',NULL),('3/$Ac!XeӒ7\'','^diDҕ\0Yvo','=KC	4\0C;',NULL,'zVP_FV\n)k4','^diDҕ\0Yvo',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-24 14:15:49.945',NULL),('dIS	ʸ','jK¾Ku,4%','=KC	4\0C;',NULL,'pNO͑k','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:32:32.202','2021-04-20 06:32:32.342'),('dIS	ʸ','vGbEnLhx','=KC	4\0C;',NULL,'pNO͑k','vGbEnLhx',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:32:32.202',NULL),('dIS	ʸ','c{L˧','=KC	4\0C;',NULL,'pNO͑k','c{L˧',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-20 06:32:32.202',NULL),('k9*+{D}Ԫ','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','utK|F4','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-20 12:15:03.792',NULL),('\n}jsE6TԝN','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','YZI`VF\n','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Iban-Bic','Schwanthalerstr. 1','80336','Bonn',NULL,'01739620439',NULL,NULL,NULL,'2021-04-28 09:04:32.801','2021-04-28 09:04:32.966'),(';ϊ\"Gͦ\0}\'','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','Ֆ\\bKݲ(Xz],','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kar Test-Teilsto','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 10:11:31.663','2021-04-21 10:11:31.794'),('\nNaQ','jK¾Ku,4%','=KC	4\0C;','?e&JNiH','++>QM,ǩzd7','jK¾Ku,4%',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:46:44.770','2021-04-21 09:46:44.906'),('\nNaQ','ս/BcDc76*Z','=KC	4\0C;','?e&JNiH','++>QM,ǩzd7','ս/BcDc76*Z',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:46:44.770',NULL),('\nNaQ','K>*B@KH','=KC	4\0C;','?e&JNiH','++>QM,ǩzd7','K>*B@KH',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:46:44.770',NULL),('\nNaQ','FT|wEh\Z','=KC	4\0C;','?e&JNiH','++>QM,ǩzd7','FT|wEh\Z',NULL,NULL,'뜒N[RBs',NULL,'Sabine','Swsechs-Kpl Test-Teilgut','Schwanthalerstr. 31','80336','München',NULL,'017355512345',NULL,NULL,NULL,'2021-04-21 09:46:44.770',NULL),('bSfEqt,\Z','jK¾Ku,4%','=KC	4\0C;','-4TEiW㒡\'','$:A#{I/','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'03098587057',NULL,NULL,NULL,'2021-04-20 08:51:17.786',NULL),('AӜB&W,~O ','jK¾Ku,4%','=KC	4\0C;',NULL,'~`C-P`G','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:54:44.865',NULL),('AӜB&W,~O ','G q`H.r\ng','=KC	4\0C;',NULL,'~`C-P`G','G q`H.r\ng',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:54:44.865',NULL),('AӜB&W,~O ','R2VL\nam','=KC	4\0C;',NULL,'~`C-P`G','R2VL\nam',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-22 12:54:44.865',NULL),('nC Λ:','jK¾Ku,4%','=KC	4\0C;',NULL,'ی^NO|53|','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-26 10:43:15.470',NULL),('nC Λ:','\\Keɞ','=KC	4\0C;',NULL,'ی^NO|53|','\\Keɞ',NULL,NULL,'OS@i5&',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-26 10:43:15.470',NULL),('&B>)','jK¾Ku,4%','=KC	4\0C;',NULL,'T(;EP-','jK¾Ku,4%',NULL,NULL,'OS@i5&',NULL,'Paweł','Napierała','Hauptstraße 1','10827','Berlin',NULL,'017694783634',NULL,NULL,NULL,'2022-02-03 19:13:59.165',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('wXFKr','jK¾Ku,4%','`IB	','Ō&A.~AC','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-21 04:13:37.945',NULL,'95.91.246.0'),('|ͧAΥT','jK¾Ku,4%','`IB	','wE]JEU','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-19 16:35:10.335','2021-04-19 16:39:23.374','95.91.246.0'),('|ͧAΥT','68PJhAHsDU?\nT','`IB	','wE]JEU','68PJhAHsDU?\nT','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-19 16:35:10.335',NULL,'95.91.246.0'),('0B܆^f(I','jK¾Ku,4%','`IB	','^MGa w','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-25 14:28:09.604',NULL,'95.91.246.0'),('\rJݏQ8u','jK¾Ku,4%','ԱgHD]','\Z&G(l8^4','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-24 16:26:31.422',NULL,'217.93.244.0'),('\ZJX]@Ftdsf\n','\0cY>D)ҙ~','\'GOKn\\l','UuŖE[DW|','\0cY>D)ҙ~','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilgut',NULL,NULL,'10011',NULL,'2021-04-21 09:41:26.242',NULL,'213.95.20.0'),('\ZJX]@Ftdsf\n','jK¾Ku,4%','\'GOKn\\l','UuŖE[DW|','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilgut',NULL,NULL,'10011',NULL,'2021-04-21 09:41:26.242','2021-04-22 08:30:09.324','213.95.20.0'),('\ZJX]@Ftdsf\n','Mğ%N\"vB_','\'GOKn\\l','UuŖE[DW|','Mğ%N\"vB_','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilgut',NULL,NULL,'10011',NULL,'2021-04-21 09:41:26.242',NULL,'213.95.20.0'),('ۥA4G','jK¾Ku,4%','ԱgHD]','B7UO\nuu','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:17:38.907','2021-04-23 11:39:43.059','87.138.133.0'),('ۥA4G','|M݇\\Osm','ԱgHD]','B7UO\nuu','|M݇\\Osm','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:17:38.907',NULL,'87.138.133.0'),('ۥA4G','Ha2','ԱgHD]','B7UO\nuu','Ha2','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:17:38.907',NULL,'87.138.133.0'),(' \ZJQ[eZ','jK¾Ku,4%','A4B◶x','N\0\\FKU7','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Gutschrift',NULL,NULL,'10010',NULL,'2021-04-21 09:33:07.427','2021-04-22 08:25:02.190','213.95.20.0'),(' \ZJQ[eZ','CMqO^y','A4B◶x','N\0\\FKU7','CMqO^y','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Gutschrift',NULL,NULL,'10010',NULL,'2021-04-21 09:33:07.427',NULL,'213.95.20.0'),(' \ZJQ[eZ','\'͟Kצ⳻','A4B◶x','N\0\\FKU7','\'͟Kצ⳻','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Gutschrift',NULL,NULL,'10010',NULL,'2021-04-21 09:33:07.427',NULL,'213.95.20.0'),(' )axa@5k_','jK¾Ku,4%','ԱgHD]','zVP_FV\n)k4','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-24 14:15:49.943','2021-04-24 14:29:06.524','217.93.244.0'),(' )axa@5k_','=LYG\nު','ԱgHD]','zVP_FV\n)k4','=LYG\nު','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-24 14:15:49.943',NULL,'217.93.244.0'),(' )axa@5k_','^diDҕ\0Yvo','ԱgHD]','zVP_FV\n)k4','^diDҕ\0Yvo','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-24 14:15:49.943',NULL,'217.93.244.0'),('!JANs% I','jK¾Ku,4%','ԱgHD]','H9ˌP{z','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 09:03:56.146','2021-04-23 11:40:41.534','87.138.133.0'),('!JANs% I','i0QiHzU\Z#','ԱgHD]','H9ˌP{z','i0QiHzU\Z#','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 09:03:56.146',NULL,'87.138.133.0'),('!JANs% I','WMCR','ԱgHD]','H9ˌP{z','WMCR','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 09:03:56.146',NULL,'87.138.133.0'),('\'44X>N*ٱa','jK¾Ku,4%','ԱgHD]','e_U)E\"Bi','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:22:48.024','2021-04-23 12:33:46.679','87.138.133.0'),('\'44X>N*ٱa','\\(L\\Gj_','ԱgHD]','e_U)E\"Bi','\\(L\\Gj_','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:22:48.024',NULL,'87.138.133.0'),('\'44X>N*ٱa','\\*YMak3j','ԱgHD]','e_U)E\"Bi','\\*YMak3j','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-23 07:22:48.024',NULL,'87.138.133.0'),('2DޚObGH','jK¾Ku,4%','\ZEhpw+','C՟Hx_^','jK¾Ku,4%','Sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Storno',NULL,NULL,'10007',NULL,'2021-04-21 09:18:57.359',NULL,'213.95.20.0'),(':\nJ[8M!/1޷','jK¾Ku,4%','5C5MI2;','++>QM,ǩzd7','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilgut',NULL,NULL,'10012',NULL,'2021-04-21 09:46:44.768','2021-04-22 08:32:18.268','213.95.20.0'),(':\nJ[8M!/1޷','ս/BcDc76*Z','5C5MI2;','++>QM,ǩzd7','ս/BcDc76*Z','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilgut',NULL,NULL,'10012',NULL,'2021-04-21 09:46:44.768',NULL,'213.95.20.0'),(':\nJ[8M!/1޷','K>*B@KH','5C5MI2;','++>QM,ǩzd7','K>*B@KH','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilgut',NULL,NULL,'10012',NULL,'2021-04-21 09:46:44.768',NULL,'213.95.20.0'),(':\nJ[8M!/1޷','FT|wEh\Z','5C5MI2;','++>QM,ǩzd7','FT|wEh\Z','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilgut',NULL,NULL,'10012',NULL,'2021-04-21 09:46:44.768',NULL,'213.95.20.0'),('<r\Z9K۾7S','jK¾Ku,4%','ԱgHD]','HDGY\n4','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:55:52.495','2021-04-23 11:52:15.118','87.138.133.0'),('<r\Z9K۾7S','R\"JxnUd','ԱgHD]','HDGY\n4','R\"JxnUd','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:55:52.495',NULL,'87.138.133.0'),('<r\Z9K۾7S','l-Lmt','ԱgHD]','HDGY\n4','l-Lmt','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:55:52.495',NULL,'87.138.133.0'),('=6Fbqn','jK¾Ku,4%','Y|JFz-a','?B9','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Normal',NULL,NULL,'10004',NULL,'2021-04-20 13:47:52.156',NULL,'213.95.20.0'),('C@\Z<G=%P','jK¾Ku,4%','ԱgHD]','uhJ%-p','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 10:53:01.748',NULL,'87.138.133.0'),('YUm~JYx&','jK¾Ku,4%','`IB	','utK|F4','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-20 12:15:03.791',NULL,'95.91.246.0'),('[KS@C.@\rG^','jK¾Ku,4%','ԱgHD]','Lj/@GMOI\\','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-30 08:05:12.163',NULL,'87.138.133.0'),('bU*O!!Bl','jK¾Ku,4%','`IB	','> gEJ','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-20 08:50:47.243',NULL,'95.91.246.0'),('iӛynGeazK','jK¾Ku,4%','qE\"WR','Ֆ\\bKݲ(Xz],','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Teilsto',NULL,NULL,'10013',NULL,'2021-04-21 10:11:31.661',NULL,'213.95.20.0'),('k`Cc7b','jK¾Ku,4%','BY&I9G','x/KL@ֶ','jK¾Ku,4%','Sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Normalneu',NULL,NULL,'10005',NULL,'2021-04-20 14:20:30.459',NULL,'213.95.20.0'),('yF7LI_w','jK¾Ku,4%','ԱgHD]','ڂ$B@:Q_\"','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 07:17:23.311','2021-04-20 07:24:23.640','87.138.133.0'),('{\Z7YGņbW\"','jK¾Ku,4%','2zV5NĻi9','~eMKKJ','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Lieferadresse',NULL,NULL,'10006',NULL,'2021-04-20 14:35:19.805','2021-04-20 20:36:51.580','213.95.20.0'),('{\Z7YGņbW\"','?1BŦK|','2zV5NĻi9','~eMKKJ','?1BŦK|','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Lieferadresse',NULL,NULL,'10006',NULL,'2021-04-20 14:35:19.805',NULL,'213.95.20.0'),('|dy1AEįH','jK¾Ku,4%','\"SpFM	dfL0','c0IThF','jK¾Ku,4%','pawel@napierala.me','OS@i5&','Paweł','Napierała',NULL,NULL,'10017',NULL,'2022-02-03 17:50:59.830',NULL,'84.10.88.0'),('$ˠJTxF','jK¾Ku,4%','ԱgHD]','&04TL|ϏpH','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 12:15:00.901','2021-04-20 12:15:45.356','87.138.133.0'),('$ˠJTxF','_ƊC1gwzD','ԱgHD]','&04TL|ϏpH','_ƊC1gwzD','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 12:15:00.901',NULL,'87.138.133.0'),('T@ׂCφ5','jK¾Ku,4%','?EYrx','eA=L8-','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Storno',NULL,NULL,'10009',NULL,'2021-04-21 09:29:56.113',NULL,'213.95.20.0'),('_XI#{H)','jK¾Ku,4%','aEd\ZV\Zd','\0yNE)','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Gutschrift',NULL,NULL,'10008',NULL,'2021-04-21 09:26:26.458','2021-04-22 08:27:48.046','213.95.20.0'),('_XI#{H)','qIDL28Ŏ','aEd\ZV\Zd','\0yNE)','qIDL28Ŏ','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Gutschrift',NULL,NULL,'10008',NULL,'2021-04-21 09:26:26.458',NULL,'213.95.20.0'),('_XI#{H)','s]]JuH7s1','aEd\ZV\Zd','\0yNE)','s]]JuH7s1','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kar Test-Gutschrift',NULL,NULL,'10008',NULL,'2021-04-21 09:26:26.458',NULL,'213.95.20.0'),('[:OÝ>ODt8','jK¾Ku,4%','\"SpFM	dfL0',')[CTy~','jK¾Ku,4%','pawel@napierala.me','OS@i5&','Paweł','Napierała',NULL,NULL,'10017',NULL,'2022-02-03 17:16:37.201','2022-02-03 17:35:15.090','84.10.88.0'),('[:OÝ>ODt8','Z}H','\"SpFM	dfL0',')[CTy~','Z}H','pawel@napierala.me','OS@i5&','Paweł','Napierała',NULL,NULL,'10017',NULL,'2022-02-03 17:16:37.201',NULL,'84.10.88.0'),('苕IK-\'','jK¾Ku,4%','\n]7/Ll4g','P[*DD_fķ','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10002',NULL,'2021-04-20 06:41:33.897','2021-04-20 06:52:04.891','87.138.133.0'),('苕IK-\'','Ve/FԲWS','\n]7/Ll4g','P[*DD_fķ','Ve/FԲWS','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10002',NULL,'2021-04-20 06:41:33.897',NULL,'87.138.133.0'),('苕IK-\'','WIGp\\A','\n]7/Ll4g','P[*DD_fķ','WIGp\\A','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10002',NULL,'2021-04-20 06:41:33.897',NULL,'87.138.133.0'),('ZV\'1@#U7:f-','jK¾Ku,4%','(FGh&38','ZEXsA','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,'10014',NULL,'2021-04-21 10:14:23.679','2021-04-22 16:19:29.082','213.95.20.0'),('ZV\'1@#U7:f-','\Z\'DH&9V','(FGh&38','ZEXsA','\Z\'DH&9V','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,'10014',NULL,'2021-04-21 10:14:23.679',NULL,'213.95.20.0'),('ZV\'1@#U7:f-','1,PKyc:','(FGh&38','ZEXsA','1,PKyc:','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,'10014',NULL,'2021-04-21 10:14:23.679',NULL,'213.95.20.0'),('ZV\'1@#U7:f-','mDFX','(FGh&38','ZEXsA','mDFX','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,'10014',NULL,'2021-04-21 10:14:23.679',NULL,'213.95.20.0'),('ZV\'1@#U7:f-','Nkb#E;z','(FGh&38','ZEXsA','Nkb#E;z','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Swsechs-Kpl Test-Teilsto',NULL,NULL,'10014',NULL,'2021-04-21 10:14:23.679',NULL,'213.95.20.0'),(';ANGF_\0','jK¾Ku,4%','jpK_<','YZI`VF\n','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','뜒N[RBs','Sabine','Iban-Bic',NULL,NULL,'10015',NULL,'2021-04-28 09:04:32.799',NULL,'213.95.20.0'),('7{-J\rל]','jK¾Ku,4%','ԱgHD]','=ɏ18EU?','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 07:10:16.019','2021-04-20 07:19:51.584','87.138.133.0'),('+cHKrhk\0\\','jK¾Ku,4%','ԱgHD]','S+\\CԑF_','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 06:39:05.775',NULL,'87.138.133.0'),('}5Obf9YJ','jK¾Ku,4%','ԱgHD]','~`C-P`G','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:54:44.863','2021-04-22 13:04:20.333','87.138.133.0'),('}5Obf9YJ','G q`H.r\ng','ԱgHD]','~`C-P`G','G q`H.r\ng','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:54:44.863',NULL,'87.138.133.0'),('}5Obf9YJ','R2VL\nam','ԱgHD]','~`C-P`G','R2VL\nam','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-22 12:54:44.863',NULL,'87.138.133.0'),('KLSKʞ>70','jK¾Ku,4%','ԱgHD]','pNO͑k','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 06:32:32.200','2021-04-20 06:44:28.545','87.138.133.0'),('KLSKʞ>70','vGbEnLhx','ԱgHD]','pNO͑k','vGbEnLhx','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 06:32:32.200',NULL,'87.138.133.0'),('KLSKʞ>70','c{L˧','ԱgHD]','pNO͑k','c{L˧','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-20 06:32:32.200',NULL,'87.138.133.0'),('xFOBZwR','jK¾Ku,4%','ԱgHD]','ی^NO|53|','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-26 10:43:15.468','2021-04-26 10:49:09.937','87.138.133.0'),('xFOBZwR','\\Keɞ','ԱgHD]','ی^NO|53|','\\Keɞ','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-26 10:43:15.468',NULL,'87.138.133.0'),('fUMLpm\"G','jK¾Ku,4%','`IB	','!^qlCυ1:]A','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-21 04:11:40.487',NULL,'95.91.246.0'),('iKLq5ŽB','jK¾Ku,4%','\"SpFM	dfL0','T(;EP-','jK¾Ku,4%','pawel@napierala.me','OS@i5&','Paweł','Napierała',NULL,NULL,'10017',NULL,'2022-02-03 19:13:59.162',NULL,'84.10.88.0'),('J=0@?bb','jK¾Ku,4%','ԱgHD]','iԬW+L^S{w','jK¾Ku,4%','ajud@millemedia.de','OS@i5&','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-25 14:37:28.161',NULL,'217.93.251.0'),('AE?B','jK¾Ku,4%','`IB	','$:A#{I/','jK¾Ku,4%','info@webloupe.de','OS@i5&','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-20 08:51:17.784',NULL,'95.91.246.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('/KDG7','jK¾Ku,4%','&04TL|ϏpH','jK¾Ku,4%',';Oӏjnxm','kNyiA8YE\n','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:00.903',NULL),('/KDG7','_ƊC1gwzD','&04TL|ϏpH','_ƊC1gwzD',';Oӏjnxm','kNyiA8YE\n','_ƊC1gwzD','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:00.903',NULL),('iF&:Bv]+','jK¾Ku,4%','e_U)E\"Bi','jK¾Ku,4%',';Oӏjnxm','.BLa','jK¾Ku,4%','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.026','2021-04-23 12:33:31.535'),('iF&:Bv]+','\\(L\\Gj_','e_U)E\"Bi','\\(L\\Gj_',';Oӏjnxm','.BLa','\\(L\\Gj_','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.026',NULL),('iF&:Bv]+','\\*YMak3j','e_U)E\"Bi','\\*YMak3j',';Oӏjnxm','.BLa','\\*YMak3j','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.026',NULL),('h& AC0%Gq','jK¾Ku,4%','Ō&A.~AC','jK¾Ku,4%',';Oӏjnxm','\nI8','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 04:13:37.947',NULL),('+1LR.X\n','jK¾Ku,4%',')[CTy~','jK¾Ku,4%',';Oӏjnxm','xc,OC/','jK¾Ku,4%','JkǱL{#@','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:16:37.205',NULL),('+1LR.X\n','Z}H',')[CTy~','Z}H',';Oӏjnxm','xc,OC/','Z}H','JkǱL{#@','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:16:37.205',NULL),('!88=O7pk','jK¾Ku,4%','c0IThF','jK¾Ku,4%',';Oӏjnxm','4-V/KI݆p','jK¾Ku,4%','JkǱL{#@','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:50:59.833',NULL),('.6Dhޯ','jK¾Ku,4%','?B9','jK¾Ku,4%',';Oӏjnxm','Kaֽ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 13:47:52.159',NULL),('/!ƜGD{zA֞','jK¾Ku,4%','\0yNE)','jK¾Ku,4%',';Oӏjnxm','l0vL\r\'(','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.461','2021-04-22 08:27:19.330'),('/!ƜGD{zA֞','qIDL28Ŏ','\0yNE)','qIDL28Ŏ',';Oӏjnxm','l0vL\r\'(','qIDL28Ŏ','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.461',NULL),('/!ƜGD{zA֞','s]]JuH7s1','\0yNE)','s]]JuH7s1',';Oӏjnxm','l0vL\r\'(','s]]JuH7s1','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.461',NULL),('?lQNא','jK¾Ku,4%','\Z&G(l8^4','jK¾Ku,4%',';Oӏjnxm','C4y#J;','jK¾Ku,4%','JkǱL{#@','[]','2021-04-25','2021-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 16:26:31.424',NULL),('?L \rxF-','jK¾Ku,4%','eA=L8-','jK¾Ku,4%',';Oӏjnxm',':<NGVqv','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:29:56.115',NULL),('@XAXIWYT','jK¾Ku,4%','ڂ$B@:Q_\"','jK¾Ku,4%',';Oӏjnxm','9JsG','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 07:17:23.313',NULL),('AөQGm9{w','jK¾Ku,4%','Ֆ\\bKݲ(Xz],','jK¾Ku,4%',';Oӏjnxm',';ϊ\"Gͦ\0}\'','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:11:31.663',NULL),('REJϬ5%q-ٷ','jK¾Ku,4%','S+\\CԑF_','jK¾Ku,4%',';Oӏjnxm','\\|>M/mf>w','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:39:05.777',NULL),('R\'NN{\'nC','jK¾Ku,4%','N\0\\FKU7','jK¾Ku,4%',';Oӏjnxm',' wK\0RO','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.431','2021-04-22 08:24:25.187'),('R\'NN{\'nC','CMqO^y','N\0\\FKU7','CMqO^y',';Oӏjnxm',' wK\0RO','CMqO^y','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.431',NULL),('R\'NN{\'nC','\'͟Kצ⳻','N\0\\FKU7','\'͟Kצ⳻',';Oӏjnxm',' wK\0RO','\'͟Kצ⳻','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.431',NULL),('Sh:IȝBWD','jK¾Ku,4%','uhJ%-p','jK¾Ku,4%',';Oӏjnxm','iDV%5','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 10:53:01.752',NULL),('^)_@PmK*','jK¾Ku,4%','HDGY\n4','jK¾Ku,4%',';Oӏjnxm','wUaDms','jK¾Ku,4%','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.497','2021-04-23 11:52:15.113'),('^)_@PmK*','R\"JxnUd','HDGY\n4','R\"JxnUd',';Oӏjnxm','wUaDms','R\"JxnUd','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.497',NULL),('^)_@PmK*','l-Lmt','HDGY\n4','l-Lmt',';Oӏjnxm','wUaDms','l-Lmt','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.497',NULL),('`&VڄB:.@b','jK¾Ku,4%','C՟Hx_^','jK¾Ku,4%',';Oӏjnxm','SC@\n','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:18:57.362',NULL),('b^N6\Z','jK¾Ku,4%','~`C-P`G','jK¾Ku,4%',';Oӏjnxm','AӜB&W,~O ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.866','2021-04-22 13:04:07.034'),('b^N6\Z','G q`H.r\ng','~`C-P`G','G q`H.r\ng',';Oӏjnxm','AӜB&W,~O ','G q`H.r\ng','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.866',NULL),('b^N6\Z','R2VL\nam','~`C-P`G','R2VL\nam',';Oӏjnxm','AӜB&W,~O ','R2VL\nam','JkǱL{#@','[]','2021-04-23','2021-04-25','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.866',NULL),('rCX@F\Z','jK¾Ku,4%','utK|F4','jK¾Ku,4%',';Oӏjnxm','k9*+{D}Ԫ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:03.793',NULL),('vב@_%߁S','jK¾Ku,4%','P[*DD_fķ','jK¾Ku,4%',';Oӏjnxm',' ri7w@z\\n','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.900','2021-04-20 06:51:50.328'),('vב@_%߁S','Ve/FԲWS','P[*DD_fķ','Ve/FԲWS',';Oӏjnxm',' ri7w@z\\n','Ve/FԲWS','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.900',NULL),('vב@_%߁S','WIGp\\A','P[*DD_fķ','WIGp\\A',';Oӏjnxm',' ri7w@z\\n','WIGp\\A','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.900',NULL),('yN;#2Deq','jK¾Ku,4%','H9ˌP{z','jK¾Ku,4%',';Oӏjnxm','=@T\ZĠ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.149','2021-04-23 11:40:31.460'),('yN;#2Deq','i0QiHzU\Z#','H9ˌP{z','i0QiHzU\Z#',';Oӏjnxm','=@T\ZĠ','i0QiHzU\Z#','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.149',NULL),('yN;#2Deq','WMCR','H9ˌP{z','WMCR',';Oӏjnxm','=@T\ZĠ','WMCR','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.149',NULL),('d%ZN<kؖ\0','jK¾Ku,4%','=ɏ18EU?','jK¾Ku,4%',';Oӏjnxm','җH\rf5','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 07:10:16.021',NULL),('A8O	}[~','jK¾Ku,4%','iԬW+L^S{w','jK¾Ku,4%',';Oӏjnxm','lZSKFw7','jK¾Ku,4%','JkǱL{#@','[]','2021-04-26','2021-04-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-25 14:37:28.164',NULL),('q%xAԓQA[r','jK¾Ku,4%','zVP_FV\n)k4','jK¾Ku,4%',';Oӏjnxm','3/$Ac!XeӒ7\'','jK¾Ku,4%','JkǱL{#@','[]','2021-04-25','2021-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.946','2021-04-24 14:28:56.942'),('q%xAԓQA[r','=LYG\nު','zVP_FV\n)k4','=LYG\nު',';Oӏjnxm','3/$Ac!XeӒ7\'','=LYG\nު','JkǱL{#@','[]','2021-04-25','2021-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.946',NULL),('q%xAԓQA[r','^diDҕ\0Yvo','zVP_FV\n)k4','^diDҕ\0Yvo',';Oӏjnxm','3/$Ac!XeӒ7\'','^diDҕ\0Yvo','JkǱL{#@','[]','2021-04-25','2021-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.946',NULL),('9FFnEx','jK¾Ku,4%','> gEJ','jK¾Ku,4%',';Oӏjnxm','\0O;K)sCޛO','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 08:50:47.245',NULL),('k\"F:>!','\0cY>D)ҙ~','UuŖE[DW|','\0cY>D)ҙ~',';Oӏjnxm','R3L[L\'','\0cY>D)ҙ~','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.246',NULL),('k\"F:>!','jK¾Ku,4%','UuŖE[DW|','jK¾Ku,4%',';Oӏjnxm','R3L[L\'','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.246','2021-04-22 08:29:50.197'),('k\"F:>!','Mğ%N\"vB_','UuŖE[DW|','Mğ%N\"vB_',';Oӏjnxm','R3L[L\'','Mğ%N\"vB_','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.246',NULL),('뷈WBJX.','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',';Oӏjnxm',']t(۹IohD','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.683','2021-04-22 16:18:45.454'),('뷈WBJX.','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',';Oӏjnxm',']t(۹IohD','\Z\'DH&9V','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.683',NULL),('뷈WBJX.','1,PKyc:','ZEXsA','1,PKyc:',';Oӏjnxm',']t(۹IohD','1,PKyc:','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.683',NULL),('뷈WBJX.','mDFX','ZEXsA','mDFX',';Oӏjnxm',']t(۹IohD','mDFX','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.683',NULL),('뷈WBJX.','Nkb#E;z','ZEXsA','Nkb#E;z',';Oӏjnxm',']t(۹IohD','Nkb#E;z','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.683',NULL),('\ZBA','jK¾Ku,4%','~eMKKJ','jK¾Ku,4%',';Oӏjnxm','u#SE\Z1Xb','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:35:19.808',NULL),('\ZBA','?1BŦK|','~eMKKJ','?1BŦK|',';Oӏjnxm','u#SE\Z1Xb','?1BŦK|','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:35:19.808',NULL),('qY`Fq(','jK¾Ku,4%','wE]JEU','jK¾Ku,4%',';Oӏjnxm','NVG6@`k%+','jK¾Ku,4%','JkǱL{#@','[]','2021-04-20','2021-04-22','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:35:10.337',NULL),('qY`Fq(','68PJhAHsDU?\nT','wE]JEU','68PJhAHsDU?\nT',';Oӏjnxm','NVG6@`k%+','68PJhAHsDU?\nT','JkǱL{#@','[]','2021-04-20','2021-04-22','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:35:10.337',NULL),('VOB','jK¾Ku,4%','$:A#{I/','jK¾Ku,4%',';Oӏjnxm','bSfEqt,\Z','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 08:51:17.786',NULL),('\r{+NI>4D]','jK¾Ku,4%','YZI`VF\n','jK¾Ku,4%',';Oӏjnxm','\n}jsE6TԝN','jK¾Ku,4%','JkǱL{#@','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 09:04:32.801',NULL),('VDޯ#','jK¾Ku,4%','x/KL@ֶ','jK¾Ku,4%',';Oӏjnxm','^Kќ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:20:30.462',NULL),('ǒ4D{Wq','jK¾Ku,4%','T(;EP-','jK¾Ku,4%',';Oӏjnxm','&B>)','jK¾Ku,4%','JkǱL{#@','[]','2022-02-04','2022-02-06','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 19:13:59.166',NULL),('ߠ0G.m}','jK¾Ku,4%','pNO͑k','jK¾Ku,4%',';Oӏjnxm','dIS	ʸ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.202','2021-04-20 06:44:15.649'),('ߠ0G.m}','vGbEnLhx','pNO͑k','vGbEnLhx',';Oӏjnxm','dIS	ʸ','vGbEnLhx','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.202',NULL),('ߠ0G.m}','c{L˧','pNO͑k','c{L˧',';Oӏjnxm','dIS	ʸ','c{L˧','JkǱL{#@','[]','2021-04-21','2021-04-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.202',NULL),('8L\Z\\@st/di','jK¾Ku,4%','!^qlCυ1:]A','jK¾Ku,4%',';Oӏjnxm','_uC1R','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 04:11:40.489',NULL),('\"Oimt5','jK¾Ku,4%','ی^NO|53|','jK¾Ku,4%',';Oӏjnxm','nC Λ:','jK¾Ku,4%','JkǱL{#@','[]','2021-04-27','2021-04-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-26 10:43:15.471',NULL),('\"Oimt5','\\Keɞ','ی^NO|53|','\\Keɞ',';Oӏjnxm','nC Λ:','\\Keɞ','JkǱL{#@','[]','2021-04-27','2021-04-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-26 10:43:15.471',NULL),('۔;G#-\"ŰYEH','jK¾Ku,4%','++>QM,ǩzd7','jK¾Ku,4%',';Oӏjnxm','\nNaQ','jK¾Ku,4%','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.771','2021-04-22 08:32:05.402'),('۔;G#-\"ŰYEH','ս/BcDc76*Z','++>QM,ǩzd7','ս/BcDc76*Z',';Oӏjnxm','\nNaQ','ս/BcDc76*Z','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.771',NULL),('۔;G#-\"ŰYEH','K>*B@KH','++>QM,ǩzd7','K>*B@KH',';Oӏjnxm','\nNaQ','K>*B@KH','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.771',NULL),('۔;G#-\"ŰYEH','FT|wEh\Z','++>QM,ǩzd7','FT|wEh\Z',';Oӏjnxm','\nNaQ','FT|wEh\Z','JkǱL{#@','[]','2021-04-22','2021-04-24','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.771',NULL),('WM\r76`','jK¾Ku,4%','Lj/@GMOI\\','jK¾Ku,4%',';Oӏjnxm',',AZV','jK¾Ku,4%','JkǱL{#@','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 08:05:12.166',NULL),('=ĕAJtGw\"6','jK¾Ku,4%','B7UO\nuu','jK¾Ku,4%',';Oӏjnxm','s8՝,B삄O{c','jK¾Ku,4%','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.909','2021-04-23 11:39:29.120'),('=ĕAJtGw\"6','|M݇\\Osm','B7UO\nuu','|M݇\\Osm',';Oӏjnxm','s8՝,B삄O{c','|M݇\\Osm','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.909',NULL),('=ĕAJtGw\"6','Ha2','B7UO\nuu','Ha2',';Oӏjnxm','s8՝,B삄O{c','Ha2','JkǱL{#@','[]','2021-04-24','2021-04-26','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.909',NULL),('sPOWg','jK¾Ku,4%','^MGa w','jK¾Ku,4%',';Oӏjnxm','L-GNs AD','jK¾Ku,4%','JkǱL{#@','[]','2021-04-26','2021-04-28','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-25 14:28:09.607',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES ('VFh;kY','jK¾Ku,4%','\r{+NI>4D]','jK¾Ku,4%','QuřzA$Tb9','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 09:04:32.801',NULL),('5E\\sIԿ;','jK¾Ku,4%','qY`Fq(','jK¾Ku,4%','JY\'A˖*M','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-19 16:35:10.337',NULL),('5E\\sIԿ;','68PJhAHsDU?\nT','qY`Fq(','68PJhAHsDU?\nT','JY\'A˖*M','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-19 16:35:10.337',NULL),('L`K;*d9Cd}','jK¾Ku,4%','ǒ4D{Wq','jK¾Ku,4%','#:@G','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2022-02-03 19:13:59.166',NULL),('pFKH;O','jK¾Ku,4%','sPOWg','jK¾Ku,4%','uѝKI9r','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',2480,496,5,NULL,'2021-04-25 14:28:09.606',NULL),('I`eHg\\kf','jK¾Ku,4%','rCX@F\Z','jK¾Ku,4%','䨂A{ܔ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1983.8,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":316.74,\"taxRate\":19.0,\"price\":1983.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1984,496,4,NULL,'2021-04-20 12:15:03.793',NULL),('\0(G>\\-@','jK¾Ku,4%','.6Dhޯ','jK¾Ku,4%','Ɖ{oDcE\rRސ','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 13:47:52.159',NULL),('%@I7[e|F','jK¾Ku,4%','b^N6\Z','jK¾Ku,4%','\\!ڹGXp','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-22 12:54:44.866','2021-04-22 13:04:07.039'),('%@I7[e|F','G q`H.r\ng','b^N6\Z','G q`H.r\ng','\\!ڹGXp','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-22 12:54:44.866',NULL),('%@I7[e|F','R2VL\nam','b^N6\Z','R2VL\nam','\\!ڹGXp','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-22 12:54:44.866',NULL),(',I~O۲~\'','jK¾Ku,4%','=ĕAJtGw\"6','jK¾Ku,4%',']UCIq7','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-23 07:17:38.909','2021-04-23 11:39:29.124'),(',I~O۲~\'','|M݇\\Osm','=ĕAJtGw\"6','|M݇\\Osm',']UCIq7','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-23 07:17:38.909',NULL),(',I~O۲~\'','Ha2','=ĕAJtGw\"6','Ha2',']UCIq7','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-23 07:17:38.909',NULL),('/5J]%7','jK¾Ku,4%','A8O	}[~','jK¾Ku,4%','B!p,JT','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-25 14:37:28.164',NULL),('557=7A bs$(Q','jK¾Ku,4%','뷈WBJX.','jK¾Ku,4%','MKqeClx','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-21 10:14:23.682','2021-04-22 16:18:45.462'),('557=7A bs$(Q','\Z\'DH&9V','뷈WBJX.','\Z\'DH&9V','MKqeClx','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-21 10:14:23.682',NULL),('557=7A bs$(Q','1,PKyc:','뷈WBJX.','1,PKyc:','MKqeClx','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-21 10:14:23.682',NULL),('557=7A bs$(Q','mDFX','뷈WBJX.','mDFX','MKqeClx','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-21 10:14:23.682',NULL),('557=7A bs$(Q','Nkb#E;z','뷈WBJX.','Nkb#E;z','MKqeClx','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-21 10:14:23.682',NULL),('6O@J~^','jK¾Ku,4%','뷈WBJX.','jK¾Ku,4%',')L§3m?,','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-21 10:14:23.682','2021-04-22 16:18:45.463'),('6O@J~^','\Z\'DH&9V','뷈WBJX.','\Z\'DH&9V',')L§3m?,','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-21 10:14:23.682',NULL),('6O@J~^','1,PKyc:','뷈WBJX.','1,PKyc:',')L§3m?,','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-21 10:14:23.682',NULL),('6O@J~^','mDFX','뷈WBJX.','mDFX',')L§3m?,','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-21 10:14:23.682',NULL),('6O@J~^','Nkb#E;z','뷈WBJX.','Nkb#E;z',')L§3m?,','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-21 10:14:23.682',NULL),(';Vm F\Z-A','jK¾Ku,4%','`&VڄB:.@b','jK¾Ku,4%','L(Qb','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-21 09:18:57.362',NULL),('MїRE*IX','jK¾Ku,4%','d%ZN<kؖ\0','jK¾Ku,4%','3A\"F<z','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-20 07:10:16.021',NULL),('O3FC童,N','jK¾Ku,4%','q%xAԓQA[r','jK¾Ku,4%','DXDZ\\pۿ','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-24 14:15:49.946','2021-04-24 14:28:56.945'),('O3FC童,N','=LYG\nު','q%xAԓQA[r','=LYG\nު','DXDZ\\pۿ','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-24 14:15:49.946',NULL),('O3FC童,N','^diDҕ\0Yvo','q%xAԓQA[r','^diDҕ\0Yvo','DXDZ\\pۿ','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-24 14:15:49.946',NULL),(']G]H\"#','jK¾Ku,4%','+1LR.X\n','jK¾Ku,4%','c@=]\Z','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2022-02-03 17:16:37.205',NULL),(']G]H\"#','Z}H','+1LR.X\n','Z}H','c@=]\Z','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2022-02-03 17:16:37.205',NULL),('pء|/cHJzw6p','jK¾Ku,4%','VDޯ#','jK¾Ku,4%','|\ZH\'K\n','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 14:20:30.462',NULL),('v\'{H|KO3ҿ6G3','jK¾Ku,4%','?lQNא','jK¾Ku,4%','U7O2 %','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-24 16:26:31.424',NULL),('w{UsmCڈfjJ<','jK¾Ku,4%','@XAXIWYT','jK¾Ku,4%','E⻬\0}','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-20 07:17:23.313',NULL),('zjXNBmQ7&&','jK¾Ku,4%','۔;G#-\"ŰYEH','jK¾Ku,4%','XJ\0[AW$/c','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-21 09:46:44.771','2021-04-22 08:32:05.407'),('zjXNBmQ7&&','ս/BcDc76*Z','۔;G#-\"ŰYEH','ս/BcDc76*Z','XJ\0[AW$/c','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-21 09:46:44.771',NULL),('zjXNBmQ7&&','K>*B@KH','۔;G#-\"ŰYEH','K>*B@KH','XJ\0[AW$/c','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-21 09:46:44.771',NULL),('zjXNBmQ7&&','FT|wEh\Z','۔;G#-\"ŰYEH','FT|wEh\Z','XJ\0[AW$/c','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-21 09:46:44.771',NULL),('}`x\'BӾ','jK¾Ku,4%','REJϬ5%q-ٷ','jK¾Ku,4%','Aa	Cg@D/*X','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 06:39:05.777',NULL),('iL䤌xyW','jK¾Ku,4%','vב@_%߁S','jK¾Ku,4%','+L&Muq','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-20 06:41:33.899','2021-04-20 06:51:50.333'),('iL䤌xyW','Ve/FԲWS','vב@_%߁S','Ve/FԲWS','+L&Muq','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-20 06:41:33.899',NULL),('iL䤌xyW','WIGp\\A','vב@_%߁S','WIGp\\A','+L&Muq','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-20 06:41:33.899',NULL),('=7I1)','jK¾Ku,4%','!88=O7pk','jK¾Ku,4%','(`VDVX4','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2022-02-03 17:50:59.833',NULL),('Z_H2vgjۆ','jK¾Ku,4%','WM\r76`','jK¾Ku,4%','J{	M%u:','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 08:05:12.166',NULL),('g:HI#*sH','jK¾Ku,4%','VOB','jK¾Ku,4%','ZR͕G-)}','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-20 08:51:17.786',NULL),('rV);<K54}','jK¾Ku,4%','뷈WBJX.','jK¾Ku,4%','r<Ju2:','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 10:14:23.683','2021-04-22 16:18:45.464'),('rV);<K54}','\Z\'DH&9V','뷈WBJX.','\Z\'DH&9V','r<Ju2:','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 10:14:23.683',NULL),('rV);<K54}','1,PKyc:','뷈WBJX.','1,PKyc:','r<Ju2:','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 10:14:23.683',NULL),('rV);<K54}','mDFX','뷈WBJX.','mDFX','r<Ju2:','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 10:14:23.683',NULL),('rV);<K54}','Nkb#E;z','뷈WBJX.','Nkb#E;z','r<Ju2:','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 10:14:23.683',NULL),(']@dd(','jK¾Ku,4%','\ZBA','jK¾Ku,4%','a5\rD@IF̻K','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-20 14:35:19.808',NULL),(']@dd(','?1BŦK|','\ZBA','?1BŦK|','a5\rD@IF̻K','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-20 14:35:19.808',NULL),('U,\"(E}CD%P(','jK¾Ku,4%','sPOWg','jK¾Ku,4%','rD:Q\\','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-25 14:28:09.607',NULL),('D(Hʳ[','jK¾Ku,4%','?L \rxF-','jK¾Ku,4%','S\\(IrnX','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-21 09:29:56.115',NULL),('S05pD=l','jK¾Ku,4%','iF&:Bv]+','jK¾Ku,4%','!@(I','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 07:22:48.026','2021-04-23 12:33:31.539'),('S05pD=l','\\(L\\Gj_','iF&:Bv]+','\\(L\\Gj_','!@(I','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 07:22:48.026',NULL),('S05pD=l','\\*YMak3j','iF&:Bv]+','\\*YMak3j','!@(I','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 07:22:48.026',NULL),(')@/hcQ','jK¾Ku,4%','8L\Z\\@st/di','jK¾Ku,4%','IxOhf','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1488,496,3,NULL,'2021-04-21 04:11:40.489',NULL),('ȗP@N\":','jK¾Ku,4%','yN;#2Deq','jK¾Ku,4%','kIYL-c3/','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 09:03:56.149','2021-04-23 11:40:31.465'),('ȗP@N\":','i0QiHzU\Z#','yN;#2Deq','i0QiHzU\Z#','kIYL-c3/','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 09:03:56.149',NULL),('ȗP@N\":','WMCR','yN;#2Deq','WMCR','kIYL-c3/','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-23 09:03:56.149',NULL),('G]=Q','jK¾Ku,4%','b^N6\Z','jK¾Ku,4%','7@;SI','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-22 12:54:44.865','2021-04-22 13:04:07.040'),('G]=Q','G q`H.r\ng','b^N6\Z','G q`H.r\ng','7@;SI','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-22 12:54:44.865',NULL),('G]=Q','R2VL\nam','b^N6\Z','R2VL\nam','7@;SI','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-22 12:54:44.865',NULL),('AFLbw','jK¾Ku,4%','h& AC0%Gq','jK¾Ku,4%','Am+H/7ZC','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 04:13:37.947',NULL),('e,Jb.','jK¾Ku,4%','\"Oimt5','jK¾Ku,4%',')\\A','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-26 10:43:15.470',NULL),('e,Jb.','\\Keɞ','\"Oimt5','\\Keɞ',')\\A','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-26 10:43:15.470',NULL),('a/\ZsCh;ǵ`','jK¾Ku,4%','AөQGm9{w','jK¾Ku,4%','3Htr`Y','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',80,20,4,NULL,'2021-04-21 10:11:31.663',NULL),('\'hCXT:$','jK¾Ku,4%','+1LR.X\n','jK¾Ku,4%','gM9{BS./','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 17:16:37.205',NULL),('\'hCXT:$','Z}H','+1LR.X\n','Z}H','gM9{BS./','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 17:16:37.205',NULL),('fD<fqDr','jK¾Ku,4%','/KDG7','jK¾Ku,4%','	EtD\ZtG','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":59.97,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',60,20,3,NULL,'2021-04-20 12:15:00.903',NULL),('fD<fqDr','_ƊC1gwzD','/KDG7','_ƊC1gwzD','	EtD\ZtG','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":59.97,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',60,20,3,NULL,'2021-04-20 12:15:00.903',NULL),('mi5Dh`\\ߤ','jK¾Ku,4%','^)_@PmK*','jK¾Ku,4%','M\'H,:3','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-22 12:55:52.497','2021-04-23 11:52:15.115'),('mi5Dh`\\ߤ','R\"JxnUd','^)_@PmK*','R\"JxnUd','M\'H,:3','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-22 12:55:52.497',NULL),('mi5Dh`\\ߤ','l-Lmt','^)_@PmK*','l-Lmt','M\'H,:3','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-04-22 12:55:52.497',NULL),('|H\rx\r','jK¾Ku,4%','Sh:IȝBWD','jK¾Ku,4%','k2du\nJMGk2$$','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 10:53:01.751',NULL),(',M\n\0','jK¾Ku,4%','۔;G#-\"ŰYEH','jK¾Ku,4%','RBldso','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 09:46:44.771','2021-04-22 08:32:05.408'),(',M\n\0','ս/BcDc76*Z','۔;G#-\"ŰYEH','ս/BcDc76*Z','RBldso','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 09:46:44.771',NULL),(',M\n\0','K>*B@KH','۔;G#-\"ŰYEH','K>*B@KH','RBldso','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 09:46:44.771',NULL),(',M\n\0','FT|wEh\Z','۔;G#-\"ŰYEH','FT|wEh\Z','RBldso','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-21 09:46:44.771',NULL),('5IF&hIFM','jK¾Ku,4%','9FFnEx','jK¾Ku,4%','OeC3u{%zI','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',992,496,2,NULL,'2021-04-20 08:50:47.245',NULL),('+RTFB','jK¾Ku,4%','vב@_%߁S','jK¾Ku,4%','W%0UCT\nq!o\0','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 06:41:33.900','2021-04-20 06:51:50.334'),('+RTFB','Ve/FԲWS','vב@_%߁S','Ve/FԲWS','W%0UCT\nq!o\0','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 06:41:33.900',NULL),('+RTFB','WIGp\\A','vב@_%߁S','WIGp\\A','W%0UCT\nq!o\0','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-20 06:41:33.900',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('hJODP0#','l-Lmt','HDGY\n4','l-Lmt',NULL,'jK¾Ku,4%','1d949943d83b4a8caeb5a58234b42f6c',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-22 13:05:07.972',NULL),(':J\'[f','jK¾Ku,4%','B7UO\nuu','jK¾Ku,4%',NULL,'jK¾Ku,4%','1653dfa1bf584f9b8101c1e9f7b4f73b',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 11:39:21.785','2021-04-23 11:39:29.123'),(':J\'[f','Ha2','B7UO\nuu','Ha2',NULL,'jK¾Ku,4%','1653dfa1bf584f9b8101c1e9f7b4f73b',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 11:39:21.785',NULL),('	EtD\ZtG','jK¾Ku,4%','&04TL|ϏpH','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',3,19.99,59.97,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":59.97,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 12:15:00.904',NULL),('	EtD\ZtG','_ƊC1gwzD','&04TL|ϏpH','_ƊC1gwzD',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',3,19.99,59.97,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":59.97,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 12:15:00.904',NULL),('	VD3U','jK¾Ku,4%','++>QM,ǩzd7','jK¾Ku,4%',NULL,'jK¾Ku,4%','af53ce9e77a04b09836ddd3edb86278e',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-22 08:31:58.365','2021-04-22 08:32:05.406'),('	VD3U','K>*B@KH','++>QM,ǩzd7','K>*B@KH',NULL,'jK¾Ku,4%','af53ce9e77a04b09836ddd3edb86278e',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-22 08:31:58.365',NULL),('7@;SI','jK¾Ku,4%','~`C-P`G','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:54:44.867','2021-04-22 13:04:07.035'),('7@;SI','G q`H.r\ng','~`C-P`G','G q`H.r\ng',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:54:44.867',NULL),('7@;SI','R2VL\nam','~`C-P`G','R2VL\nam',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:54:44.867',NULL),('n^DD \Z\"','jK¾Ku,4%','N\0\\FKU7','jK¾Ku,4%',NULL,'jK¾Ku,4%','3526becead4b400a8be81dc152c4ebca',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-580.86,-580.86,'credit','[]','{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-580.86,\"totalPrice\":-580.86,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:24:02.080','2021-04-22 08:24:25.188'),('n^DD \Z\"','CMqO^y','N\0\\FKU7','CMqO^y',NULL,'jK¾Ku,4%','3526becead4b400a8be81dc152c4ebca',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-580.86,-580.86,'credit','[]','{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-580.86,\"totalPrice\":-580.86,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:24:02.080',NULL),('!@(I','jK¾Ku,4%','e_U)E\"Bi','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:22:48.027','2021-04-23 12:33:31.537'),('!@(I','\\(L\\Gj_','e_U)E\"Bi','\\(L\\Gj_',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:22:48.027',NULL),('!@(I','\\*YMak3j','e_U)E\"Bi','\\*YMak3j',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:22:48.027',NULL),('#tcI}cDfq','jK¾Ku,4%','~`C-P`G','jK¾Ku,4%',NULL,'jK¾Ku,4%','826d816930e94eda929546ed683741bc',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-580.9,-580.9,'credit','[]','{\"price\":-580.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-580.9,\"totalPrice\":-580.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-92.75,\"taxRate\":19.0,\"price\":-580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-22 13:03:55.179','2021-04-22 13:04:07.038'),('#tcI}cDfq','G q`H.r\ng','~`C-P`G','G q`H.r\ng',NULL,'jK¾Ku,4%','826d816930e94eda929546ed683741bc',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-580.9,-580.9,'credit','[]','{\"price\":-580.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-580.9,\"totalPrice\":-580.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-92.75,\"taxRate\":19,\"price\":-580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-22 13:03:55.179',NULL),('(F	1','\'͟Kצ⳻','N\0\\FKU7','\'͟Kצ⳻',NULL,'jK¾Ku,4%','791bc30629ce4aa1a27b96bbe2e946a2','791bc30629ce4aa1a27b96bbe2e946a2','y)J{F','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',4,19.99,79.96,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:33:07.433',NULL),(')AF<2Nq','\'͟Kצ⳻','N\0\\FKU7','\'͟Kצ⳻',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:33:07.432',NULL),('3A\"F<z','jK¾Ku,4%','=ɏ18EU?','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 07:10:16.022',NULL),('3Htr`Y','jK¾Ku,4%','Ֆ\\bKݲ(Xz],','jK¾Ku,4%',NULL,'jK¾Ku,4%','b6143676bc984ddebee527ee7c652cdf','b6143676bc984ddebee527ee7c652cdf','6vM޾\'|e,','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',4,19.99,79.96,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.795\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:11:31.665',NULL),('4 K{y1N,','vGbEnLhx','pNO͑k','vGbEnLhx',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:32:32.203',NULL),('B!p,JT','jK¾Ku,4%','iԬW+L^S{w','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-25 14:37:28.165',NULL),('DXDZ\\pۿ','jK¾Ku,4%','zVP_FV\n)k4','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-24 14:15:49.947','2021-04-24 14:28:56.943'),('DXDZ\\pۿ','=LYG\nު','zVP_FV\n)k4','=LYG\nު',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-24 14:15:49.947',NULL),('DXDZ\\pۿ','^diDҕ\0Yvo','zVP_FV\n)k4','^diDҕ\0Yvo',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-24 14:15:49.947',NULL),('G)*PKeio','\0cY>D)ҙ~','UuŖE[DW|','\0cY>D)ҙ~',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:41:26.248',NULL),('It%6%@R','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',NULL,'jK¾Ku,4%','1b388b297f9e47b7a3f9bfdc91ae6116',NULL,NULL,'jK¾Ku,4%','Gut 2','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,5,NULL,'2021-04-22 16:18:42.137','2021-04-22 16:18:45.461'),('It%6%@R','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',NULL,'jK¾Ku,4%','1b388b297f9e47b7a3f9bfdc91ae6116',NULL,NULL,'jK¾Ku,4%','Gut 2','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,5,NULL,'2021-04-22 16:18:42.137',NULL),('J{	M%u:','jK¾Ku,4%','Lj/@GMOI\\','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 08:05:12.170',NULL),('L]E)F-f','jK¾Ku,4%','e_U)E\"Bi','jK¾Ku,4%',NULL,'jK¾Ku,4%','6934fe6a444f43b8bd1a1a0bbd77c3a1',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 12:33:25.659','2021-04-23 12:33:31.538'),('L]E)F-f','\\(L\\Gj_','e_U)E\"Bi','\\(L\\Gj_',NULL,'jK¾Ku,4%','6934fe6a444f43b8bd1a1a0bbd77c3a1',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 12:33:25.659',NULL),('MKqeClx','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:14:23.684','2021-04-22 16:18:45.455'),('MKqeClx','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:14:23.684',NULL),('MKqeClx','1,PKyc:','ZEXsA','1,PKyc:',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:14:23.684',NULL),('MKqeClx','mDFX','ZEXsA','mDFX',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:14:23.684',NULL),('MKqeClx','Nkb#E;z','ZEXsA','Nkb#E;z',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 10:14:23.684',NULL),('OeC3u{%zI','jK¾Ku,4%','> gEJ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',2,495.95,991.9,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 08:50:47.246',NULL),('QuřzA$Tb9','jK¾Ku,4%','YZI`VF\n','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 09:04:32.802',NULL),('S\\(IrnX','jK¾Ku,4%','eA=L8-','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:29:56.117',NULL),('SYH0\ZEUG','jK¾Ku,4%','\0yNE)','jK¾Ku,4%',NULL,'jK¾Ku,4%','0f3ea8a20ff2436c8bc846f22c6766e5',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-500.9,-500.9,'credit','[]','{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-500.9,\"totalPrice\":-500.9,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:27:07.088','2021-04-22 08:27:19.331'),('SYH0\ZEUG','s]]JuH7s1','\0yNE)','s]]JuH7s1',NULL,'jK¾Ku,4%','0f3ea8a20ff2436c8bc846f22c6766e5',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-500.9,-500.9,'credit','[]','{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-500.9,\"totalPrice\":-500.9,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:27:07.088',NULL),('U7O2 %','jK¾Ku,4%','\Z&G(l8^4','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-24 16:26:31.425',NULL),('W%0UCT\nq!o\0','jK¾Ku,4%','P[*DD_fķ','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-20 06:41:33.901','2021-04-20 06:51:50.331'),('W%0UCT\nq!o\0','Ve/FԲWS','P[*DD_fķ','Ve/FԲWS',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-20 06:41:33.901',NULL),('W%0UCT\nq!o\0','WIGp\\A','P[*DD_fķ','WIGp\\A',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-20 06:41:33.901',NULL),('XJ\0[AW$/c','jK¾Ku,4%','++>QM,ǩzd7','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:46:44.773','2021-04-22 08:32:05.404'),('XJ\0[AW$/c','ս/BcDc76*Z','++>QM,ǩzd7','ս/BcDc76*Z',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:46:44.773',NULL),('XJ\0[AW$/c','K>*B@KH','++>QM,ǩzd7','K>*B@KH',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:46:44.773',NULL),('XJ\0[AW$/c','FT|wEh\Z','++>QM,ǩzd7','FT|wEh\Z',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:46:44.773',NULL),('\\!ڹGXp','jK¾Ku,4%','~`C-P`G','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',4,20,80,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-22 12:54:44.867','2021-04-22 13:04:07.037'),('\\!ڹGXp','G q`H.r\ng','~`C-P`G','G q`H.r\ng',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',4,20,80,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-22 12:54:44.867',NULL),('\\!ڹGXp','R2VL\nam','~`C-P`G','R2VL\nam',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',4,20,80,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":80,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-22 12:54:44.867',NULL),('a5\rD@IF̻K','jK¾Ku,4%','~eMKKJ','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 14:35:19.810',NULL),('a5\rD@IF̻K','?1BŦK|','~eMKKJ','?1BŦK|',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 14:35:19.810',NULL),('d:gKZX#T','jK¾Ku,4%','H9ˌP{z','jK¾Ku,4%',NULL,'jK¾Ku,4%','b72ed399e72046338bbe76bd875febca',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 11:40:27.492','2021-04-23 11:40:31.463'),('d:gKZX#T','WMCR','H9ˌP{z','WMCR',NULL,'jK¾Ku,4%','b72ed399e72046338bbe76bd875febca',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-23 11:40:27.492',NULL),('k2du\nJMGk2$$','jK¾Ku,4%','uhJ%-p','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 10:53:01.753',NULL),('kIYL-c3/','jK¾Ku,4%','H9ˌP{z','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 09:03:56.150','2021-04-23 11:40:31.462'),('kIYL-c3/','i0QiHzU\Z#','H9ˌP{z','i0QiHzU\Z#',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 09:03:56.150',NULL),('kIYL-c3/','WMCR','H9ˌP{z','WMCR',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 09:03:56.150',NULL),('m>ݚIx','\0cY>D)ҙ~','UuŖE[DW|','\0cY>D)ҙ~',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 09:41:26.248',NULL),('rU\rFmILAN','jK¾Ku,4%','pNO͑k','jK¾Ku,4%',NULL,'jK¾Ku,4%','0152af539d5e4228bda8b6ca9643042e',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:43:40.036','2021-04-20 06:44:15.650'),('rU\rFmILAN','c{L˧','pNO͑k','c{L˧',NULL,'jK¾Ku,4%','0152af539d5e4228bda8b6ca9643042e',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:43:40.036',NULL),('uѝKI9r','jK¾Ku,4%','^MGa w','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',5,495.95,2479.75,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-25 14:28:09.608',NULL),('|\ZH\'K\n','jK¾Ku,4%','x/KL@ֶ','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 14:20:30.463',NULL),('+L&Muq','jK¾Ku,4%','P[*DD_fķ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:41:33.901','2021-04-20 06:51:50.329'),('+L&Muq','Ve/FԲWS','P[*DD_fķ','Ve/FԲWS',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:41:33.901',NULL),('+L&Muq','WIGp\\A','P[*DD_fķ','WIGp\\A',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:41:33.901',NULL),('c@=]\Z','jK¾Ku,4%',')[CTy~','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:16:37.207',NULL),('c@=]\Z','Z}H',')[CTy~','Z}H',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:16:37.207',NULL),('cXC\nB','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',NULL,'jK¾Ku,4%','fb8b6e12efcc489a96e962f107f299da',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,4,NULL,'2021-04-22 16:06:12.543','2021-04-22 16:18:45.460'),('cXC\nB','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',NULL,'jK¾Ku,4%','fb8b6e12efcc489a96e962f107f299da',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19,\"price\":-800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,4,NULL,'2021-04-22 16:06:12.543',NULL),('cXC\nB','1,PKyc:','ZEXsA','1,PKyc:',NULL,'jK¾Ku,4%','fb8b6e12efcc489a96e962f107f299da',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19,\"price\":-800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,4,NULL,'2021-04-22 16:06:12.543',NULL),('cXC\nB','Nkb#E;z','ZEXsA','Nkb#E;z',NULL,'jK¾Ku,4%','fb8b6e12efcc489a96e962f107f299da',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19,\"price\":-800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,4,NULL,'2021-04-22 16:06:12.543',NULL),('lC4arb4','jK¾Ku,4%','zVP_FV\n)k4','jK¾Ku,4%',NULL,'jK¾Ku,4%','744119aae0234b3dbdc03325b4528409',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-24 14:28:48.918','2021-04-24 14:28:56.944'),('lC4arb4','^diDҕ\0Yvo','zVP_FV\n)k4','^diDҕ\0Yvo',NULL,'jK¾Ku,4%','744119aae0234b3dbdc03325b4528409',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-24 14:28:48.918',NULL),('	3DIMZ','\0cY>D)ҙ~','UuŖE[DW|','\0cY>D)ҙ~',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:41:26.247',NULL),(')\\A','jK¾Ku,4%','ی^NO|53|','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-26 10:43:15.472',NULL),(')\\A','\\Keɞ','ی^NO|53|','\\Keɞ',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-26 10:43:15.472',NULL),('RBldso','jK¾Ku,4%','++>QM,ǩzd7','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:46:44.774','2021-04-22 08:32:05.405'),('RBldso','ս/BcDc76*Z','++>QM,ǩzd7','ս/BcDc76*Z',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:46:44.774',NULL),('RBldso','K>*B@KH','++>QM,ǩzd7','K>*B@KH',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:46:44.774',NULL),('RBldso','FT|wEh\Z','++>QM,ǩzd7','FT|wEh\Z',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 09:46:44.774',NULL),('Ɖ{oDcE\rRސ','jK¾Ku,4%','?B9','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 13:47:52.160',NULL),(')L§3m?,','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 10:14:23.685','2021-04-22 16:18:45.457'),(')L§3m?,','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 10:14:23.685',NULL),(')L§3m?,','1,PKyc:','ZEXsA','1,PKyc:',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 10:14:23.685',NULL),(')L§3m?,','mDFX','ZEXsA','mDFX',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 10:14:23.685',NULL),(')L§3m?,','Nkb#E;z','ZEXsA','Nkb#E;z',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-21 10:14:23.685',NULL),('IxOhf','jK¾Ku,4%','!^qlCυ1:]A','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',3,495.95,1487.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 04:11:40.490',NULL),(']UCIq7','jK¾Ku,4%','B7UO\nuu','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',4,19.99,79.96,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:17:38.910','2021-04-23 11:39:29.121'),(']UCIq7','|M݇\\Osm','B7UO\nuu','|M݇\\Osm',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',4,19.99,79.96,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:17:38.910',NULL),(']UCIq7','Ha2','B7UO\nuu','Ha2',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',4,19.99,79.96,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":79.96,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-23 07:17:38.910',NULL),('E⻬\0}','jK¾Ku,4%','ڂ$B@:Q_\"','jK¾Ku,4%',NULL,'jK¾Ku,4%','17d2c4ede1c04b3d9aebb9279ca2577b','17d2c4ede1c04b3d9aebb9279ca2577b','K=\'W{','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 07:17:23.314',NULL),('rD:Q\\','jK¾Ku,4%','^MGa w','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',4,20,80,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":80.0,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-25 14:28:09.608',NULL),('M\'H,:3','jK¾Ku,4%','HDGY\n4','jK¾Ku,4%',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:55:52.498','2021-04-23 11:52:15.114'),('M\'H,:3','R\"JxnUd','HDGY\n4','R\"JxnUd',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:55:52.498',NULL),('M\'H,:3','l-Lmt','HDGY\n4','l-Lmt',NULL,'jK¾Ku,4%','3e91a8ac168b49ad831fabfe84cbe2ab','3e91a8ac168b49ad831fabfe84cbe2ab','>I','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 12:55:52.498',NULL),('cOXBV','jK¾Ku,4%','UuŖE[DW|','jK¾Ku,4%',NULL,'jK¾Ku,4%','bf2a924df58b4ad7b000b6bb52319b5f',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-31.99,-31.99,'credit','[]','{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-31.99,\"totalPrice\":-31.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:29:24.760','2021-04-22 08:29:50.198'),('cOXBV','Mğ%N\"vB_','UuŖE[DW|','Mğ%N\"vB_',NULL,'jK¾Ku,4%','bf2a924df58b4ad7b000b6bb52319b5f',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-31.99,-31.99,'credit','[]','{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-31.99,\"totalPrice\":-31.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-22 08:29:24.760',NULL),('r<Ju2:','jK¾Ku,4%','ZEXsA','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 10:14:23.685','2021-04-22 16:18:45.458'),('r<Ju2:','\Z\'DH&9V','ZEXsA','\Z\'DH&9V',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 10:14:23.685',NULL),('r<Ju2:','1,PKyc:','ZEXsA','1,PKyc:',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 10:14:23.685',NULL),('r<Ju2:','mDFX','ZEXsA','mDFX',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 10:14:23.685',NULL),('r<Ju2:','Nkb#E;z','ZEXsA','Nkb#E;z',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-21 10:14:23.685',NULL),('0\"2KMb׭[_','qIDL28Ŏ','\0yNE)','qIDL28Ŏ',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:26:26.462',NULL),('gM9{BS./','jK¾Ku,4%',')[CTy~','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2022-02-03 17:16:37.208',NULL),('gM9{BS./','Z}H',')[CTy~','Z}H',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2022-02-03 17:16:37.208',NULL),('Am+H/7ZC','jK¾Ku,4%','Ō&A.~AC','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 04:13:37.948',NULL),('#:@G','jK¾Ku,4%','T(;EP-','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 19:13:59.167',NULL),('(`VDVX4','jK¾Ku,4%','c0IThF','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:50:59.834',NULL),('d`?uBhi\"','jK¾Ku,4%','P[*DD_fķ','jK¾Ku,4%',NULL,'jK¾Ku,4%','bae1323fad694b2996b553f8999ae089',NULL,NULL,'jK¾Ku,4%','Gutschrift Hauptartikel','credit line item',NULL,1,-20,-20,'credit','[]','{\"price\":-20.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-20.0,\"totalPrice\":-20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-20 06:51:35.042','2021-04-20 06:51:50.332'),('d`?uBhi\"','WIGp\\A','P[*DD_fķ','WIGp\\A',NULL,'jK¾Ku,4%','bae1323fad694b2996b553f8999ae089',NULL,NULL,'jK¾Ku,4%','Gutschrift Hauptartikel','credit line item',NULL,1,-20,-20,'credit','[]','{\"price\":-20,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-20.0,\"totalPrice\":-20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-04-20 06:51:35.042',NULL),('Aa	Cg@D/*X','jK¾Ku,4%','S+\\CԑF_','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 06:39:05.778',NULL),('ZR͕G-)}','jK¾Ku,4%','$:A#{I/','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 08:51:17.787',NULL),('䨂A{ܔ','jK¾Ku,4%','utK|F4','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',4,495.95,1983.8,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1983.8,\"quantity\":4,\"calculatedTaxes\":[{\"tax\":316.74,\"taxRate\":19.0,\"price\":1983.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-20 12:15:03.794',NULL),('L(Qb','jK¾Ku,4%','C՟Hx_^','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-21 09:18:57.364',NULL),('JY\'A˖*M','jK¾Ku,4%','wE]JEU','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-19 16:35:10.338',NULL),('JY\'A˖*M','68PJhAHsDU?\nT','wE]JEU','68PJhAHsDU?\nT',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-19 16:35:10.338',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES (']c+B:Vd','jK¾Ku,4%','pNO͑k','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.203',NULL),(']c+B:Vd','vGbEnLhx','pNO͑k','vGbEnLhx','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.203',NULL),(']c+B:Vd','c{L˧','pNO͑k','c{L˧','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:32:32.203',NULL),('DK3M7K','jK¾Ku,4%','\Z&G(l8^4','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 16:26:31.426',NULL),('J|EaJH6p\'V','jK¾Ku,4%','S+\\CԑF_','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:39:05.778',NULL),(',1E\rPNUW','jK¾Ku,4%','e_U)E\"Bi','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.028',NULL),(',1E\rPNUW','\\(L\\Gj_','e_U)E\"Bi','\\(L\\Gj_','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.028',NULL),(',1E\rPNUW','\\*YMak3j','e_U)E\"Bi','\\*YMak3j','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:22:48.028',NULL),('z@+%v','jK¾Ku,4%','P[*DD_fķ','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":515.95,\"totalPrice\":515.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.902',NULL),('z@+%v','Ve/FԲWS','P[*DD_fķ','Ve/FԲWS','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":515.95,\"totalPrice\":515.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.902',NULL),('z@+%v','WIGp\\A','P[*DD_fķ','WIGp\\A','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":515.95,\"totalPrice\":515.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 06:41:33.902',NULL),('{PnDآ%O','jK¾Ku,4%','Ֆ\\bKݲ(Xz],','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":79.96,\"totalPrice\":79.96,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:11:31.665',NULL),('8W#MJi5)','jK¾Ku,4%','Lj/@GMOI\\','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 08:05:12.171',NULL),('Bu:H<}','jK¾Ku,4%','~eMKKJ','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:35:19.810',NULL),('Bu:H<}','?1BŦK|','~eMKKJ','?1BŦK|','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:35:19.810',NULL),('D-BI#jxIo','jK¾Ku,4%','H9ˌP{z','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.150',NULL),('D-BI#jxIo','i0QiHzU\Z#','H9ˌP{z','i0QiHzU\Z#','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.150',NULL),('D-BI#jxIo','WMCR','H9ˌP{z','WMCR','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 09:03:56.150',NULL),('E̙lH?gn','jK¾Ku,4%','> gEJ','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":996.85,\"totalPrice\":996.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19.0,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 08:50:47.246',NULL),('I-xJqX','jK¾Ku,4%','ی^NO|53|','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-26 10:43:15.472',NULL),('I-xJqX','\\Keɞ','ی^NO|53|','\\Keɞ','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-26 10:43:15.472',NULL),('Nn6HʻDXJ\Z','jK¾Ku,4%','?B9','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 13:47:52.160',NULL),('OW<K!DX]R2','jK¾Ku,4%','ڂ$B@:Q_\"','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":39.98,\"totalPrice\":39.98,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 07:17:23.314',NULL),('OK@5Gj','jK¾Ku,4%','iԬW+L^S{w','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-25 14:37:28.165',NULL),('c9$gDk','jK¾Ku,4%','=ɏ18EU?','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 07:10:16.022',NULL),('jJKڗǠ','jK¾Ku,4%','zVP_FV\n)k4','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.948',NULL),('jJKڗǠ','=LYG\nު','zVP_FV\n)k4','=LYG\nު','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.948',NULL),('jJKڗǠ','^diDҕ\0Yvo','zVP_FV\n)k4','^diDҕ\0Yvo','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-24 14:15:49.948',NULL),('p$PJ̩<D','jK¾Ku,4%','$:A#{I/','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 08:51:17.787',NULL),('pELoc','jK¾Ku,4%','T(;EP-','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 19:13:59.168',NULL),(')<Kq','jK¾Ku,4%','\0yNE)','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.463',NULL),(')<Kq','qIDL28Ŏ','\0yNE)','qIDL28Ŏ','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.463',NULL),(')<Kq','s]]JuH7s1','\0yNE)','s]]JuH7s1','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:26:26.463',NULL),('EH\n!X}','jK¾Ku,4%','C՟Hx_^','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:18:57.364',NULL),('0VRFu>','jK¾Ku,4%','utK|F4','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1988.75,\"totalPrice\":1988.75,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":317.53000000000003,\"taxRate\":19.0,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:03.795',NULL),('(<Hw5','jK¾Ku,4%','!^qlCυ1:]A','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1492.8,\"totalPrice\":1492.8,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19.0,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 04:11:40.490',NULL),('RCך̹>','jK¾Ku,4%',')[CTy~','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":820.0,\"totalPrice\":820.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":130.92000000000002,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:16:37.209',NULL),('RCך̹>','Z}H',')[CTy~','Z}H','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":820.0,\"totalPrice\":820.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:16:37.209',NULL),('KnHyie','jK¾Ku,4%','wE]JEU','jK¾Ku,4%','ADOJ','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:35:10.339','2021-04-19 16:38:06.015'),('KnHyie','68PJhAHsDU?\nT','wE]JEU','68PJhAHsDU?\nT','ADOJ','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:35:10.339',NULL),('>Dk|<','jK¾Ku,4%','^MGa w','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":2564.7,\"totalPrice\":2564.7,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19.0,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-25 14:28:09.609',NULL),('24.GKz','jK¾Ku,4%','x/KL@ֶ','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 14:20:30.463',NULL),('TzKGnkO','jK¾Ku,4%','uhJ%-p','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 10:53:01.754',NULL),('X}Gg\r^5Ψ','jK¾Ku,4%','YZI`VF\n','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 09:04:32.803',NULL),('б|-F2Tp','jK¾Ku,4%','B7UO\nuu','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":79.96,\"totalPrice\":79.96,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.910',NULL),('б|-F2Tp','|M݇\\Osm','B7UO\nuu','|M݇\\Osm','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":79.96,\"totalPrice\":79.96,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.910',NULL),('б|-F2Tp','Ha2','B7UO\nuu','Ha2','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":79.96,\"totalPrice\":79.96,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-23 07:17:38.910',NULL),('cרIsJ','jK¾Ku,4%','wE]JEU','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:38:06.107',NULL),('cרIsJ','68PJhAHsDU?\nT','wE]JEU','68PJhAHsDU?\nT','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-19 16:38:06.107',NULL),('#4GtgBclxCӥ','jK¾Ku,4%','eA=L8-','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:29:56.117',NULL),('ПEJxzű','jK¾Ku,4%','&04TL|ϏpH','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":59.97,\"totalPrice\":59.97,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:00.905',NULL),('ПEJxzű','_ƊC1gwzD','&04TL|ϏpH','_ƊC1gwzD','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":59.97,\"totalPrice\":59.97,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-20 12:15:00.905',NULL),('tdCE5M#','jK¾Ku,4%','c0IThF','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:50:59.835',NULL),('x(5@6YJ','jK¾Ku,4%','~`C-P`G','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":580.9,\"totalPrice\":580.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.868',NULL),('x(5@6YJ','G q`H.r\ng','~`C-P`G','G q`H.r\ng','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":580.9,\"totalPrice\":580.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.868',NULL),('x(5@6YJ','R2VL\nam','~`C-P`G','R2VL\nam','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":580.9,\"totalPrice\":580.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:54:44.868',NULL),('qSFİqֳp','jK¾Ku,4%','Ō&A.~AC','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 04:13:37.949',NULL),('EZK(2','jK¾Ku,4%','N\0\\FKU7','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":580.86,\"totalPrice\":580.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.433',NULL),('EZK(2','CMqO^y','N\0\\FKU7','CMqO^y','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":580.86,\"totalPrice\":580.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.433',NULL),('EZK(2','\'͟Kצ⳻','N\0\\FKU7','\'͟Kצ⳻','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":580.86,\"totalPrice\":580.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:33:07.433',NULL),('dqO>Sag','jK¾Ku,4%','ZEXsA','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1340.88,\"totalPrice\":1340.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.686',NULL),('dqO>Sag','\Z\'DH&9V','ZEXsA','\Z\'DH&9V','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1340.88,\"totalPrice\":1340.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.686',NULL),('dqO>Sag','1,PKyc:','ZEXsA','1,PKyc:','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1340.88,\"totalPrice\":1340.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.686',NULL),('dqO>Sag','mDFX','ZEXsA','mDFX','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1340.88,\"totalPrice\":1340.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.686',NULL),('dqO>Sag','Nkb#E;z','ZEXsA','Nkb#E;z','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":1340.88,\"totalPrice\":1340.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 10:14:23.686',NULL),('bPG֋','jK¾Ku,4%','HDGY\n4','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.499',NULL),('bPG֋','R\"JxnUd','HDGY\n4','R\"JxnUd','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.499',NULL),('bPG֋','l-Lmt','HDGY\n4','l-Lmt','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-22 12:55:52.499',NULL),('z@byfUH','jK¾Ku,4%','++>QM,ǩzd7','jK¾Ku,4%','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":600.85,\"totalPrice\":600.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":95.94000000000001,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.774',NULL),('z@byfUH','ս/BcDc76*Z','++>QM,ǩzd7','ս/BcDc76*Z','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":600.85,\"totalPrice\":600.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.774',NULL),('z@byfUH','K>*B@KH','++>QM,ǩzd7','K>*B@KH','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":600.85,\"totalPrice\":600.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.774',NULL),('z@byfUH','FT|wEh\Z','++>QM,ǩzd7','FT|wEh\Z','qF͐:B4Dm','p	Tw_JF;=b','{\"unitPrice\":600.85,\"totalPrice\":600.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:46:44.774',NULL),('˲4pG!Iу~','\0cY>D)ҙ~','UuŖE[DW|','\0cY>D)ҙ~','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":839.99,\"totalPrice\":839.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.249',NULL),('˲4pG!Iу~','jK¾Ku,4%','UuŖE[DW|','jK¾Ku,4%','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":839.99,\"totalPrice\":839.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.249',NULL),('˲4pG!Iу~','Mğ%N\"vB_','UuŖE[DW|','Mğ%N\"vB_','qF͐:B4Dm','\n\\KM+ȃyύ','{\"unitPrice\":839.99,\"totalPrice\":839.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-21 09:41:26.249',NULL);
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES ('W MLe','Swag\\PayPal\\Checkout\\Payment\\PayPalPaymentHandler',-100,0,1,NULL,'Pc}J^]',NULL,'2021-04-19 16:09:36.380',NULL),('\n\\KM+ȃyύ','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzInvoicePaymentHandler',130,1,1,'];B','> ^NKt[7R',NULL,'2021-04-19 16:16:40.711','2021-08-24 15:38:09.926'),('DFΒȌ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2021-04-19 16:07:18.113',NULL),('T8\n>D%-$','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2021-04-19 16:07:18.113',NULL),('[XYBI&;','Swag\\PayPal\\Checkout\\Payment\\PayPalPuiPaymentHandler',-99,0,0,'UBƮ\ZׂWP0','Pc}J^]',NULL,'2021-04-19 16:09:36.381',NULL),('p	Tw_JF;=b','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzDebitPaymentHandler',131,1,1,'];B','> ^NKt[7R',NULL,'2021-04-19 16:16:40.723','2021-08-24 15:38:09.929'),('zFdϋbx','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2021-04-19 16:07:18.112',NULL),('uzD#,kGe','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,0,1,NULL,NULL,NULL,'2021-04-19 16:07:18.112',NULL);
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES ('W MLe','/_MpXT|','PayPal','Payment via PayPal - easy, fast and secure.',NULL,'2021-04-19 16:09:36.380',NULL),('W MLe','>CJ{( ',NULL,'Payment via PayPal - easy, fast and secure.',NULL,'2021-04-19 16:09:36.380',NULL),('\n\\KM+ȃyύ','/_MpXT|','Kauf auf Rechnung by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf auf Rechnung“ überweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.','{\"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_invoice.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2021-04-19 16:16:40.711','2021-04-24 13:09:12.528'),('\n\\KM+ȃyύ','>CJ{( ','Consors Finanz Invoice','If you choose the payment method \"purchase on account\", you transfer the purchase price 30 days after receiving the goods.',NULL,'2021-04-19 16:16:40.711',NULL),('DFΒȌ','/_MpXT|','Nachnahme','Zahlung bei Erhalt der Ware.',NULL,'2021-04-19 16:07:18.113',NULL),('DFΒȌ','>CJ{( ','Cash on delivery','Payment upon receipt of goods.',NULL,'2021-04-19 16:07:18.113',NULL),('T8\n>D%-$','/_MpXT|','Vorkasse','Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2021-04-19 16:07:18.113',NULL),('T8\n>D%-$','>CJ{( ','Paid in advance','Pay in advance and get your order afterwards',NULL,'2021-04-19 16:07:18.113',NULL),('[XYBI&;','/_MpXT|','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-04-19 16:09:36.381',NULL),('[XYBI&;','>CJ{( ','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-04-19 16:09:36.381',NULL),('p	Tw_JF;=b','/_MpXT|','Kauf per Lastschrift by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf per Lastschrift“ zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.','{\"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_debit.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2021-04-19 16:16:40.723','2021-04-24 13:09:12.540'),('p	Tw_JF;=b','>CJ{( ','Consors Finanz Direct Debit','If the payment method \"purchase by direct debit\" is selected, Consors Finanz will only collect the purchase price 30 days after receipt of the goods.',NULL,'2021-04-19 16:16:40.723',NULL),('zFdϋbx','/_MpXT|','Rechnung','Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2021-04-19 16:07:18.113',NULL),('zFdϋbx','>CJ{( ','Invoice','Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2021-04-19 16:07:18.112',NULL),('uzD#,kGe','/_MpXT|','Lastschrift','Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2021-04-19 16:07:18.112',NULL),('uzD#,kGe','>CJ{( ','Direct Debit','Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2021-04-19 16:07:18.112',NULL);
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('Pc}J^]','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',0,0,'custom/plugins/SwagPayPal','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','2.2.3',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2021-04-19 16:09:36.398',NULL,'2021-04-19 16:09:35.501','2022-02-03 19:21:29.123'),('> ^NKt[7R','MillePlatformConsorsFinanzRK','Mille\\PlatformConsorsFinanzRK\\MillePlatformConsorsFinanzRK','mille/platform-consors-finanz-rk',1,0,'custom/plugins/MillePlatformConsorsFinanzRK','{\"psr-4\":{\"Mille\\\\PlatformConsorsFinanzRK\\\\\":\"src\\/\"}}',NULL,'(c) by Millemedia','proprietary','1.0.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\\rf\0\0\Z	zTXtRaw profile type exif\0\0x՚Wr߱YYl,,RHueMU%1@9W&Rs/|j~w6oyUoOX-}->?}i ~_k7k,V%\\oo~[wpL 3_A\"P\Z|\'aVwp3d-]~Ý|p?gUs~Vc& ^*O^W\Zwe|Mל\'-E\\ws߾IZ\r7?57O|Kha/&\r}۽t/\'c0R0@䝳=V˫2|VGk 醹n3HU[p`k\0{\'&م䲳q3P!A\n\\J~1KC$zݛk?/Y$\nԴUب+5SH1SI5s1s^B%\\J^C5\\KڛopL-jkwnsu?#<ʨ>)gyYl/\'V^eVnSJ;.N8O9߳̓/_553qi)oC8IRȘeʙ.Fo:6OW$,2Fv>7ʛ˜Q3J/25odm	\rfHm@mֱ\'VE:.fe+A_wc\0|,^9Vc2bД*<KxP֑5%m/{4#{i=|LW6,u}u[}a۽?ݙzo{6^?[٢͟E?Iw6m$`iM$)k՝fI)R@Hp#@Hd7F;E>׉9&\0~JKoɝ}\nc&3ZłI5/7rO;+xxҴR{?ǚiXgZެo̜X	T>Dzn$}:䝁=~\';i`r;6\'+yBzOmBf\r[(Ŵ}*y8OazT-;BuBm%JŶRX	l@\nl0D\'SK%Wb\">ϖ*;db3[nKR+ũ֩\"=^\\3iڮĽ8$G;7=O#ܲ<(\Z_9x54VSc<&\0PewF3\"?y,mMZ,$@\rHeKwq8uD5-|h\Z>o􌖅d٭54lq0f,`)*<D=|i}tre̱B%Jϔ[4{\\+mzNmIP	ř5jw3[.pe4BU!t!8x@&G3tb\nF6})lIvE[iH1d͛^An&̝`IRi6\'iO\0m1@&G=?PFB<}\0a@-([T]7%kGW\"{3H\r,():!2H]EJZiyHg7Xei8UԓJJ}v\"gثzz0VW?y(<wZn>\\\"wK\"YIm& >=dptJnb}`W@6߅Lh\\g>f`HZ饁d\Z036Dke=2xJ6cdNÝ(ic{\'>D?;<ա;1j2+͡黩,(]\n\n\Z,i^·D<;ɧx}ya~}RT̟V2/5%T\ru@m4H9꤀{}[,47\n%A*L /$CZuu\nC6>)[!ơPnr<MSn}0}_DNL( %®d[P輽Tb΁ \rZ)i*<}=)ftI-h\r%0]sFs!F\rV+6WH\\ݎ)%?*Hymhiq,@nUzhAw!;1QD	/<0!Mb6:@o*#fem9TZwپ\'<>`@=@!)tZt:0¶.q\"m	\0Y5Bcn?%\r53IjD뵹>X`\000ӧPVV[ ~VH,\r\r,3BmR(ߊZ񘢴b\r$>\0ܠHDr$rX\rCQ:h\"sBxw	+yȚ&U=75mܷ!(<-T3`[)i}V\Z\'FWYs/hXFt:O툈DF%3A\'\0x,Mc3فu{{.is^Z$NuH3kqZ\r`Gn=H\nc^j!\\kdE-ʂd*s hy\Zxz\rc\ZCEe6hZ,v/#@< \"C\rH;]ԦFcp@(*Ϡ_M]!V6lbBNH4s%}c`IE?rO96G߭$B\";Q(,78:@TߒTen7Xd7DHs;ejj\"FSu݆5DZ+cq˟Oe~fӉܦ)3cKzBn.N\n@`{,wCY q[1#%ڭ2,|q&8R˂u@s!5a/O,XBdZ9҄<`@Hl+ryiQ4-*\0rу-fv\r*\rtd[M8.B+%/4TF\0B)F`鬀C[MJCN8?((Q0j˛Z=LJ3.w=i둩,(Mq2tʈ@n\r{p(.\Zooby%O\00*کX\\NACȝt7|k:BRbS36:oaUdK=\0[\0P,Hn\n\\$\nA{:D,0k9SM-G\rWc/hΤ,dY0cLt)\0qT\06aEu@hr,*[Az\0qü}<\nh&蕵`bNe`FڻI.3}Ow>8EJ,.0TʶmdB-</5(.y\n	\\AruUm>+?Ђh#2ϱ\rШVRhs$d;3\0R4&e]\n0,iP7FHR[, jm[A[dЀtBECTQbkÎ;TYj`7\\hFR]:p$ϖo􍲤D#tc̍%i\'2`-vjR(n[,~ Pvt!uʞ40PwA)[IO%`q8\rfE\nVO<frQVt\"}$IX.ADcץMy35g\ZEGShŖʈl\0JksDȪ`-H%kXͼҰAuEg hu*D㨞(H]b@TmAU3Nb,8wϲ	ʺ-G+`5HNC*iBP\'9`*8Iy$h\ZPZ4\"quѵ!BȷH&Q3YzO|-}ĺ/\rJBN\"\'H^3	&yO_礪H\rHԆ_2=ҽ@dT[mDEͣ6}s.y:m\"\n/Nko@^E8q%ʎ4\rǾۨ/a\nVD!T=r|bjvC̆.dL0n=Br@co1qu}d|/[50V\0nލuBm|?V\\L&!+]O,B7Ѻ<Jc6(~+]n],8Q:_%҇ r]Nu\'cvY6P_D\"{sK^!SW1OAH*9GC\nmd$n|D;==\ZHݡ	\nݗFt׿_n\\?p\"@@w׈&]|xz-$i]\nk|J!Pcic` \0xgL@f$gmV܎b+A#&b\ru~6^^@5\'^jCm	NpuB5r!o`O~n\ZaXN\r6wӪ_XuZ4q\\;~}^\rERRՆFBpGd\rUFҮ{lEK~EFD\n|z$\'wΘM7s#pzGvС>D&\n$$`\Ze\'z!\\<]Ch0nK.c?R0\ZZARE	t.+rۘ{D$@v}K05ƌF&ф6ܱ=<:2)\"]N&ePǄ U$`icUo#)OLwi8W@:0wa:8$ϣљB#/=)h[m&^ab_sX/RdOWFJ!_*P+d(\Z~I-^mjV 	\"`üO-\ZZ_Hg~j.\\o}Y>5vx;__wTǑ@=mU[!1GA2*E-a0!Ghc\0JUع􁓋i+Ŗ]ü9;Jy5țWkCzP)hOnaap:TdEDں҈˴O3^ώ@\0inۮLqzaBN=zŔJsċ8P郪E\'Zw\'@\\XK\'ԊQ<P08e!մ*X[r8h֢Ʀftyj%QO %0DPim]T`6]zAtF i_zH1\Z\n-rpwWEͰr˫Qۯz*\0Omt*!`2mjJ1r6i|%m\nqN^ͻubMQh#[\Zx1dY4\rhqjppxOd_\"b4q!?쨒	Rsk2VqЗ^.ڥ֮Nyjit<\0a;Trj&u4N)xJ2촗DTGcɚ3\nd3iOem<!\'[3!((`so=O)\'TÏܲyKO֣\\-<m~Rj̚F1\rB6BQW׻KH玒M=㲢r5ܠ{Vs$pYD\rЭDPM=E<LIWJ;0Gp]-0XGji뜺FS&FDXuV(NE[K[jd邞{zpm3:kwNYO= ;	e#.{6^RPA/i%%eai*ڬ,\Z=䬽¥Vw+V`	xh#dB{_ɼdtDF&pp-M8I\'N)Th{yi@9=B;:>j099:	IiONzaz.<8<wֻ)nN}ӒB}20,&50v)ȡ$idޡ\\<W&Fߒ\'uzvѴt_aB,0gk?\n<p10=.{DDKOw+5{C5AxJ\r&0!w\Zx<h_K<2\ZTr/io~{y_h,V#B5u?)5](ߧ&6Y2NGt#TsG:ο;o_=Z;2ٳ6f!G7m&5k{/Xf\0\0iTXtXML:com.adobe.xmp\0\0\0\0\0<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"XMP Core 4.4.0-Exiv2\">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:iptcExt=\"http://iptc.org/std/Iptc4xmpExt/2008-02-29/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:plus=\"http://ns.useplus.org/ldf/xmp/1.0/\"\n    xmlns:GIMP=\"http://www.gimp.org/xmp/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:tiff=\"http://ns.adobe.com/tiff/1.0/\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n   xmpMM:DocumentID=\"xmp.did:66F55F8A313611E9B4E0A5D7D7924082\"\n   xmpMM:InstanceID=\"xmp.iid:04006e3e-67b0-48ee-9e42-75d5413e28cb\"\n   xmpMM:OriginalDocumentID=\"uuid:5202E6E4352FDE1186E98BF595E57255\"\n   GIMP:API=\"2.0\"\n   GIMP:Platform=\"Linux\"\n   GIMP:TimeStamp=\"1612879145029814\"\n   GIMP:Version=\"2.10.22\"\n   dc:Format=\"image/png\"\n   tiff:Orientation=\"1\"\n   xmp:CreatorTool=\"GIMP 2.10\">\n   <iptcExt:LocationCreated>\n    <rdf:Bag/>\n   </iptcExt:LocationCreated>\n   <iptcExt:LocationShown>\n    <rdf:Bag/>\n   </iptcExt:LocationShown>\n   <iptcExt:ArtworkOrObject>\n    <rdf:Bag/>\n   </iptcExt:ArtworkOrObject>\n   <iptcExt:RegistryId>\n    <rdf:Bag/>\n   </iptcExt:RegistryId>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:changed=\"/\"\n      stEvt:instanceID=\"xmp.iid:5377d120-d4e8-4c84-b762-68084cc7675a\"\n      stEvt:softwareAgent=\"Gimp 2.10 (Linux)\"\n      stEvt:when=\"+01:00\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"xmp.did:6c1b4942-bcb3-4246-805f-54653521479b\"\n    stRef:instanceID=\"uuid:6923ba0c-749e-5d45-845e-4d4507757ef0\"/>\n   <plus:ImageSupplier>\n    <rdf:Seq/>\n   </plus:ImageSupplier>\n   <plus:ImageCreator>\n    <rdf:Seq/>\n   </plus:ImageCreator>\n   <plus:CopyrightOwner>\n    <rdf:Seq/>\n   </plus:CopyrightOwner>\n   <plus:Licensor>\n    <rdf:Seq/>\n   </plus:Licensor>\n   <dc:title>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">BNPPF-2019_IMG_FR_Credtk_P</rdf:li>\n    </rdf:Alt>\n   </dc:title>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                           \n<?xpacket end=\"w\"?>b\0\0iCCPICC profile\0\0(}=H@_S*-vqP:jP!\n:\\M\ZGbYWWA\0qssRtZxp܏ww\0^b1hzLcb:*^!!LcTf1\'I	x{zY!5k1\'2ìoOmVaVUs.Hu7y6Sy0ocYԈ\'#SvYY+UYucK BAEPAVIڏyD.\\E0r,\rZq7):_lcmv?Wz_3ZZ.[\\\0Olʎ)r}Szޚ8}\0RU88=r\0\0\0bKGD\0\0\0\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME	\r;ɕ\0\0 \0IDATxw|\\ՙs.iԋnwH!!!d7&a7nYIuCl\r,!\0BLq6E%ْ^ϽcƶfF\ZYH3֌̹}{Ko(FB\\A\rA(Pe8=!36U(2H4h$BDZX\0W\0u,m[+W(2|ttu0Q˚k\ZXPׄkj,@ (˧OUY/z̚F6@P(QPXkٰs+Y\0E,oBJltqҕ<cL\0Y5!XѸ]\nENr^=/9/-|/B\nEP?]mXi\0\ZiJ\\pR_XJs-\0M\nEn!1;aܓfWBV_OQ\0*_QlS}{e+ HLPCܿBXR!,\0M8\\W(r\0,\0nGU+9jX1&gLnÆP.B!\00?4`˃.P	ЅPWB1+,I<S(r\0$rT\rBo%\rJ)sP03I?tvJ*\0,30^kw	M)9L2\0Ɠ\"]הP`%l5nS*	R00a$`cOԺE\0\0)+\"0-˹qE,.AC6t1jNͤ`K:,	_;ܲ2VUΧe8g8?Do`0Gñ@5M,\r8;R\0TK#>G]{-Y?31N82Ρ\n(s0\0SZDL0]A`0$hEJ* @Len\Z\n*&y0>\0n\\K/cEycZgIXR2Op-νSC/=h$t?E}\n	gM˭FP}}yy+XX<oRfD2tqhC#=a6L?`4:FE_wN!^XR]2 v7Mye|<2tm$:<@4Ṣ[֕5P$@2QS6,8UMÏ$1n5Tk`:v:0y,7.:rwʬ. -Cݼ:.`Z&BӂzѵnG]\rUj+NMy,+XtGw?kD!\ru! 6U[D)-#AҜLtu`3^L&\0\n8k25S?\Zy\r]D5yܶj._Ms\'Z{ډ1eyrV̱԰%U\0K*X\\פfbZxe~&e,+TGK}-!:\npޖ(K] *o1|5Sӂ]7v3Y@8o]u3P?wԃ{+fMY#g6PjsoFfm\01p;>\'1L-W4RURfbڱڣ!t;\\r5.\\O3Z&smD\"^ط8n<r8q.uMos3Swwak]ETN[cZMh9sʚlGYQd|B._H㗩^ݡ\'Ō	g>B>~}%F;iVR>T pvVrn^zF997VK;\'a!BPWZnjR׌_6͠]H=P$F\nMXPTCM4\"ΩX@oZDJt\'a`bO?0i\Zk.neIQ∯ÝJ*oyK_pzqCGS6M(`(@htt\nl..nJnlN-ya$\Z><:ΖǃB,puy:;ãGydryܺui,*miikBP.ԙO+b́csj*C4XY6i\Z(rPdncUQ-ծBux+|e\r\\XcBcuy#KKjо%4.d\Z\ni7Kʤ.u)@}8>#lsًKկU0#۸nŔmeMg	@zĔR\0&tTQ(`P;ٶ?9EeǺM\'6@ꆮVESpQiGx?5,{=o[zK=OT1\n@ZI7E&\0tM?^Pd3YRPE᣼kן\rѵ׏x$\ZVJr2p\09\\^{5Yy-)kϳ<{\0O>iZ\0\"۩r泺b=E;s[\ZL~)ڋSMM*隲\0Y\\w[ISA%]rpog;q1*,: 4M\0(2&n*V䭠ؕ&_m=ܾ^Zܺ}+fa$\0(\0e(f\'<\nXZ8UTduo&xm\'a]1eKBҳ=\r(FS㜒VPPӰX}Lgw)f|eR)ـ*VL=6M:,gAa%\"1{yb2)9  PY\0jGgpvY#9s9y<pT@14v+_Ěj\nJɳ9XsfV$4RHńWz)spqig52{6GȒL/	-V\\\08\\\\\\Ui(iԠЍx!N_\"c2&йt>U.bQq5sԼ*j3,d\n Q@\0(@q*sERΪ\\@3QiXiGG\"!huKf/D_Ȥ,IRmN\0+\0uo\\ERWP6%GwI^Qˢ/c(	\n\Za$#2\r	\r\ri<vܵ8n~vk:+k/*X,2bCN!@\00u\\S}k+ൻz)%C\0Hh$LOp0!f?}	p88JPZH,\ZаCh8ds4tae?YGW_U}\0\"hR\'(\n4YcH\\Zg\nf$|13\rqdtA}Avte?hhfXolB` 	]vʄCЄiB&b[c=r$̺N!lE3qW>B U4phkWPWPvJnq?p`ZGz\rmG9\ZS4<Bǣxt;KlNZLE\\cW\"q,+hfz%T!\rR9h4uR{\0I6fs2[WpY\n\\\'[_p/ObP; V\Z\ZN!p\rf0YS14fą|bmr~EOnw4?n_.8]H0$R\0*\r\0js_R.z:G󤯋!pi\Z^͆۰@sttN5O.a=o}f^3¯w=}%\rȨ1=N\rB%P1Y/\Z⾮۵S tRf>[Cm/eaѼ=ds><e#{(wl㝃OD7ŒN/N@\ZZl9\\+WOvUx|^E{$=o=C!U$0q1.A=N/Z~:k3|V\ZmN\n[=FC\ZߴoVTLhFGW\"R*pXPd1\\u4Gzga&,Mg[\\<-v4#D\0bJS\0T@KXR\\{Gs|E\"BR[.źGgFtE\"	ӀKɿ\"`\Znx~:/x0gi+Ww޽|>0B;{Z\0gHq2ЩHXPd%\ZnYv8D-l.Z,vW[(oX5\rhf*7UC!l#˲,qzo\Z7d7_#EZϋ[Lzi+l<*\0b3	\0\rjɵ.>?U-guEv}Ϝ|./~SR[qJ[{b\\|ЄO\Z>_xNPrJ\rYE˨ct@{7\Z__y=J:}ܿyIJ׏S%z6 a<޲	?&Ǳ\0NMH!Up1\\_ܚc>U723ŗq^1?Ё|aSI\"Nea:n -R; ÝOK)R<<&(*8#Bpa<>\"V7&<g8૯>9m\rן4}C>jeO4@a\\+wjPbg{++JRITl糦b>FjT./;	d6WvG)mT{v[x 7K9n;pe)ȉZ\0YpA^2ΪZ8nk\0?i}q=\Z5m(;󬿏\"FE<0b46!\"M\"u~0Aif)i@xʩ{%WpaNOHO4CO㼼\n>w[pvWǽ\r*lF̉Rh?3:@4K,q@)!t~o]|%iԮwa닱p;DȌ-ŶMFL!G4tg\\pma4K|fu,*Nlosfmnn7?!3DnWl#ZRQtfM,-3HPiW]O?m3+]3b1>P3(^g#=)_ΚϞW\0&o\"^_׼%5VE{$\\9Yo \Zp\nAIuf\\ |M،AȘ	0~\0_5\06ev7vݎCǷx%*-Va1	2	2\Z\r5|pUxIe?_@#՘<MCH	u\0GYp4c\0YQ  Mw]BKƼ7NOl;ijJ&iw=09Uaʅo,Af4%V?ȵԓMu\".(ibia5%xvmҝ]5HK)DY䰿3\n{>ǒe[[(c ɪk2BHV\nys\"װhy9<9=ֱ;:NvPA^\rTaaY%9hkkve\0DZGeo OӹWret}ʸ\r;\r4sּEXRoVv\0l>|p\0)%0ޱ\0=fҎklTKk!W\'|\\.n/vwʈg	]XPNcA9W4/k]-<ڱG2\"0H(Z\nf K8	mc|xT:[uT[A)85&[4UTTϡ\'0̎xK{4MS %N\"2{78&%I]D\nPDAwpqOU\"VsI7R.̪㣧6#(wyL.kX?Gy}8jE*qh92ؙU.6\\o\"N`eeŕ%&񸿏;:v\0pKq#Wy/T\"W>ԭ䒺es^к{T4i	72yw܍0f$-rz#G`\"0u!\ZvxG2޽BUZ5,.庅#`#ɫ\nN\Ze(ά^SPk*.cmM4Z_xuߪVp+_X1\'M383\Z*6~UuceIާ\'ѱ$XB:wt7{knٓ>o.(rxpd7w/+Wƶg dY	w+eBF14n\07&Sqi*ίYG{{7t2ѓ\0QiRρHNƖ3ky}9;ʊ&WAniᮽOsGv4!hE	YQ݋}a>i9w>Y\\qOiL)Z&4xD,ŔQBCh4=v FPx!5\r\'YI,/睽;\'=b)8iFpc\nyH0r+im:8`-͙!$	Ow`GGkGkhv3fFMG6j\'56567NbgB\ny8nJ\\8<*)uo_r+=z|({\0Iچ]/&.J[˗{7v׌w0cS>6fڂ#a>n}K&\'qEZ&͑ cVx(4,+㜂y,+.!|%ʏ[+L:6$-\"Qi[Rnxi@P]ʷ.|?Ůaر-z튛	ׄVh b%U>6h;ӖNζ]L[^L6w@\r88ˁ1#_m8yPj>_v7R휤PW44z\"A	z^	3#RbfF쌏\\4s+t>fgϵpBpo%<т84s:\nKZD,;ve7\rxjpjˮ32;Q~\Z~$Ғt޽Y<PAn=:7YvvE_ǔ솶:\0Ro	n_?攇q^%A3rZٶDT\"-\0p_5?՟SLt%ey,\n=8B3oR\nyE<)e9\Zf5<ֺzyR\0	Jg:o}Muo{GG{XMwme Q|L8q2\n@H1W_ȕӯB8V=Bc_Ǥ3;cYD	ٟ	6[?.3~\'?xνi˰/\Z#ە\"x1SJCx5/.iLԼϼ(c;h\Z<7wBpPw[gĒ	~0khb-p(\Z䕞>GdUX\\Q\0Z\00+|[NА|fq+DB)²<׹u)Έ?hR\".6Ps{.ܹ74lVJSwdIo\0Qχ	QgJ(f\"_@*߱OgЌ߻u/=D<mgB/:~L\0R0]W,%\nwicKk}?y\'\0\0\ZSIDAT_@:@ٹO+vHCCƻcρ?\"v޵]CfmWdN(-.=MU)MGƻ:uzHMeIqur?CÝJS)ӀkT_j̥~/0M[6|v|fXCE,T$\0rTD׳oH7dF+OONQ1H:v%$uwTL 4-/d9p;>W~o\\7 }[`%Ec\0iX\0ZY\0^n>\r>:||~=\nCS	sG^M\0>+Wd2^@P%\0}Tx\n`<}\'wᇘ+	PB	b\nGeZ%q G5pc}[!>-0zhf)!*\0Rd,o2i@]h|z[pekI▍w>73w0e\')\0	iS\".\0v-j֜䞽~Gp̖ކCu\"\00ȼɯ$k?u=a(oד|tXљ7aBA^5\0A2xDWdpw\\q	-;ɌbF<ut`+E+HIΥܸR|qnO4񇣻`r.::Q ;ϐϒn_V\\żC|b/fX^g٧0)%טӁc@v.[k\\iǃ{!%QDΛW*_y@t2gV\\COh=}\'ٓ=`zBSd=cb\0Ϟ)V8(,)]%/; m0?\"A5\0ƍ$(N[6Ѿm%M_PL	!)>A6\0B/Ý~7,T?;ӀFGr#Yɑ1+ \rXO\nbgZMA5UP̲@BPB1k?\n`\0BP\Z@$8\\Y\0\nŬSeQ% 0U@8\r9J\'i[)宎])*}68fd[WX\r])\0bR:@qLOqLSPPĚt(vIЏ\0jO1E4#4)\0tֳ%\ri,P.`IAz\nŤ,\0^W`]hّ:./\0oh\\ý-i*i\0f$Y\0Mp1Pe\nEt\Z]L[W\0j@U\r\" @j1+k\\\0M\0㝥Ma*i}5Ȗ4Qlw4l]H=M\"M\Z0ScLuy\'v)b#HQAHCH2INCV4IAUx5M=Q\"`YSz	؅N8Ýw\\\'mL*up]b~ױ[=UbJipj\Zጚڂ\n7-X:^QOU QKtD?r\nʿ$߰iOv!e\0\nE)\03R>&\r(8D3Rc\nj+;O=Ub\n@Z)Ӏ	]\0ǱjL[\0#lv^7,rD=Yb1=@=Hءka},X*pJPJb.@c|ay-ז4H_z\nxe!e:`˂j@d7]7i*r$J(\02k1e\"8j^?:͈z\n\\\09Q@ bw]1\'0\ZJ%q]\01.ߙeȌ$ u:4T[\0	]DAWO$geBPZSV(Z\08dLOt=AH0VF-kTOXH Ǯe>\rx CS{ux\'P$\Z@]02mH	h(+ϟ!\0\r</eHpiSؕ`;3`3%a)_v\\AW\n%4\r;kJ븴ruŕR-r{~5{o&RJ&1\0L/+rO缙	ZqvA92EeuWP-[1a/<ν{Q AہɆ;(	}qN\"ʋi*pv8cN\'#|j=j(fQJ3	WFI7 aHOn;ou;O!5٥\0d̹O\06f4\n	P۸sF5c\niYH!.	]\0hRRx:@aڵ\\޸~F)/XP1b\0ӒIw\'ttM5) %WrMә`Kj(pSi4eFrﶿm(Y)%4Ii&iB\"n^q).YKSY5Q`3IP/}>@1k-\0KZ$m5iZ|.+Êe@_[_x_\0B#q&HANa+33S_xRLqdJ$6ÀH?|w }ޗhXY\0\0iU\rԬ|yxO4C}|k#jẂL$6AnOiE#xwûXf汗7\r2h{sfc\02i3qp\0~W_nێK.fqQUFe$۟D-cInlXE`j<2\00y.c#C-Py|?𩺵sѹ8ftP^:pe<+e˶=Mv7Fڴ xg3e\rAZfa6fxΣEB|e#>K<v{_M7?ʦ=_7S)Efc\0L\\K(@Ӵ%زQسͯ<MÖ́9>)෗ʺIE<|̣ԳА\ZL[\0[\0$y]%#hi<dU?m7%vZH/x	?=EK/uW δ]>\\>q;(+,/=ʿ? +++K!&elЩ6SMAFGC0O[Xo?j{~fГ7n8_^u՜ WWn\0FƕE<O}Ro1k¯Ȓ@H&I\0aM1˸kwCx-pcpBMQ9]dAjr5|M,8=>Ev>ܸJ\n\\F#!AqQ+)u\0I]\0fL>Dޘ2(-}tsKl(2i(և~Ds7g&.4~v͇YVsrЯؕϕW󯣾p/lmy2f)Kq4h:d^߲z|U>Pf܆}Jn%kKC:^~W:oOlv;a2/n\\&k<M?8ʿpھ|>g)e@\niXO]]EEfe˧Ve]aM0<]_/}KBfw\Z)4Q{,<N\0>:\'{wn@@IY&\0M`\rB2N5͘k׏ĝ6r8NS7q9_y7uMuǝ$vpj:77;]YMb	<ǟ_}BA0BuBf4\n{t㲚eS~!/7>/>%\Zd\"S\ng߾c\'?]__,8F% ~n5rg̤dW\0مE~iuyХo/\"YtA˿]>Ƣs쬨Y0F-)ye.c1W\0xp§M0}rL\\SjBo?ԅ/!B{ꆅu|冏pC˥ȮnqUb3&{c/PXTb3PVxnd72nwW.xy;sJYXRrl2k\Z뚖njϟw_Z91}\r\\$P8/\0=ݱ%94RU6#{5}w7Nؼ[_2\rvb{=-sVQ5+)s{)v哗 0lkZƥ|p3x<Y\'9q\r8prl[w5TD!adag[6qi2x+R`\0@逼<p9lv>@f]Ȳ\nVuP*f+kpo⯻7㩡m*4y\"ΪZ%kOJM,l$ys?\0/4Z-\0RSa3l٭{x\'޹7L2%Ob v!Agy(y7Wkwc80<6=bne晕V,l`ie=入xIʁwx/ V,\0@0#k\ZWM*{|hlp6#;N\0Nc)gTڝw]L2R-Bg&&\'c8x7*7{b\0q4~o+?>:e]d,v!b%Қ|\\	hOn4V^-gS`s`\r܆<aCu݆Mj֡,.}Jzfr2{`zLͷ.Zjˏs߁8uܙ?uEZ`P<U9L\"to?5Ҳz\nm~vbxI%=H{/\0n@ta`	=3.+rz7A(k!.؛{Wre)ʙ	*ЄPV#P\"ѰRx ~pe\\Ywrы~Ϳ68nz %>Eu\\UUe4X톢r{+xa[IP+\0o.dz.kM s̘+Ѽ\"Wff\"b^/x<|Q&4ֺjKji*(%ƦMϖm]ӹeѹA%A9\0A@ aFsFÕU||wRm|łvˢX/XғGcǚ7@ppsI#[s혘Gj5<%LzC~Gh>B \'8>YC{~o% ?8m:xpyȡ~u2c=vp\n>qi	H?\"\r:[Vhh$v,1퇕%.%eGf0αI0<6;<[n؝YJvGrIF	󙒳9oȕ7!͛AV񸎈X-eƲ\ZQ3vPHmU1Id\0^\r>0t~&Z(;zVU/~?\\}\r{	D\rxNںXPp7S?+0<f\0\\HF_:wtŶ]܊Ca떟W)-Z{ye208sPM$Z\0\0Z.+\0	t#+ݼu/]r\\W|?+OɃf]yew3cP]J\rMr{H	PV3x\Z춺5|SױKl	 Xg	ocr;pj`3ܟ@kfA4۸7pKbq8Qiac~k#]F±ܾxyjڡ8y\rTG \0q|	=ֽ\'k\nŪyM}^vLw3o	z0۫\n0Gc-)&Z|\0§qxW#;6~߱zHl~Bq\0]$r3jO17ZO!z1:hlecQɼb\n@J.85\0n;j;+\Z_CП8jWLR$MY\ZB7!ĪLb.JHz@Y\075M5Ӆe)zN${zl\'BQ`%HuG)\0Lu,\0\"\\P¯P|@NV(9$\nN@hJDH֍Kb\'FU5B\n iR\0ĊR)inKdi	:*P$l:,\0\ZQ(9j\\U]6OQ\n@Eb@&bAT&P9tqY\0\0\0ڦPL\\P\n@54l/@zZ@UJ@\"&剃ib\0@ȕ߅I\Z޴\\cVEXf%CdnL$WJ@Z/ uoiJ S|;L4Ɨnt۰ba\"\"D@&\"iX9\nEv`%\nbbC?9\0\0\nU\0P(P((.\"\0\0\0\0IENDB`','2021-08-24 15:38:01.972',NULL,'2021-04-19 16:16:26.441','2022-02-03 19:21:29.081'),('d$@5]\Z/','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',0,0,'custom/plugins/SwagPlatformDemoData','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','1.0.7',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2021-04-19 16:09:21.010',NULL,'2021-04-19 16:09:19.865','2022-02-03 19:21:29.131');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('Pc}J^]','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das neue PayPal-Modul bietet PayPal PLUS, Kauf auf Rechnung, Ratenzahlung & den Expressbutton','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/','{\"2.2.3\":[\"PPI-256 - Behebt das Abbrechen von abgeschlossenen Bestellungen über den Browserverlauf\"],\"2.2.2\":[\"PPI-244 - Problem bei der API-Authentifizierung behoben\",\"PPI-221 - Problem mit überlangen Produktbeschreibungen bei Zettle korrigiert\"],\"2.2.1\":[\"PPI-241 - Abbruch der Bestell-Transaktionen mit dem ScheduledTask verbessert\"],\"2.2.0\":[\"PPI-191 - Übersicht der PayPal-Konflikte hinzugefügt\"],\"2.1.2\":[\"PPI-211 - Name der Lieferaddresse wird nun korrekt zu PayPal übertragen\",\"PPI-222 - Express-Checkout-Button auf der Suchseite und der Wunschliste hinzugefügt\",\"PPI-229 - Bestell-Transaktionen mit einer veralteten PayPal-Zahlung werden mit einem ScheduledTask abgebrochen\",\"PPI-231 - Löschen der Rechnungskauf-Regel beim Deinstallieren korrigiert\",\"PPI-234 - Entity-Definition verbessert\"],\"2.1.1\":[\"PPI-208 - Weiterleitung bei abgebrochenen Plus-Zahlung in Shopware 6.3.3.x korrigiert\",\"PPI-210 - Verarbeitung von Promotionen beim Express Checkout verbessert\",\"PPI-220 - Speichern der Kundentelefonnummer beim Express Checkout korrigiert\",\"PPI-223 - Behebt ein Problem mit dem Status des Express Checkout Buttons\",\"PPI-224 - Express Checkout für Shopware-Versionen vor 6.3.2.0 korrigiert\"],\"2.1.0\":[\"PPI-174 - Warenkorb- und Bestellpositionen werden jetzt mit SKU gesendet\",\"PPI-174 - Es wurden Events hinzugefügt, um Positionen anzupassen, die zu PayPal gesendet werden\",\"PPI-202 - PayPal Checkout für Kunden mit Nettopreisen korrigiert\"],\"2.0.2\":[\"PPI-199 - Webhook-Log-Einträge verbessert\",\"PPI-200 - Übertragen von Warenkörben mit Rabatten korrigiert\"],\"2.0.1\":[\"PPI-171 - Message-Queue wird nun nur noch genutzt, wenn es iZettle Sales Channels gibt\",\"PPI-172 - Einzugs- und Rückerstattungsprozess verbessert\",\"PPI-177 - PayPal Express Checkout Buttons in Produkt-Listings korrigiert\",\"PPI-185 - Fehlerbehandlung des PayPal-Tabs im Bestellmodul verbessert\",\"PPI-194 - Deregistrierung von Webhooks beim Löschen von Sales Channel korrigiert\",\"PPI-196 - PayPal Plus Checkout-Prozess verbessert\",\"PPI-197 - \\\"Warenkorb übertragen\\\" Funktion korrigiert\"],\"2.0.0\":[\"PPI-182 - Webhook-Registrierung verbessert\",\"PT-11875 - Umstellung auf PayPal API v2 für folgende Features: PayPal, Express Checkout und Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - ACL-Privilegien zu den PayPal-Modulen hinzugefügt\",\"PPI-161 - Korrigiert Fehler bei Eingabe von Zugangsdaten im First-Run-Wizard\"],\"1.9.3\":[\"PPI-67 - Aktivierung der Webhooks überarbeitet\",\"PPI-110 - Einschränkungen für Alternative Zahlungsarten, welche durch PayPal festgelegt sind, hinzugefügt\",\"PPI-114 - Kleine Verbesserungen beim Onboarding-Prozess\",\"PPI-145 - Kleine Verbesserungen der Einstellungsseite\",\"PPI-151 - Korrigiert Fehler bei Zahlungen mit bereits vorhandenen Bestellnummern\",\"PPI-158 - Korrigiert Fehler beim Update auf Versionen ab 1.7.0, wenn keine Konfiguration vorhanden ist\"],\"1.9.2\":[\"PPI-149 - Korrigiert auftretende Fehler bei der Kommunikation mit iZettle\"],\"1.9.1\":[\"PPI-141 - Performance der API zu PayPal verbessert\"],\"1.9.0\":[\"PPI-1 - Korrigiert das mobile Layout der Bestellabschlussseite bei \\\"Kauf auf Rechnung\\\"\",\"PPI-68, PPI-118, PPI-136 - API-Objekt-Nutzung für Dritt-Erweiterungen verbessert\",\"PPI-69 - Der Express-Button wird nun ausgeblendet, wenn die PayPal-Zahlungsmethode deaktiviert ist\",\"PPI-97 - Korrigiert Fehler beim Express Checkout, wenn erforderliche Felder nicht von PayPal gesendet werden\",\"PPI-124 - Korrigiert Weitergabe von Fehlern während der Kommunikation mit PayPal\",\"PPI-128 - Korrigiert Problem beim Express Checkout bei Änderungen auf der Bestellbestätigungsseite\",\"PPI-130 - Neues Event hinzugefügt, welches geworfen wird, wenn der Plus-iFrame geladen ist\",\"PT-11048 - iZettle-Integration (Point of Sales) hinzugefügt\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 Kompatibilität\"],\"1.8.3\":[\"PPI-70 - Bestellnummer wird jetzt für Zahlungen mit Express Checkout, PLUS und Smart Payment Buttons korrekt übermittelt\"],\"1.8.2\":[\"PPI-46 - Behebt Fehler beim Erstatten ohne Betrag\",\"PPI-47, PPI-48 - Erweiterung der PayPal API Elemente\"],\"1.8.1\":[\"PPI-32, PPI-35 - Erweiterbarkeit für Dritt-Plugins verbessert\",\"PPI-36 - Weitere PayPal API Elemente hinzugefügt\"],\"1.8.0\":[\"PT-11912 - Die Storefront Übersetzungen werden jetzt automatisch registriert\",\"PT-11920 - Shopware 6.3 Kompatibilität\"],\"1.7.3\":[\"PT-11946 - Ein Update funktioniert nun auch wieder bei deaktiviertem Plugin\",\"PT-11949 - Das Setzen von PayPal als Standardzahlungsart für alle Sales Channel ist wieder möglich\"],\"1.7.2\":[\"PT-10491 - Intern genutzte Zusatzfeld-Entität für Transaktions-IDs entfernt\",\"PT-11627 - Bestelltransaktionen haben nun den Status \\\"In Bearbeitung\\\" wenn der Zahlungsprozess gestartet wurde\",\"PT-11680 - Verkaufskanäle mit unbekanntem Typ in den Einstellungen entfernt\",\"PT-11681 - Titelleiste in Bestelldetails in Administration korrigiert, wenn Zahlungsdetails direkt aufgerufen wurden\",\"PT-11860 - Sprache der Bestellbestätigungs-E-Mail bei PayPal Plus korrigiert\",\"PT-11888 - Kleine Performanceverbesserung beim Erstellen einer Zahlung\",\"PT-11903 - Durch den Nutzer abgebrochene PayPal Plus-Zahlungen werden nun korrekt als fehlgeschlagen markiert\",\"PT-11928 - Eingabelänge von Textfeldern in der Administration passend zur PayPal-API limitiert\"],\"1.7.1\":[\"PT-11884 - Wenn PayPal nicht verfügbar ist, werden Plus und Smart Payment Buttons nicht mehr geladen\"],\"1.7.0\":[\"PT-11669 - Kompatibilität mit dem Zahlungsprozess nach einer Bestellung hinzugefügt\",\"PT-11707 - Individuelle Formular-Parameter der Bestellseite werden nicht mehr ignoriert\",\"PT-11748 - Weiterleitungs-URL für PayPal Plus und Express Checkout korrigiert. Die Webhook-URL wurde geändert, sodass sie unabhängig von einer Storefront ist\",\"PT-11773 - Kaufen von Custom Products mit PayPal korrigiert\",\"PT-11813 - Fehlerbehandlung für Express Checkout Buttons\",\"PT-11858 - Verarbeitung von mehreren Transaktionen pro Bestellung verbessert\",\"PT-11869 - Handhabung von Zahlungen verbessert, die von Kunden abgebrochen wurden\"],\"1.6.0\":[\"PT-11519 - Registriert Webhooks mit HTTPS\",\"PT-11593 - Hinweis an der \\\"Zahlungsabschluss\\\"-Option hinzugefügt, um Verwendung mit PayPal PLUS zu verdeutlichen\",\"PT-11704 - Anzeige des Express-Checkout-Buttons auf paginierten Produktlistenseiten korrigiert\",\"PT-11706 - Beim Express Checkout wird nun auch das Bundesland gespeichert\",\"PT-11717 - Fügt PayPal-Cookies zum Cookie-Manager hinzu\"],\"1.5.2\":[\"PT-10502 - Abbrüche der Zahlung auf der PayPal-Seite führen nicht mehr zu Fehlern\",\"PT-11710 - Korrigiert die Installation des Plugins in Umgebungen, in denen die Standardsprache nicht de-DE oder en-GB ist\"],\"1.5.1\":[\"PT-10640 - Behebt ein Problem mit den SalesChannel-API Routen\",\"PT-10897 - Ländercodevalidierung für Smart Payment Buttons und Express Checkout\",\"PT-11294 - Fehlerbehandlung für Smart Payment Buttons\",\"PT-11582 - Wehook-Registrierung korrigiert\",\"PT-11637 - Einzugs- und Rückerstattungs-Workflow verbessert\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 Kompatibilität\",\"PT-10654 - Aktivieren und setzen Sie PayPal als Standard für den ausgewählten Saleschannel im Einstellungsmodul\",\"PT-11599 - Behebt ein Problem, bei dem PayPal Plus nicht per Saleschannel konfiguriert werden konnte\"],\"1.4.0\":[\"PT-11540 - Korrigiert übrigen Betrag für mehrfache teilweise Erstattungen\",\"PT-11541 - Verhalten von mehrfachen partiellen Erstattungen & Einzügen einer Transaktion verbessert\",\"PT-11606 - Shopware 6.2 Kompatibilität\"],\"1.3.0\":[\"PT-10448 - API-Zugangsdaten können nun auch im Einstellungsmodul über einen PayPal Login geholt werden\",\"PT-11292 - Zeigt nun auch Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus im First-Run-Wizard\",\"PT-11498 - Der PayPal Express Button wird nun in der QuickView des CMS Extensions Plugin angezeigt\",\"PT-11550 - Korrigiert die Nutzung der Sandbox-Zugangsdaten nach einem Update\"],\"1.2.0\":[\"PT-11233 - Der PayPal Express Button wird auf der Produkt-Detail-Seite nicht mehr angezeigt, wenn der Artikel im Abverkauf ist\",\"PT-11292 - Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus\"],\"1.1.1\":[\"PT-11443 - Behebt ein Problem mit der Fehlerbehandlung bei den Paypal-Zugangsdaten\",\"PT-11475 - Verarbeitung von Gutscheinen während des Checkouts verbessert\"],\"1.1.0\":[\"PT-11276 - Banner für das Bewerben von Ratenzahlungen hinzugefügt\"],\"1.0.0\":[\"PT-11181, PT-11275 - PayPal PLUS Integration hinzugefügt\",\"PT-11277 - Die Übermittlung des Warenkorbs und der Bestellnummer ist jetzt standardmäßig aktiv\"],\"0.13.0\":[\"Shopware 6.1 Kompatibilität\"],\"0.12.0\":[\"PT-10287 - Fügt die Möglichkeit hinzu, die Rechnungsnummer, Beschreibung oder den Grund während der Rückerstattung einer Bestellung anzugeben\",\"PT-10705 - Die PayPal-Einstellungen befinden sich nun in einem eigenen Administrationsmodul\",\"PT-10771 - Verbessert die Anzeige von Smart Payment Buttons\",\"PT-10775 - Verbessert das Status-Handling der Bestelltransaktion\",\"PT-10809 - Smart Payment Buttons können nun getrennt vom Express Checkout Button gestylt werden\",\"PT-10821 - Behebt Fehler bei der Sale-Complete-Webhook-Ausführung\",\"NEXT-4282 - Neuinstallation des Plugins dupliziert keine Konfigurationseinträge mehr\"],\"0.11.2\":[\"PT-10733 - Problem beim automatischen Holen der API Credentials im First-Run-Wizard behoben\"],\"0.11.1\":[\"PT-10755 - Fehler bei der Deinstallation und Konfigurationsfehler behoben\"],\"0.11.0\":[\"PT-10391 - Kauf auf Rechnung implementiert\",\"PT-10695 - Error-Logging für API-Calls hinzugefügt\",\"PT-10702 - URL für Smart Payment Buttons Javascript angepasst\",\"PT-10715 - Paypal wird wieder korrekt als Zahlungsart bei Express Checkout ausgewählt\",\"PT-10723 - Smart Payment Buttons schließen nun nicht mehr direkt die Bestellung ab\",\"PT-10729 - Die PayPal-Zahlungsbeschreibung zeigt nun verfügbare Zahlungen mit Symbolen an\"],\"0.10.1\":[\"Generierung der Links für Javascript-API-Calls verbessert\"],\"0.10.0\":[\"Onboarding für den First-Run-Wizard hinzugefügt\"],\"0.9.0\":[\"Erste Version der PayPal-Integrationen für Shopware 6\"]}',NULL,'2021-04-19 16:09:35.500','2022-02-03 19:21:29.122'),('Pc}J^]','>CJ{( ','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/','{\"2.2.3\":[\"PPI-256 - Fix canceling of finalized orders by using the browser history\"],\"2.2.2\":[\"PPI-244 - Fix issue on API authentication\",\"PPI-221 - Fix issue with oversized product descriptions in Zettle\"],\"2.2.1\":[\"PPI-241 - Improve cancelling order transactions with the ScheduledTask\"],\"2.2.0\":[\"PPI-191 - Introduce PayPal disputes overview\"],\"2.1.2\":[\"PPI-211 - Fix sending of shipping address name to PayPal\",\"PPI-222 - Add Express Checkout button to search page and wish list page\",\"PPI-229 - Order transactions with a stale PayPal payment will be cancelled with a ScheduledTask\",\"PPI-231 - Fix deletion of rule for payment upon invoice during uninstall\",\"PPI-234 - Improve entity definition\"],\"2.1.1\":[\"PPI-208 - Fix redirect of cancelled Plus payment on Shopware 6.3.3.x\",\"PPI-210 - Improve handling of promotions during Express Checkout\",\"PPI-220 - Fix saving of customer telephone number on Express Checkout\",\"PPI-223 - Solves an issue with Express Checkout button state\",\"PPI-224 - Fix Express Checkout for Shopware versions prior 6.3.2.0\"],\"2.1.0\":[\"PPI-174 - Cart and order line items are now sent with their SKU\",\"PPI-174 - Added events to adjust line items which are sent to PayPal\",\"PPI-202 - Fix PayPal checkout for customers with net prices\"],\"2.0.2\":[\"PPI-199 - Improve webhook log messages\",\"PPI-200 - Fix submitting of carts with discounts\"],\"2.0.1\":[\"PPI-171 - Message queue is now only used if there are iZettle Sales Channels\",\"PPI-172 - Improve capturing and refunding process\",\"PPI-177 - Fix PayPal Express Checkout buttons in product listings\",\"PPI-185 - Improve error handling of the PayPal tab in the order module\",\"PPI-194 - Fix deregister of webhooks on Sales Channel deletion\",\"PPI-196 - Improve PayPal Plus checkout process\",\"PPI-197 - Fix \\\"Submit cart\\\" functionality\"],\"2.0.0\":[\"PPI-182 - Improve webhook registration\",\"PT-11875 - Migration to PayPal API v2 for the following features: PayPal, Express Checkout and Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - Added ACL privileges to the PayPal modules\",\"PPI-161 - Fix credentials form in first run wizard\"],\"1.9.3\":[\"PPI-67 - Reimplemented activation of webhooks\",\"PPI-110 - Added restrictions set by PayPal for Alternative Payment Methods\",\"PPI-114 - Minor onboarding process improvements\",\"PPI-145 - Minor adjustments to settings page\",\"PPI-151 - Fixes error with payments with already existing order numbers\",\"PPI-158 - Fixes error during update to versions 1.7.0 or higher, if no configuration is available\"],\"1.9.2\":[\"PPI-149 - Fixes error during communication with iZettle\"],\"1.9.1\":[\"PPI-141 - Improve performance of API to PayPal\"],\"1.9.0\":[\"PPI-1 - Fixes the mobile layout of checkout finish page for \\\"Pay Upon Invoice\\\"\",\"PPI-68, PPI-118, PPI-136 - Improved API struct usage for third party extensions\",\"PPI-69 - The Express button is now hidden, when the PayPal payment method is disabled\",\"PPI-97 - Fixes error during Express Checkout, if required fields are not sent by PayPal\",\"PPI-124 - Fixes error display during communication with PayPal\",\"PPI-128 - Fixes issue during Express Checkout, if changes are made on confirm page\",\"PPI-130 - Adds new event, which is emitted when the Plus iFrame is loaded\",\"PT-11048 - Introduce iZettle integration (Point of Sales)\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 compatibility\"],\"1.8.3\":[\"PPI-70 - Order number is now correctly submitted to PayPal for payments with Express Checkout, PLUS and Smart Payment Buttons\"],\"1.8.2\":[\"PPI-46 - Fixes issue on refund without amount\",\"PPI-47, PPI-48 - Enhancement of the PayPal API elements\"],\"1.8.1\":[\"PPI-32, PPI-35 - Improve extensibility for third party plugins\",\"PPI-36 - Add new PayPal API elements\"],\"1.8.0\":[\"PT-11912 - Storefront snippets now get auto registered\",\"PT-11920 - Shopware 6.3 compatibility\"],\"1.7.3\":[\"PT-11946 - Fix update with deactivated plugin\",\"PT-11949 - Fix setting paypal as the default payment method in the settings menu for all Sales Channels\"],\"1.7.2\":[\"PT-10491 - Removed internally used custom field entity for transaction IDs\",\"PT-11627 - Order transactions now have the state \\\"In Progress\\\" when the payment process has been started\",\"PT-11680 - Removed unknown Sales Channel types from selection in settings\",\"PT-11681 - Fix order details header in Administration, if accessing payment details directly\",\"PT-11860 - Fix order confirmation email language with PayPal Plus\",\"PT-11888 - Minor performance improvement when creating a payment\",\"PT-11903 - Fix failed transaction status for user-canceled PayPal Plus payments\",\"PT-11928 - Limited length of text input fields in administration according to PayPal API\"],\"1.7.1\":[\"PT-11884 - If PayPal is not available, Plus and Smart Payment Buttons are no longer loaded\"],\"1.7.0\":[\"PT-11669 - Add compatibility with the after order payment process\",\"PT-11707 - Custom form parameter of the order confirm page are no longer ignored\",\"PT-11748 - Fix redirect URL for PayPal Plus and Express Checkout. Changed webhook URL to be independent of a storefront\",\"PT-11773 - Fix buying of Custom Products with PayPal\",\"PT-11813 - Error handling for Express Checkout button\",\"PT-11858 - Improved handling of multiple transactions per order\",\"PT-11869 - Improved handling of payments which were cancelled by customers\"],\"1.6.0\":[\"PT-11519 - Registers webhooks with HTTPS\",\"PT-11593 - Adds hint for \\\"Payment acquisition\\\" option to clarify usage with PayPal PLUS\",\"PT-11704 - Fix displaying of Express Checkout Button on paginated product listing pages\",\"PT-11706 - Country states are now saved on Express Checkout\",\"PT-11717 - Adds PayPal cookies to the cookie manager\"],\"1.5.2\":[\"PT-10502 - Canceling the payment on the PayPal site no longer leads to errors\",\"PT-11710 - Fix installation of plugin in environments where the default language is not de-DE or en-GB\"],\"1.5.1\":[\"PT-10640 - Fix SalesChannel api routes\",\"PT-10897 - Locale code validation for Smart Payment Buttons and Express Checkout\",\"PT-11294 - Error handling for Smart Payment Buttons\",\"PT-11582 - Fix webhook registration\",\"PT-11637 - Improve capture and refund workflow\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 compatibility\",\"PT-10654 - Activate and set PayPal as default for the selected Saleschannel in the settings module\",\"PT-11599 - Fixes a bug where PayPal Plus could not be configured individually per Saleschannel\"],\"1.4.0\":[\"PT-11540 - Corrects remaining amount for multiple partial refunds\",\"PT-11541 - Improved behaviour of multiple partial refunds & captures\",\"PT-11606 - Shopware 6.2 compatibility\"],\"1.3.0\":[\"PT-10448 - Adds onboarding to get API credentials with PayPal login in settings module\",\"PT-11292 - Adds possibility to enter separate credentials for sandbox mode in first run wizard\",\"PT-11498 - Adds PayPal Express Button to QuickView from CMS Extensions plugin\",\"PT-11550 - Fix usage of sandbox credentials after an update\"],\"1.2.0\":[\"PT-11233 - Do not show PayPal Express Button on the product detail page, if the product is in clearance\",\"PT-11292 - Add possibility to enter separate credentials for sandbox mode\"],\"1.1.1\":[\"PT-11443 - Solves an issue with the error handling with the paypal credentials\",\"PT-11475 - Improved processing of vouchers during checkout\"],\"1.1.0\":[\"PT-11276 - Add banner for advertising installments\"],\"1.0.0\":[\"PT-11181, PT-11275 - Add PayPal PLUS integration\",\"PT-11277 - The cart and order number submitting is now active by default\"],\"0.13.0\":[\"Shopware 6.1 compatibility\"],\"0.12.0\":[\"PT-10287 - Adds possibility to add the invoice number, description or reason while refunding an order\",\"PT-10705 - The PayPal settings are now in an own administration module\",\"PT-10771 - Improves displaying of Smart Payment Buttons\",\"PT-10775 - Improves order transaction state handling\",\"PT-10809 - Smart Payment Buttons can now be styled separately from Express Checkout Button\",\"PT-10821 - Fixes error on sale complete webhook execution\",\"NEXT-4282 - Reinstall of plugin does not duplicate configuration entries anymore\"],\"0.11.2\":[\"PT-10733 - Fixes problem when automatically fetching API credentials in first run wizard\"],\"0.11.1\":[\"PT-10755 - Fixes error while uninstalling and configuration error\"],\"0.11.0\":[\"PT-10391 - Implements pay upon invoice\",\"PT-10695 - Adds error logging for API calls\",\"PT-10702 - Changes URL for Smart Payment Buttons javascript\",\"PT-10715 - Paypal is selected correctly again as payment method for Express Checkout\",\"PT-10723 - Smart Payment Buttons now no longer complete the order directly\",\"PT-10729 - The PayPal payment description now shows available payments with icons\"],\"0.10.1\":[\"Improves link generation for Javascript API calls\"],\"0.10.0\":[\"Adds onboarding for the first run wizard\"],\"0.9.0\":[\"First version of the PayPal integrations for Shopware 6\"]}',NULL,'2021-04-19 16:09:35.501','2022-02-03 19:21:29.123'),('> ^NKt[7R','/_MpXT|','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"Erstveröffentlichung Shopware Community Store für Shopware 6\"]}',NULL,'2021-04-19 16:16:26.440','2022-02-03 19:21:29.080'),('> ^NKt[7R','>CJ{( ','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"First release Shopware Community Store for Shopware 6\"]}',NULL,'2021-04-19 16:16:26.441','2022-02-03 19:21:29.081'),('d$@5]\Z/','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen!','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2021-04-19 16:09:19.864','2022-02-03 19:21:29.130'),('d$@5]\Z/','>CJ{( ','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments!','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2021-04-19 16:09:19.864','2022-02-03 19:21:29.131');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `listing_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_price` double DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `whitelist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `blacklist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `configurator_group_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_variant_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.main_variant_id` (`main_variant_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.main_variant_id` FOREIGN KEY (`main_variant_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_media_id` FOREIGN KEY (`product_media_id`, `product_media_version_id`) REFERENCES `product_media` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.listing_prices` CHECK (json_valid(`listing_prices`)),
  CONSTRAINT `json.product.blacklist_ids` CHECK (json_valid(`blacklist_ids`)),
  CONSTRAINT `json.product.whitelist_ids` CHECK (json_valid(`whitelist_ids`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`))
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%','eW¹L=70#',' eL<>P','jK¾Ku,4%',NULL,NULL,'5jq#=K>A}̈P/',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'eW¹L=70#',' eL<>P','5jq#=K>A}̈P/',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"r28caae75a5624f0d985abd0eb32aa160\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"from\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}},\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,7,1,NULL,0,1,NULL,1,1.0000,1.000,1,950,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 798.3193277310925, \"gross\": 950, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,45.000,590.000,600.000,840.000,'2021-04-19 16:09:22.404',NULL,NULL,NULL,'h@OFˣTg',NULL,NULL,NULL,'2021-04-19 16:09:22.410',NULL,NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL),('K=\'W{','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,41,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.694',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%','eW¹L=70#','#&tLR','jK¾Ku,4%',NULL,NULL,'ihdDg8I',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]','eW¹L=70#','#&tLR','ihdDg8I',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,0,40,40,1,NULL,0,1,NULL,1,250.0000,250.000,0,1.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 1.6722689075630253, \"gross\": 1.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:22.405',NULL,NULL,NULL,'^K,_\0U@',NULL,NULL,NULL,'2021-04-19 16:09:22.486',NULL,NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%','eW¹L=70#','$fvD g(','jK¾Ku,4%',NULL,NULL,'pR \\E	Z[G	J*',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"]',NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]','eW¹L=70#','$fvD g(','pR \\E	Z[G	J*',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,-9,1,NULL,0,1,NULL,1,1.0000,1.000,0,495.95,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 416.7647058823529, \"gross\": 495.95, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.170,NULL,NULL,NULL,'2021-04-19 16:09:22.405',NULL,NULL,NULL,'*ٵGL~qd<',NULL,NULL,NULL,'2021-04-19 16:09:22.558',NULL,NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%','eW¹L=70#',' eL<>P','jK¾Ku,4%',NULL,NULL,'-)Hl\\s',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]','eW¹L=70#',' eL<>P','-)Hl\\s',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,39,1,NULL,0,1,NULL,1,1.0000,1.000,1,20,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.80672268907563, \"gross\": 20, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.150,NULL,NULL,NULL,'2021-04-19 16:09:22.405',NULL,NULL,NULL,':)KW墟4w',NULL,NULL,NULL,'2021-04-19 16:09:22.625',NULL,NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL),('>I','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,45,16,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-19 16:09:22.794',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%','eW¹L=70#','$fvD g(','jK¾Ku,4%',NULL,NULL,'*+sG\ny\r',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.500,NULL,NULL,NULL,'2021-04-19 16:09:22.406',NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.694',NULL,NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('W\ZffpM̕WO0i','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.695',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('[t!UE5kvww','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-19 16:09:22.794',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('y)J{F','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.695',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('EBg$','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.696',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('6vM޾\'|e,','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,46,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-19 16:09:22.795',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.696',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%','eW¹L=70#','$fvD g(','jK¾Ku,4%',NULL,NULL,'XєATx-ܒ',NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:09:22.406',NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-19 16:09:22.793',NULL,NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('H4tJ}G','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-19 16:09:22.794',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('ۮRPNn','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','eW¹L=70#','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-19 16:09:22.695',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('h@OFˣTg','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('K=\'W{','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('K=\'W{','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('K=\'W{','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('>I','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('>I','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('>I','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('W\ZffpM̕WO0i','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('W\ZffpM̕WO0i','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('W\ZffpM̕WO0i','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('[t!UE5kvww','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('[t!UE5kvww','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('[t!UE5kvww','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('y)J{F','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('y)J{F','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('y)J{F','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('EBg$','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('EBg$','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('EBg$','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('6vM޾\'|e,','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('6vM޾\'|e,','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('6vM޾\'|e,','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('H4tJ}G','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('H4tJ}G','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('H4tJ}G','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('ۮRPNn','jK¾Ku,4%','!(@\"__?u','jK¾Ku,4%'),('ۮRPNn','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('ۮRPNn','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES (')SEtSFj%L','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-04-19 16:09:22.693',NULL),(' ;JK;CT;g<C','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2021-04-19 16:09:22.693',NULL),('X{]@vٻY\0','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2021-04-19 16:09:22.693',NULL),('\\AD\'9','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-04-19 16:09:22.792',NULL),('pأ?2I	 E','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2021-04-19 16:09:22.693',NULL),('2=Kː`yȢ','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-04-19 16:09:22.792',NULL),('MN:p@4\'lGJ_','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-04-19 16:09:22.692',NULL),('^/D!O\'d','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2021-04-19 16:09:22.792',NULL),('FjkLLv`','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2021-04-19 16:09:22.792',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('\"Oּ,3ޘ','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2021-04-19 16:07:31.326',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('\"Oּ,3ޘ','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2021-04-19 16:07:31.327',NULL),('\"Oּ,3ޘ','>CJ{( ','Default','Default template displaying the product\'s price per scale unit','2021-04-19 16:07:31.327',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('\r!<A0#gG','>CJ{( ','reviews','sweiver'),('gKTObhJ','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('>pE뿯%>ˍ','>CJ{( ','prices','secirp'),('K)Mֲ\0','/_MpXT|','mit','tim'),('a@(Jo]','>CJ{( ','variant','tnairav'),('k7ղEDGפC','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('+\\Oˏ|HPjH','>CJ{( ','Shopware Fashion','noihsaF erawpohS'),('s,g8J.~*','>CJ{( ','free','eerf'),(' G^G9h7s','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),(' O[M?sG(V','/_MpXT|','SWDEMO10005','50001OMEDWS'),('\"8LmUi','/_MpXT|','hauptprodukt','tkudorptpuah'),('530B%','>CJ{( ','SWDEMO10001','10001OMEDWS'),('7t2Dep','/_MpXT|','SWDEMO10007','70001OMEDWS'),('B?C\0߁Ogc\\nd ','>CJ{( ','SWDEMO10005.5','5.50001OMEDWS'),('Br2C+nX`,','>CJ{( ','advanced','decnavda'),('H7Mj/E:Y\'/|','>CJ{( ','shipping','gnippihs'),('RYJMIenQߝ','/_MpXT|','hauptartikel','lekitratpuah'),('Sw@n\n=\0','>CJ{( ','SWDEMO10007.3','3.70001OMEDWS'),('dBF^\r?Q','/_MpXT|','SWDEMO10002','20001OMEDWS'),('f(G`/wm','>CJ{( ','main','niam'),('kPDNL4ddE','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('vt*GI','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('{5	F5E>:m','>CJ{( ','properties','seitreporp'),('{8b9KԿ-H;','/_MpXT|','SWDEMO10006','60001OMEDWS'),('{!bM˙F32','>CJ{( ','SWDEMO10005.1','1.50001OMEDWS'),('}TXv7L˞%	','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),('}q\"eA*.D昰','>CJ{( ','SWDEMO10007','70001OMEDWS'),('B5}@>D','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('9\0Iyŏ:+','/_MpXT|','bewertungen','negnutreweb'),('s(A\r','>CJ{( ','SWDEMO10007.1','1.70001OMEDWS'),('ӯRFfߪ','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('3Mj%&,\\%d','>CJ{( ','SWDEMO10007.2','2.70001OMEDWS'),('G','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('l8LѩǓu','>CJ{( ','Shopware Food','dooF erawpohS'),('*:[J~\\_\"','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('qO.(','>CJ{( ','SWDEMO10005.2','2.50001OMEDWS'),('`LAr]Vl','>CJ{( ','highlighting','gnithgilhgih'),('%CT?XJB=','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('?IM݇ЪҨWM','>CJ{( ','SWDEMO10005.6','6.50001OMEDWS'),('_>OР','/_MpXT|','hervorhebung','gnubehrovreh'),('JV<YkOҕPs','>CJ{( ','SWDEMO10006','60001OMEDWS'),('۲@>ؐ\Z2','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),('ů.D_m=','/_MpXT|','eigenschaften','netfahcsnegie'),('sx[-H)5&7*R','/_MpXT|','erweiterten','netretiewre'),('ǆ,|B\Z;@','>CJ{( ','with','htiw'),('!iNŽEQup','>CJ{( ','product','tcudorp'),('N̸ڕcd','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('i\nӼGjoq$','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('עdM\nbi[b','/_MpXT|','SWDEMO10001','10001OMEDWS'),('٫OI~J%T6','>CJ{( ','SWDEMO10005.4','4.50001OMEDWS'),('MCE\"e21ڿA','/_MpXT|','preisen','nesierp'),('\'SiBAaK_','>CJ{( ','SWDEMO10005','50001OMEDWS'),('ȬiB혬kt\\','>CJ{( ','SWDEMO10007.4','4.70001OMEDWS'),('@㮶T\\','>CJ{( ','Shopware Freetime','emiteerF erawpohS'),('R1EO','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('1\0(@.ac4','/_MpXT|','SWDEMO100013','310001OMEDWS'),('ԯo@tN\"T','>CJ{( ','SWDEMO100013','310001OMEDWS'),('|CC6\"','>CJ{( ','SWDEMO10002','20001OMEDWS'),('8?A\'cY','>CJ{( ','SWDEMO10005.3','3.50001OMEDWS');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES ('#&tLR','jK¾Ku,4%',NULL,NULL,'2021-04-19 16:09:22.485',NULL),('YRMʜLn6H','jK¾Ku,4%',NULL,NULL,'2021-04-19 16:07:18.124',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2021-04-19 16:09:22.557',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2021-04-19 16:09:22.408',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES ('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2021-04-19 16:09:22.485',NULL),('#&tLR','jK¾Ku,4%','>CJ{( ','Shopware Food',NULL,NULL,'2021-04-19 16:09:22.485',NULL),('YRMʜLn6H','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2021-04-19 16:07:18.124',NULL),('YRMʜLn6H','jK¾Ku,4%','>CJ{( ','shopware AG',NULL,NULL,'2021-04-19 16:07:18.124',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2021-04-19 16:09:22.556',NULL),('$fvD g(','jK¾Ku,4%','>CJ{( ','Shopware Fashion',NULL,NULL,'2021-04-19 16:09:22.556',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2021-04-19 16:09:22.408',NULL),(' eL<>P','jK¾Ku,4%','>CJ{( ','Shopware Freetime',NULL,NULL,'2021-04-19 16:09:22.408',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES ('*+sG\ny\r','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2021-04-19 16:09:22.692',NULL),('-)Hl\\s','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2021-04-19 16:09:22.625',NULL),('XєATx-ܒ','jK¾Ku,4%',1,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2021-04-19 16:09:22.792',NULL),('ihdDg8I','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2021-04-19 16:09:22.486',NULL),('pR \\E	Z[G	J*','jK¾Ku,4%',1,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2021-04-19 16:09:22.557',NULL),('5jq#=K>A}̈P/','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2021-04-19 16:09:22.409',NULL);
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('K=\'W{','jK¾Ku,4%','+\' HJ>ݐ'),('K=\'W{','jK¾Ku,4%','YxIhŠ'),('>I','jK¾Ku,4%','TvCAmlD'),('W\ZffpM̕WO0i','jK¾Ku,4%','REMB)oEJ'),('W\ZffpM̕WO0i','jK¾Ku,4%','YxIhŠ'),('[t!UE5kvww','jK¾Ku,4%','A;gM:uڊA'),('y)J{F','jK¾Ku,4%','REMB)oEJ'),('y)J{F','jK¾Ku,4%','u(HGv'),('EBg$','jK¾Ku,4%','YxIhŠ'),('EBg$','jK¾Ku,4%','sZBsĨ'),('6vM޾\'|e,','jK¾Ku,4%','u(HGv'),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%','u(HGv'),('ĺ7BN޾8%:\Z\"','jK¾Ku,4%','sZBsĨ'),('H4tJ}G','jK¾Ku,4%','YxIhŠ'),('ۮRPNn','jK¾Ku,4%','+\' HJ>ݐ'),('ۮRPNn','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('8G:FMӥSZD\'K','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2021-04-19 16:09:22.409',NULL),('q\ZBǈޱ','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2021-04-19 16:09:22.409',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('\0nV~F{^','>CJ{( ',1,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2021-04-19 16:07:39.002',NULL),('sAC@%kN','/_MpXT|',1,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2021-04-19 16:07:39.003',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('󦮠Lӛ:nEn','sAC@%kN',NULL,'categories.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('\0K;Qp','\0nV~F{^',NULL,'metaDescription',0,0,0,'2021-04-19 16:07:39.003',NULL),('$]}oyDb680\'','sAC@%kN',NULL,'manufacturerNumber',0,0,500,'2021-04-19 16:07:39.003',NULL),('O}gCFڪz','\0nV~F{^',NULL,'customSearchKeywords',0,0,800,'2021-04-19 16:07:39.003',NULL),('R(B@\n<#','\0nV~F{^',NULL,'manufacturer.customFields',0,0,0,'2021-04-19 16:07:39.003',NULL),('UǢKR&/','sAC@%kN',NULL,'description',0,0,0,'2021-04-19 16:07:39.003',NULL),('VFؔJMAlI&','\0nV~F{^',NULL,'name',0,0,700,'2021-04-19 16:07:39.003',NULL),('WaūMr','sAC@%kN',NULL,'productNumber',0,0,1000,'2021-04-19 16:07:39.003',NULL),('aAϡ|rX$','\0nV~F{^',NULL,'categories.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('crL۲\'c','\0nV~F{^',NULL,'metaTitle',0,0,0,'2021-04-19 16:07:39.003',NULL),('ib];G*aҙ֔','sAC@%kN',NULL,'variantRestrictions',0,0,0,'2021-04-19 16:07:39.003',NULL),('m-BLpD8	','sAC@%kN',NULL,'metaTitle',0,0,0,'2021-04-19 16:07:39.003',NULL),('u~DRr\rԹ','\0nV~F{^',NULL,'manufacturer.name',0,0,500,'2021-04-19 16:07:39.003',NULL),('yv)QMצ','\0nV~F{^',NULL,'tags.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('zgH5#e','\0nV~F{^',NULL,'variantRestrictions',0,0,0,'2021-04-19 16:07:39.003',NULL),('L	u>','sAC@%kN',NULL,'manufacturer.customFields',0,0,0,'2021-04-19 16:07:39.003',NULL),(']K܁(Fr','sAC@%kN',NULL,'categories.customFields',0,0,0,'2021-04-19 16:07:39.003',NULL),('UnkM1rA=','\0nV~F{^',NULL,'manufacturerNumber',0,0,500,'2021-04-19 16:07:39.003',NULL),('S9EhBR,~@W','sAC@%kN',NULL,'customSearchKeywords',0,0,800,'2021-04-19 16:07:39.003',NULL),('*hNp?ts','\0nV~F{^',NULL,'categories.customFields',0,0,0,'2021-04-19 16:07:39.003',NULL),('Nn;H!d','sAC@%kN',NULL,'tags.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('OJ-B_F','sAC@%kN',NULL,'manufacturer.name',0,0,500,'2021-04-19 16:07:39.003',NULL),('`O3J.','\0nV~F{^',NULL,'productNumber',0,0,1000,'2021-04-19 16:07:39.003',NULL),('\"ZN䝁ԉ&R','sAC@%kN',NULL,'name',0,0,700,'2021-04-19 16:07:39.003',NULL),('wOUb.[','sAC@%kN',NULL,'properties.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('\\Cq;T-','\0nV~F{^',NULL,'properties.name',0,0,0,'2021-04-19 16:07:39.003',NULL),('VꓶKK^c^','sAC@%kN',NULL,'metaDescription',0,0,0,'2021-04-19 16:07:39.003',NULL),('͐8DRGO{','\0nV~F{^',NULL,'description',0,0,0,'2021-04-19 16:07:39.003',NULL),('*ibJ]$6','\0nV~F{^',NULL,'ean',0,0,500,'2021-04-19 16:07:39.003',NULL),('Heg0','sAC@%kN',NULL,'ean',0,0,500,'2021-04-19 16:07:39.003',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('\0\\dbCk7','jK¾Ku,4%','/_MpXT|','EBg$','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-04-19 16:10:27.185',NULL),('M#C\Z!a','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','properties',700,'2021-04-19 16:10:27.204',NULL),('&,AdUF3','jK¾Ku,4%','/_MpXT|','y)J{F','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('\ruOҿ)*','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2021-04-19 16:10:27.204',NULL),('\r*9YF\r^	','jK¾Ku,4%','/_MpXT|','H4tJ}G','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-04-19 16:10:27.185',NULL),('\"h-E7','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-04-19 16:10:27.204',NULL),('\n\0DE\rEh','jK¾Ku,4%','/_MpXT|','>I','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('}|@x5W','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('*\nI\ZY \0','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('nOx}6D','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-04-19 16:10:27.185',NULL),('u3-}Cy249\\T','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('*HS','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','reviews',700,'2021-04-19 16:10:27.204',NULL),('*pDL2L','jK¾Ku,4%','/_MpXT|','6vM޾\'|e,','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),(',rjG͒+\r*','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('BEvCƁNc','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','shipping',700,'2021-04-19 16:10:27.204',NULL),('Lź͜|Χ','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),(':ĢFηH','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2021-04-19 16:10:27.185',NULL),('!zOuMhz','jK¾Ku,4%','>CJ{( ','K=\'W{','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-04-19 16:10:27.204',NULL),('\"\ZƬAC\'I\r\'','jK¾Ku,4%','>CJ{( ','W\ZffpM̕WO0i','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('\"GHeS','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('$SA˽)9%','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','free',700,'2021-04-19 16:10:27.204',NULL),('$h;DB艤$\"\"V','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('(%HloW','jK¾Ku,4%','/_MpXT|','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-04-19 16:10:27.185',NULL),('+,\":KU@kr','jK¾Ku,4%','>CJ{( ','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),(',e@A$\\!','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-04-19 16:10:27.204',NULL),('-+NIqaCߊ','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('-UbC#/se}','jK¾Ku,4%','>CJ{( ','y)J{F','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('.ZURJyɨН','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-04-19 16:10:27.204',NULL),('1-MK锠#\\','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2021-04-19 16:10:27.185',NULL),('1\'+@MHH<D','jK¾Ku,4%','>CJ{( ','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-04-19 16:10:27.204',NULL),('1k	29N*\r\r','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('2<dځC]I','jK¾Ku,4%','/_MpXT|','W\ZffpM̕WO0i','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('6wtFTm־','jK¾Ku,4%','/_MpXT|','ۮRPNn','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('8ѥINE','jK¾Ku,4%','>CJ{( ','EBg$','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-04-19 16:10:27.204',NULL),('<4nG*`','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2021-04-19 16:10:27.185',NULL),('=Ilf	;','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-04-19 16:10:27.204',NULL),('AcC=Z','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('AP5Bu娕5','jK¾Ku,4%','/_MpXT|','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('B^{ѥHKTR','jK¾Ku,4%','/_MpXT|','[t!UE5kvww','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('C\\4Gs57','jK¾Ku,4%','/_MpXT|','K=\'W{','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('DyJL;\rT','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('EORZ','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('HSB^;','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2021-04-19 16:10:27.185',NULL),('I5A8e)϶J:','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2021-04-19 16:10:27.185',NULL),('I*ۄ@/>U','jK¾Ku,4%','>CJ{( ','K=\'W{','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('JooGMQ=tmq','jK¾Ku,4%','>CJ{( ','K=\'W{','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('LK\r=IMP3ىHȀ','jK¾Ku,4%','>CJ{( ','ۮRPNn','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('My5Hè+v','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('P6F/!NXe','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2021-04-19 16:10:27.185',NULL),('QVA|DQ','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('QmNT\"ҡ','jK¾Ku,4%','>CJ{( ','W\ZffpM̕WO0i','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-04-19 16:10:27.204',NULL),('U%/@{ya5','jK¾Ku,4%','/_MpXT|','K=\'W{','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('Wpb?F1G','jK¾Ku,4%','/_MpXT|','H4tJ}G','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('ZI<,I','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('\\H#L*ͽG','jK¾Ku,4%','/_MpXT|','>I','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('bjz@eZ骽','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('bfOE^0','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('d\rBΦ\'jն','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','properties',700,'2021-04-19 16:10:27.204',NULL),('fLO)J,B','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2021-04-19 16:10:27.204',NULL),('g3\'B(1;2K','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-04-19 16:10:27.204',NULL),('jD~OLkv؅X','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2021-04-19 16:10:27.185',NULL),('maAOS','jK¾Ku,4%','>CJ{( ','*ٵGL~qd<','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('o\\ƃ@IdeiuD','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','advanced',700,'2021-04-19 16:10:27.204',NULL),('oy`۶Oݕ h/','jK¾Ku,4%','>CJ{( ','C>L`U_','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('pnFBf','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2021-04-19 16:10:27.185',NULL),('pH터a','jK¾Ku,4%','>CJ{( ','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-04-19 16:10:27.204',NULL),('q1`KFE6Z9','jK¾Ku,4%','/_MpXT|','6vM޾\'|e,','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('sA^AdCB','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-04-19 16:10:27.185',NULL),('sweN8+n','jK¾Ku,4%','/_MpXT|','[t!UE5kvww','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-04-19 16:10:27.185',NULL),('{B&JTv','jK¾Ku,4%','>CJ{( ','*ٵGL~qd<','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('}xAP{','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('CűH4b*b','jK¾Ku,4%','/_MpXT|','>I','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('rGAu','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('/i2D:H\05^獧o','jK¾Ku,4%','>CJ{( ','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('yG5ݾLh','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('UݳDһ3n\'^','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('$`|]D )C\n','jK¾Ku,4%','>CJ{( ','EBg$','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('*\Z(Kny','jK¾Ku,4%','/_MpXT|','EBg$','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('b5:CT.R','jK¾Ku,4%','>CJ{( ','ۮRPNn','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-04-19 16:10:27.204',NULL),('nf2zM:','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('`n|@v6=˗','jK¾Ku,4%','/_MpXT|','K=\'W{','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-04-19 16:10:27.185',NULL),('R1vHD\Zk','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','properties',700,'2021-04-19 16:10:27.204',NULL),('GymDm4*&','jK¾Ku,4%','/_MpXT|','y)J{F','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-04-19 16:10:27.185',NULL),('i^~O{P','jK¾Ku,4%','/_MpXT|','6vM޾\'|e,','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-04-19 16:10:27.185',NULL),('lmvA=>¿','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('~s:A93(%/','jK¾Ku,4%','>CJ{( ','W\ZffpM̕WO0i','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('mE,v','jK¾Ku,4%','>CJ{( ','C>L`U_','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('BGNU6','jK¾Ku,4%','/_MpXT|','[t!UE5kvww','jK¾Ku,4%','eigenschaften',700,'2021-04-19 16:10:27.185',NULL),('~=J#p','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('˷LeX','jK¾Ku,4%','>CJ{( ','EBg$','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('tT3E/c','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('2ڰl\rOeҟ{','jK¾Ku,4%','>CJ{( ','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('UL0-)\0','jK¾Ku,4%','/_MpXT|','W\ZffpM̕WO0i','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('VMO\\c','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2021-04-19 16:10:27.204',NULL),('E#dL\rjz\"_','jK¾Ku,4%','/_MpXT|','H4tJ}G','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('|&CZz','jK¾Ku,4%','/_MpXT|','ۮRPNn','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-04-19 16:10:27.185',NULL),('T1UJ_\\I2','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2021-04-19 16:10:27.204',NULL),('NZ>C-ۢF','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('BJK83ĥ','jK¾Ku,4%','>CJ{( ','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('Kl;2','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-04-19 16:10:27.204',NULL),('p-YFlT','jK¾Ku,4%','>CJ{( ','y)J{F','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-04-19 16:10:27.204',NULL),('QmOlq!x','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('FѠ$JA&','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('!%NUW','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('IIAR{\nW','jK¾Ku,4%','/_MpXT|','>I','jK¾Ku,4%','eigenschaften',700,'2021-04-19 16:10:27.185',NULL),('-E/IEF','jK¾Ku,4%','>CJ{( ','EBg$','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('\"@iEBQ|','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('[\ZnEy1@','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-04-19 16:10:27.185',NULL),('Qx@9n48+','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','prices',700,'2021-04-19 16:10:27.204',NULL),('~I#HmB','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('$\"H98H.:','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('ZtJ{','jK¾Ku,4%','>CJ{( ','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('3x:Oтl','jK¾Ku,4%','>CJ{( ','y)J{F','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('p7kM	I','jK¾Ku,4%','/_MpXT|','H4tJ}G','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('^6Oa\0T','jK¾Ku,4%','>CJ{( ','ۮRPNn','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('p^L<8)','jK¾Ku,4%','/_MpXT|','[t!UE5kvww','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('whAоʴ','jK¾Ku,4%','>CJ{( ','h@OFˣTg','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('ZXjM\"ا1Ř','jK¾Ku,4%','/_MpXT|','y)J{F','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),(')TFO;X','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),(' N;@`0\n','jK¾Ku,4%','/_MpXT|','ĺ7BN޾8%:\Z\"','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('I|>@=]Jr','jK¾Ku,4%','>CJ{( ','6vM޾\'|e,','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('m,T@y\\{G','jK¾Ku,4%','>CJ{( ','W\ZffpM̕WO0i','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('nGy0\Z!','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2021-04-19 16:10:27.185',NULL),('xu\0A\ZB㫋','jK¾Ku,4%','>CJ{( ','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-04-19 16:10:27.204',NULL),('˘xDwmԳ','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2021-04-19 16:10:27.185',NULL),('VH\"OtV>,U','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-04-19 16:10:27.185',NULL),('wO@/T_QJ','jK¾Ku,4%','>CJ{( ',':)KW墟4w','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL),('\0LDNb}Y','jK¾Ku,4%','>CJ{( ','K=\'W{','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('{9QduKI6g','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2021-04-19 16:10:27.204',NULL),('ӈJPCN]qBFp','jK¾Ku,4%','/_MpXT|','W\ZffpM̕WO0i','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-04-19 16:10:27.185',NULL),('@\0Dl}R|}','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-04-19 16:10:27.185',NULL),('H|!FԀkkSn','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-04-19 16:10:27.204',NULL),('ߚo|K\'<إ\0','jK¾Ku,4%','/_MpXT|','6vM޾\'|e,','jK¾Ku,4%','hauptprodukt',700,'2021-04-19 16:10:27.185',NULL),('KryG:=\\.','jK¾Ku,4%','>CJ{( ','ۮRPNn','jK¾Ku,4%','variant',700,'2021-04-19 16:10:27.204',NULL),('tCm\nB[','jK¾Ku,4%','/_MpXT|','6vM޾\'|e,','jK¾Ku,4%','eigenschaften',700,'2021-04-19 16:10:27.185',NULL),('cF2I5H\r','jK¾Ku,4%','/_MpXT|','H4tJ}G','jK¾Ku,4%','eigenschaften',700,'2021-04-19 16:10:27.185',NULL),('vߔ\'\ZM猌r','jK¾Ku,4%','/_MpXT|','ۮRPNn','jK¾Ku,4%','variantenprodukt',700,'2021-04-19 16:10:27.185',NULL),('0IŶ','jK¾Ku,4%','/_MpXT|','>I','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-04-19 16:10:27.185',NULL),(']ϽIܘ.cRf','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('𔢽KTY{','jK¾Ku,4%','>CJ{( ','[t!UE5kvww','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('}CX=ҍ ','jK¾Ku,4%','>CJ{( ','Ǽ\'SMP+AF','jK¾Ku,4%','with',700,'2021-04-19 16:10:27.204',NULL),('H8D,.2c','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-04-19 16:10:27.204',NULL),('iGCev','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-04-19 16:10:27.185',NULL),('NJ[O','jK¾Ku,4%','>CJ{( ','H4tJ}G','jK¾Ku,4%','properties',700,'2021-04-19 16:10:27.204',NULL),('-N(߫','jK¾Ku,4%','/_MpXT|','EBg$','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-19 16:10:27.185',NULL),('EŤF(z_*','jK¾Ku,4%','>CJ{( ','>I','jK¾Ku,4%','Shopware Fashion',500,'2021-04-19 16:10:27.204',NULL),('nHձG״]','jK¾Ku,4%','/_MpXT|','[t!UE5kvww','jK¾Ku,4%','mit',700,'2021-04-19 16:10:27.185',NULL),('Q\"ZBZ\n','jK¾Ku,4%','>CJ{( ','^K,_\0U@','jK¾Ku,4%','main',700,'2021-04-19 16:10:27.204',NULL),('`b=A@+d','jK¾Ku,4%','>CJ{( ','y)J{F','jK¾Ku,4%','product',700,'2021-04-19 16:10:27.204',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES ('l8:iML$ܗs','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:33.148',1,NULL),('Nʍ/KRc','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:36.092',0,NULL),('+K}D','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:33.148',0,NULL),('|B(`#','price-asc',2,1,'[{\"field\":\"product.listingPrices\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:33.148',0,NULL),(',ɸDDt3a','price-desc',1,1,'[{\"field\":\"product.listingPrices\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:33.148',0,NULL),('0VL^@#s','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-19 16:07:33.148',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES ('l8:iML$ܗs','/_MpXT|','Beste Ergebnisse','2021-04-19 16:07:33.157',NULL),('l8:iML$ܗs','>CJ{( ','Top results','2021-04-19 16:07:33.157',NULL),('Nʍ/KRc','/_MpXT|','Topseller','2021-04-19 16:07:36.093',NULL),('Nʍ/KRc','>CJ{( ','Topseller','2021-04-19 16:07:36.093',NULL),('+K}D','/_MpXT|','Name A-Z','2021-04-19 16:07:33.151',NULL),('+K}D','>CJ{( ','Name A-Z','2021-04-19 16:07:33.151',NULL),('|B(`#','/_MpXT|','Preis aufsteigend','2021-04-19 16:07:33.154',NULL),('|B(`#','>CJ{( ','Price ascending','2021-04-19 16:07:33.154',NULL),(',ɸDDt3a','/_MpXT|','Preis absteigend','2021-04-19 16:07:33.156',NULL),(',ɸDDt3a','>CJ{( ','Price descending','2021-04-19 16:07:33.156',NULL),('0VL^@#s','/_MpXT|','Name Z-A','2021-04-19 16:07:33.153',NULL),('0VL^@#s','>CJ{( ','Name Z-A','2021-04-19 16:07:33.153',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.407',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','>CJ{( ',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.407',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.484',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','>CJ{( ',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.484',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.555',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','>CJ{( ',NULL,'Main product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.556',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.624',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','>CJ{( ',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.624',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.691',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','>CJ{( ',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.691',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.791',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','>CJ{( ',NULL,'Main product with properties',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-19 16:09:22.791',NULL,NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('E\r\\MD\'޹\0vB','Ǽ\'SMP+AF','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.793',NULL),('FG.ek',':)KW墟4w','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.625',NULL),('P9Q1G0}\r`','*ٵGL~qd<','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.557',NULL),('srUNe}5$N','^K,_\0U@','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.486',NULL),('.o8Ebd0','h@OFˣTg','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.410',NULL),('9JX|','C>L`U_','jK¾Ku,4%','׺8;@UI).',30,'2021-04-19 16:09:22.693',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2021-04-19 16:09:22.354','2021-08-24 15:36:33.063',1),('&~@JF.N\0L_{','alphanumeric','color','2021-04-19 16:09:22.363','2021-08-24 15:36:33.071',1),('D=r?Jȯ9','alphanumeric','text','2021-04-19 16:09:22.375','2021-08-24 15:36:33.081',1),('uSK􎊚B+','alphanumeric','text','2021-04-19 16:09:22.385','2021-08-24 15:36:33.092',1),('|ݖ\'H͑n2','alphanumeric','text','2021-04-19 16:09:22.396','2021-08-24 15:36:33.103',1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.371','2021-08-24 15:36:33.078'),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2021-04-19 16:09:22.362','2021-08-24 15:36:33.070'),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.372','2021-08-24 15:36:33.079'),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.373','2021-08-24 15:36:33.079'),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2021-04-19 16:09:22.383','2021-08-24 15:36:33.090'),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.392','2021-08-24 15:36:33.099'),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2021-04-19 16:09:22.362','2021-08-24 15:36:33.070'),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2021-04-19 16:09:22.384','2021-08-24 15:36:33.091'),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2021-04-19 16:09:22.383','2021-08-24 15:36:33.090'),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.373','2021-08-24 15:36:33.080'),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2021-04-19 16:09:22.354','2021-08-24 15:36:33.063'),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.374','2021-08-24 15:36:33.081'),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2021-04-19 16:09:22.352','2021-08-24 15:36:33.062'),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2021-04-19 16:09:22.353','2021-08-24 15:36:33.062'),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.393','2021-08-24 15:36:33.100'),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.393','2021-08-24 15:36:33.101'),('u(HGv','uSK􎊚B+',NULL,NULL,'2021-04-19 16:09:22.385','2021-08-24 15:36:33.092'),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2021-04-19 16:09:22.363','2021-08-24 15:36:33.071'),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.394','2021-08-24 15:36:33.101'),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.395','2021-08-24 15:36:33.102'),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2021-04-19 16:09:22.375','2021-08-24 15:36:33.081'),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.396','2021-08-24 15:36:33.103'),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2021-04-19 16:09:22.396','2021-08-24 15:36:33.103');
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,','/_MpXT|','Zucker',1,NULL,'2021-04-19 16:09:22.371','2021-08-24 15:36:33.078'),('\"ULin,','>CJ{( ','Sugar',1,NULL,'2021-04-19 16:09:22.371','2021-08-24 15:36:33.078'),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2021-04-19 16:09:22.361','2021-08-24 15:36:33.069'),('+\' HJ>ݐ','>CJ{( ','Blue',1,NULL,'2021-04-19 16:09:22.362','2021-08-24 15:36:33.070'),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2021-04-19 16:09:22.371','2021-08-24 15:36:33.078'),('2}l&M{yf#','>CJ{( ','Fish',1,NULL,'2021-04-19 16:09:22.372','2021-08-24 15:36:33.079'),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2021-04-19 16:09:22.372','2021-08-24 15:36:33.079'),('4oŰCFLZ3','>CJ{( ','Wheat',1,NULL,'2021-04-19 16:09:22.372','2021-08-24 15:36:33.079'),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2021-04-19 16:09:22.382','2021-08-24 15:36:33.089'),('A;gM:uڊA','>CJ{( ','S',1,NULL,'2021-04-19 16:09:22.383','2021-08-24 15:36:33.090'),('QކH&+','/_MpXT|','Polyester',1,NULL,'2021-04-19 16:09:22.391','2021-08-24 15:36:33.099'),('QކH&+','>CJ{( ','Polyester',1,NULL,'2021-04-19 16:09:22.392','2021-08-24 15:36:33.099'),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2021-04-19 16:09:22.362','2021-08-24 15:36:33.070'),('REMB)oEJ','>CJ{( ','Red',1,NULL,'2021-04-19 16:09:22.362','2021-08-24 15:36:33.070'),('TvCAmlD','/_MpXT|','L',1,NULL,'2021-04-19 16:09:22.384','2021-08-24 15:36:33.091'),('TvCAmlD','>CJ{( ','L',1,NULL,'2021-04-19 16:09:22.384','2021-08-24 15:36:33.091'),('YxIhŠ','/_MpXT|','M',1,NULL,'2021-04-19 16:09:22.383','2021-08-24 15:36:33.090'),('YxIhŠ','>CJ{( ','M',1,NULL,'2021-04-19 16:09:22.383','2021-08-24 15:36:33.090'),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2021-04-19 16:09:22.373','2021-08-24 15:36:33.080'),('g<$jG!;','>CJ{( ','Salt',1,NULL,'2021-04-19 16:09:22.373','2021-08-24 15:36:33.080'),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2021-04-19 16:09:22.353','2021-08-24 15:36:33.063'),('oY#KH(.qM','>CJ{( ','Children',1,NULL,'2021-04-19 16:09:22.354','2021-08-24 15:36:33.063'),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2021-04-19 16:09:22.374','2021-08-24 15:36:33.080'),('wBOu@ȥvW­I','>CJ{( ','Milk',1,NULL,'2021-04-19 16:09:22.374','2021-08-24 15:36:33.081'),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2021-04-19 16:09:22.352','2021-08-24 15:36:33.061'),('x??mNyxA[t','>CJ{( ','Man',1,NULL,'2021-04-19 16:09:22.352','2021-08-24 15:36:33.062'),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2021-04-19 16:09:22.353','2021-08-24 15:36:33.062'),('|ZB2Qn}','>CJ{( ','Woman',1,NULL,'2021-04-19 16:09:22.353','2021-08-24 15:36:33.062'),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2021-04-19 16:09:22.392','2021-08-24 15:36:33.100'),('czGdz\n>','>CJ{( ','Cotton',1,NULL,'2021-04-19 16:09:22.392','2021-08-24 15:36:33.100'),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2021-04-19 16:09:22.393','2021-08-24 15:36:33.100'),('vwI`oV?','>CJ{( ','Silk',1,NULL,'2021-04-19 16:09:22.393','2021-08-24 15:36:33.101'),('u(HGv','/_MpXT|','XL',1,NULL,'2021-04-19 16:09:22.384','2021-08-24 15:36:33.092'),('u(HGv','>CJ{( ','XL',1,NULL,'2021-04-19 16:09:22.385','2021-08-24 15:36:33.092'),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2021-04-19 16:09:22.363','2021-08-24 15:36:33.071'),('sZBsĨ','>CJ{( ','White',1,NULL,'2021-04-19 16:09:22.363','2021-08-24 15:36:33.071'),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2021-04-19 16:09:22.394','2021-08-24 15:36:33.101'),('mh|CɌx7X\n','>CJ{( ','Stainless steel',1,NULL,'2021-04-19 16:09:22.394','2021-08-24 15:36:33.101'),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2021-04-19 16:09:22.395','2021-08-24 15:36:33.102'),('?\rJQok.','>CJ{( ','Leather',1,NULL,'2021-04-19 16:09:22.395','2021-08-24 15:36:33.102'),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2021-04-19 16:09:22.374','2021-08-24 15:36:33.081'),('טlv@7+','>CJ{( ','Pepper',1,NULL,'2021-04-19 16:09:22.375','2021-08-24 15:36:33.081'),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2021-04-19 16:09:22.395','2021-08-24 15:36:33.102'),('oHRx}','>CJ{( ','Plastic',1,NULL,'2021-04-19 16:09:22.396','2021-08-24 15:36:33.103'),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2021-04-19 16:09:22.396','2021-08-24 15:36:33.103'),('߫RMzr','>CJ{( ','Nylon',1,NULL,'2021-04-19 16:09:22.396','2021-08-24 15:36:33.103');
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2021-04-19 16:09:22.351','2021-08-24 15:36:33.061'),('W0dHȏ1m','>CJ{( ','Target group',NULL,1,NULL,'2021-04-19 16:09:22.351','2021-08-24 15:36:33.061'),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2021-04-19 16:09:22.360','2021-08-24 15:36:33.069'),('&~@JF.N\0L_{','>CJ{( ','Colour',NULL,1,NULL,'2021-04-19 16:09:22.361','2021-08-24 15:36:33.069'),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2021-04-19 16:09:22.370','2021-08-24 15:36:33.077'),('D=r?Jȯ9','>CJ{( ','Ingredients',NULL,1,NULL,'2021-04-19 16:09:22.370','2021-08-24 15:36:33.077'),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2021-04-19 16:09:22.381','2021-08-24 15:36:33.089'),('uSK􎊚B+','>CJ{( ','Size',NULL,1,NULL,'2021-04-19 16:09:22.382','2021-08-24 15:36:33.089'),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2021-04-19 16:09:22.391','2021-08-24 15:36:33.098'),('|ݖ\'H͑n2','>CJ{( ','Material',NULL,1,NULL,'2021-04-19 16:09:22.391','2021-08-24 15:36:33.098');
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('{8[G0HH','L@Z{','98e32f5c9c97c616184ccb10236a87dd954d3e9dd5407a14e286230ada1bbc18bdb8bc3a59cd9946','2024-06-17 07:36:27.083','2024-06-24 07:36:27.083');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES ('1ECI̧J','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:18.111',NULL),('oLf_oJ','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:18.115',NULL),('UBƮ\ZׂWP0','PayPalPuiAvailabilityRule','Determines whether or not the PayPal - Pay upon invoice payment method is available for the given rule context.',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:4:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:2;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"ffa995873d4b43098e349600433bbfcd\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:50:\"Shopware\\Core\\Checkout\\Customer\\Rule\\IsCompanyRule\":3:{s:12:\"\0*\0isCompany\";b:0;s:8:\"\0*\0_name\";s:17:\"customerIsCompany\";s:13:\"\0*\0extensions\";a:0:{}}i:3;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:1470;s:11:\"\0*\0operator\";s:2:\"<=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:36.371',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:3:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:22.323','2021-08-24 15:36:33.032'),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:3:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:22.329','2021-08-24 15:36:33.038'),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:3:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:22.334','2021-08-24 15:36:33.042'),('JؓHtIwL','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":3:{s:8:\"\0*\0_name\";s:11:\"alwaysValid\";s:13:\"\0*\0extensions\";a:0:{}s:13:\"isAlwaysValid\";b:1;}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:27.613',NULL),('q\'Ns:K4Rm','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:18.127',NULL),('LiNĠFZ\ZK','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"1e4e8b25a8e64071a7469e5d3cef501d\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:18.128',NULL),('J\0F|Wx?','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:07:18.128',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:3:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"1e4e8b25a8e64071a7469e5d3cef501d\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"1e4e8b25a8e64071a7469e5d3cef501d\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"1e4e8b25a8e64071a7469e5d3cef501d\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:22.339','2021-08-24 15:36:33.048'),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:3:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-19 16:09:22.343','2021-08-24 15:36:33.052'),('];B','Gleiche Adresse','Keine abweichende Adresse',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:59:\"Shopware\\Core\\Checkout\\Customer\\Rule\\DifferentAddressesRule\":3:{s:14:\"\0*\0isDifferent\";b:0;s:8:\"\0*\0_name\";s:26:\"customerDifferentAddresses\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,'{\"types\":[\"payment\"]}',NULL,'2021-04-20 05:50:58.170',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES ('rviM^ߢe\"A','customerBillingCountry','.j\ZE@bpqI','LۍAC) #hء','{\"operator\":\"=\",\"countryIds\":[\"1e4e8b25a8e64071a7469e5d3cef501d\"]}',0,NULL,'2021-04-19 16:09:22.339',NULL),('\0cD埆','cartCartAmount','UBƮ\ZׂWP0','Q^iO(*','{\"operator\":\">=\",\"amount\":2.0}',0,NULL,'2021-04-19 16:09:36.371',NULL),('L@4zBx','andContainer','<A6mJ/\nhze-','Yb͙JƮe8n\r',NULL,0,NULL,'2021-04-19 16:09:22.334',NULL),('nb :BٯO','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-08-24 15:36:19.450',NULL),('N2$','dayOfWeek','<A6mJ/\nhze-','YLj','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-08-24 15:36:19.461',NULL),('7Aй@p^','andContainer','];B','z`G!\'i~',NULL,0,NULL,'2021-04-20 05:50:58.169',NULL),('ۤn@ڵ','cartCartAmount','8XpdMHP','7.E>I2iP\'','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-08-24 15:36:33.038',NULL),('\"Ex┚ɋ','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-08-24 15:36:19.456',NULL),('.|G]QeV','customerCustomerGroup','(ʮubO\rZ*`','R½wC,e}U3d','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-08-24 15:36:19.451',NULL),('0gA`DIJgA','cartCartAmount','7G\rt\r]l\Z',']MMސCv\\','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-08-24 15:36:19.470',NULL),('5a^L3JEU','andContainer','8XpdMHP','^Q=>D\0\0',NULL,0,NULL,'2021-04-19 16:09:22.329',NULL),('7.E>I2iP\'','andContainer','8XpdMHP','B0fA0O',NULL,0,NULL,'2021-08-24 15:36:33.037',NULL),('C\"kYGףNEk/','customerBillingCountry','.j\ZE@bpqI','8Of','{\"operator\":\"=\",\"countryIds\":[\"1e4e8b25a8e64071a7469e5d3cef501d\"]}',0,NULL,'2021-08-24 15:36:33.048',NULL),('FAٻQ$','cartCartAmount','7G\rt\r]l\Z','HNOO','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-08-24 15:36:33.052',NULL),('GhMsxW~N','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-08-24 15:36:33.032',NULL),('OniO\'','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-08-24 15:36:19.460',NULL),('P~CێIR(I','andContainer','(ʮubO\rZ*`','0\Z3Leݷm',NULL,0,NULL,'2021-04-19 16:09:22.323',NULL),('R½wC,e}U3d','andContainer','(ʮubO\rZ*`','nb :BٯO',NULL,0,NULL,'2021-08-24 15:36:19.450',NULL),('Th?eE`:','customerBillingCountry','UBƮ\ZׂWP0','Q^iO(*','{\"operator\":\"=\",\"countryIds\":[\"ffa995873d4b43098e349600433bbfcd\"]}',0,NULL,'2021-04-19 16:09:36.370',NULL),('W3-z}&@Ѣ<+*','customerBillingCountry','LiNĠFZ\ZK',NULL,'{\"operator\":\"=\",\"countryIds\":[\"1e4e8b25a8e64071a7469e5d3cef501d\"]}',0,NULL,'2021-04-19 16:07:18.128',NULL),('Yb͙JƮe8n\r','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-04-19 16:09:22.333',NULL),(']MMސCv\\','andContainer','7G\rt\r]l\Z','KjI\nᶳu',NULL,0,NULL,'2021-08-24 15:36:19.469',NULL),('^Q=>D\0\0','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-04-19 16:09:22.328',NULL),('z`G!\'i~','orContainer','];B',NULL,NULL,0,NULL,'2021-04-20 05:50:58.169',NULL),('~VL>%6','cartCartAmount','1ECI̧J',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-19 16:07:18.112',NULL),('.N-V','andContainer','7G\rt\r]l\Z','x(\rIfu;',NULL,0,NULL,'2021-04-19 16:09:22.343',NULL),('LFr}>\0','customerCustomerGroup','(ʮubO\rZ*`','qL⨰!ӭ','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-08-24 15:36:33.032',NULL),('qL⨰!ӭ','andContainer','(ʮubO\rZ*`','GhMsxW~N',NULL,0,NULL,'2021-08-24 15:36:33.032',NULL),(':#UA¹Heu','cartCartAmount','8XpdMHP','5a^L3JEU','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-19 16:09:22.329',NULL),('eɣDLą','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-08-24 15:36:33.047',NULL),('0\Z3Leݷm','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-04-19 16:09:22.323',NULL),('LۍAC) #hء','andContainer','.j\ZE@bpqI','a]xGV^',NULL,0,NULL,'2021-04-19 16:09:22.339',NULL),('=J@i','cartCartAmount','oLf_oJ',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-19 16:07:18.116',NULL),('e8MFwvf','dayOfWeek','<A6mJ/\nhze-','L@4zBx','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-04-19 16:09:22.334',NULL),('F5机Jwj','dayOfWeek','<A6mJ/\nhze-','ŃK|Aiv%','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-08-24 15:36:33.042',NULL),('KjI\nᶳu','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-08-24 15:36:19.469',NULL),('a]xGV^','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-04-19 16:09:22.338',NULL),('vGI(6','cartCartAmount','7G\rt\r]l\Z','.N-V','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-19 16:09:22.343',NULL),('ߡiC$%eK','dayOfWeek','q\'Ns:K4Rm',NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-04-19 16:07:18.128',NULL),('Bp	dm*','customerIsCompany','UBƮ\ZׂWP0','Q^iO(*','{\"isCompany\":false}',0,NULL,'2021-04-19 16:09:36.370',NULL),('B0fA0O','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-08-24 15:36:33.037',NULL),('Q^iO(*','andContainer','UBƮ\ZׂWP0',NULL,NULL,0,NULL,'2021-04-19 16:09:36.370',NULL),('r)O!;8(','andContainer','.j\ZE@bpqI','c;!LO',NULL,0,NULL,'2021-08-24 15:36:19.465',NULL),('ŃK|Aiv%','andContainer','<A6mJ/\nhze-','/;PI_M',NULL,0,NULL,'2021-08-24 15:36:33.042',NULL),('Ȯ.JNgz','alwaysValid','JؓHtIwL',NULL,'{\"isAlwaysValid\": true}',0,NULL,'2021-04-19 16:07:27.613',NULL),('8Of','andContainer','.j\ZE@bpqI','eɣDLą',NULL,0,NULL,'2021-08-24 15:36:33.047',NULL),('c;!LO','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-08-24 15:36:19.465',NULL),('ӉZ\"BYfg)׺','andContainer','8XpdMHP','\"Ex┚ɋ',NULL,0,NULL,'2021-08-24 15:36:19.456',NULL),('ԵBP0Oc-','cartCartAmount','UBƮ\ZׂWP0','Q^iO(*','{\"operator\":\"<=\",\"amount\":1470.0}',0,NULL,'2021-04-19 16:09:36.371',NULL),('YLj','andContainer','<A6mJ/\nhze-','OniO\'',NULL,0,NULL,'2021-08-24 15:36:19.460',NULL),('P=,Ny:1/Sْ','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-08-24 15:36:33.052',NULL),('x(\rIfu;','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-04-19 16:09:22.342',NULL),('HNOO','andContainer','7G\rt\r]l\Z','P=,Ny:1/Sْ',NULL,0,NULL,'2021-08-24 15:36:33.052',NULL),('rEJtzOp','cartCartAmount','8XpdMHP','ӉZ\"BYfg)׺','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-08-24 15:36:19.456',NULL),('悔9Ev&?','customerCustomerGroup','J\0F|Wx?',NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-04-19 16:07:18.128',NULL),('/;PI_M','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-08-24 15:36:33.042',NULL),('`A&F3U','customerCustomerGroup','(ʮubO\rZ*`','P~CێIR(I','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-04-19 16:09:22.323',NULL),('jHE\'R\0u','customerDifferentAddresses','];B','7Aй@p^','{\"isDifferent\":false}',0,NULL,'2021-04-20 05:50:58.170',NULL),('?mM\"UR','customerBillingCountry','.j\ZE@bpqI','r)O!;8(','{\"operator\":\"=\",\"countryIds\":[\"1e4e8b25a8e64071a7469e5d3cef501d\"]}',0,NULL,'2021-08-24 15:36:19.465',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES ('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCR1HIZFVXOWIWTFMWBZZ1DQ','>CJ{( ','UKG͂','DFΒȌ','JkǱL{#@','=KC	4\0C;','!(@\"__?u','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"54380a9d3eb64425a52d05a5ae24a4ff\",\"700954775fad4a8f92463b3d629c8ad5\",\"a0f51cecaa7a460ea864cf8b62ae0278\",\"a4757a8e95a94423ae2ccf6b8f476586\"]',NULL,'horizontal','2021-04-19 16:07:18.121',NULL),('׺8;@UI).','$0.LqF1KW|+',NULL,NULL,'SWSC1KODP6ZATHELU86VHPFLZW','/_MpXT|','UKG͂','DFΒȌ','JkǱL{#@','=KC	4\0C;','!(@\"__?u','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"44b6969ee51f4615859af2b1ce92c88c\",\"700954775fad4a8f92463b3d629c8ad5\"]',NULL,'horizontal','2021-04-19 16:09:02.984',NULL);
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('4fQreSnAfiAAnDduyO1JvdWXw9R9hMt3','{\"customerId\":\"7197fc82ec14457f8992df22a0579052\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','qE\"WR','2021-04-21 10:11:07'),('70FCwQIcP86r9C5pnjgVJngIyJwo7yOm','{\"expired\":false,\"customerId\":\"c2cdfd12ffc848c7803fcb60e39bc978\",\"billingAddressId\":null,\"shippingAddressId\":null}','׺8;@UI).','Hǀ?`x','2021-04-20 13:29:52'),('7QzyJle6WcOswEklxok4QwQzjgKSRc2K','{\"customerId\":\"1ab5fcf7c0984591b9e96886c970772b\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','\ZEhpw+','2021-04-21 08:58:51'),('8Guzsc0fu8Gf0Quo3LQWuqVQ20okWwdg','{\"customerId\":\"e2597caa4a1e46a1a0ed187a2d95c861\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','Y|JFz-a','2021-04-20 13:46:36'),('AM9g2sJ9JXUKv0fELorVexyyQUbFzujp','{\"customerId\":\"c0949cce0c3f4559a180729ba7967880\",\"expired\":false,\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}','׺8;@UI).','?EYrx','2021-04-21 09:28:37'),('CXIwnioxqs1Las4Ulpy2hpX5vAZfLJNz','{\"customerId\":\"41adecdc3497427f9cb6bce297b69178\",\"expired\":false,\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}','׺8;@UI).','A4B◶x','2021-04-21 09:32:03'),('Ds0LjFRDxthFmIn6CuMtCMu3UYem52gC','{\"customerId\":\"14ea42f4592649e784fe39e347cf0e85\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"expired\":false}','׺8;@UI).','BY&I9G','2021-04-20 14:11:08'),('EiYWJ0mGyKCWw0juKupzTeLMgodh7Yqz','{\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','\"SpFM	dfL0','2022-02-03 17:15:55'),('gX9kNegKC5xk05N8O6DJMUfH1R9IyOyx','{\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','aEd\ZV\Zd','2021-04-21 09:26:04'),('HN1xjUf5M0DiDgppzgXfCK8YIuaCxoLJ','{\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','׺8;@UI).','`IB	','2021-04-28 16:29:26'),('HS1vlHMxkkwhkFVYaYJlZoSZCkOpXG8x','{\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"expired\":false,\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}','׺8;@UI).','(FGh&38','2021-04-21 10:13:34'),('MZDBCVsUrRArUhMqofQZPjzZS0fT0Od6','{\"customerId\":\"6a97c5709ceb4b8989b85fa53c0bb8de\",\"expired\":false,\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}','׺8;@UI).','jpK_<','2021-04-28 09:03:31'),('ooKaxkttgZ9hVDXFgJIPWV3XGKWhuCyY','{\"customerId\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','\n]7/Ll4g','2021-04-20 06:41:19'),('oq1AVAFZPq4UVhRGVwHv6a2GpbEebSqm','{\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"expired\":false,\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}','׺8;@UI).','5C5MI2;','2021-04-21 09:45:59'),('S0RM2cYv6ymaZXYeQgHe4onZg6NC1u1Q','{\"customerId\":\"32137ae456354eb081bdbdc4bb69a039\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"expired\":false}','׺8;@UI).','2zV5NĻi9','2021-04-20 14:32:17'),('sOOuj9qyOEpHhO0ZUutuYGq3Yb4gRMJs','{\"customerId\":\"95acadaaa78341aebb3e79df3a5d49f3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"expired\":false}','׺8;@UI).','A>y:]I','2021-05-08 13:08:56'),('xOLHahmes1Ba0iJPeeiqpTvxCJfuvuJv','{\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','׺8;@UI).','ԱgHD]','2021-05-08 13:03:45'),('YfVYVMdTkHKTOzshdN4jz4JCtuT8KW7J','{\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','׺8;@UI).','\'GOKn\\l','2021-04-21 09:40:49');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES ('C-9F$2kM','5IŖ26'),('C-9F$2kM','=KC	4\0C;'),('׺8;@UI).','=KC	4\0C;');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES ('׺8;@UI).','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('*\"E 82','׺8;@UI).','/_MpXT|','http://sw63.millemedia.de','UKG͂','NLNY28<',0,NULL,'2021-04-19 16:09:02.987',NULL),('+Gsw','׺8;@UI).','/_MpXT|','https://sw63.millemedia.de','UKG͂','NLNY28<',0,NULL,'2021-04-19 16:09:02.987',NULL);
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES ('C-9F$2kM','/_MpXT|'),('C-9F$2kM','>CJ{( '),('׺8;@UI).','/_MpXT|');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES ('C-9F$2kM','\n\\KM+ȃyύ'),('C-9F$2kM','DFΒȌ'),('C-9F$2kM','T8\n>D%-$'),('C-9F$2kM','p	Tw_JF;=b'),('C-9F$2kM','zFdϋbx'),('C-9F$2kM','uzD#,kGe'),('׺8;@UI).','\n\\KM+ȃyύ'),('׺8;@UI).','DFΒȌ'),('׺8;@UI).','p	Tw_JF;=b');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES ('C-9F$2kM','JkǱL{#@'),('C-9F$2kM','I\'Oe&X|'),('׺8;@UI).','JkǱL{#@');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES ('C-9F$2kM','/_MpXT|','Headless',NULL,'2021-04-19 16:07:18.121',NULL),('C-9F$2kM','>CJ{( ','Headless',NULL,'2021-04-19 16:07:18.121',NULL),('׺8;@UI).','/_MpXT|','Consors Finanz PK Demoshop 6.3',NULL,'2021-04-19 16:09:02.985',NULL);
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('$0.LqF1KW|+',NULL,'default-building-shop',NULL,'2021-04-19 16:07:18.119',NULL),('S^W\"Je$>&',NULL,'default-object-rocket',NULL,'2021-04-19 16:07:22.083',NULL),('VPKۊwC7WPg',NULL,'default-shopping-basket',NULL,'2021-04-19 16:07:18.120',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Sales channel mit HTML storefront',NULL,NULL,'2021-04-19 16:07:18.119',NULL),('$0.LqF1KW|+','>CJ{( ','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2021-04-19 16:07:18.119',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2021-04-19 16:07:22.084',NULL),('S^W\"Je$>&','>CJ{( ','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2021-04-19 16:07:22.084',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-04-19 16:07:18.120',NULL),('VPKۊwC7WPg','>CJ{( ','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-04-19 16:07:18.120',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES ('?ċqJ|̑!','not_specified','2021-04-19 16:07:18.037',NULL),('OS@i5&','mr','2021-04-19 16:07:18.036',NULL),('뜒N[RBs','mrs','2021-04-19 16:07:18.036',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES ('?ċqJ|̑!','/_MpXT|','Keine Angabe',' ','2021-04-19 16:07:18.037',NULL),('?ċqJ|̑!','>CJ{( ','Not specified',' ','2021-04-19 16:07:18.037',NULL),('OS@i5&','/_MpXT|','Herr','Sehr geehrter Herr','2021-04-19 16:07:18.036',NULL),('OS@i5&','>CJ{( ','Mr.','Dear Mr.','2021-04-19 16:07:18.036',NULL),('뜒N[RBs','/_MpXT|','Frau','Sehr geehrte Frau','2021-04-19 16:07:18.037',NULL),('뜒N[RBs','>CJ{( ','Mrs.','Dear Mrs.','2021-04-19 16:07:18.036',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('?9I\Z۬','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,'scheduled','2024-06-17 07:07:23.129','2024-06-18 07:07:23.129','2021-04-19 16:09:22.899','2024-06-17 07:07:23.130'),('zmD','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,'scheduled','2024-06-17 07:36:28.634','2024-06-17 07:41:28.634','2021-04-19 16:09:22.901','2024-06-17 07:36:28.635'),('jԷLCR,~','requeue_dead_messages','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',300,'scheduled','2024-06-17 07:36:28.644','2024-06-17 07:41:28.644','2021-04-19 16:09:22.892','2024-06-17 07:36:28.645'),('yֺU@W~gJ','mille.order_change_cron_job','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',300,'scheduled','2024-06-17 07:36:28.803','2024-06-17 07:41:28.803','2021-08-24 15:38:09.937','2024-06-17 07:36:28.804'),('@PJx','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,'scheduled','2024-06-17 07:07:23.345','2024-06-18 07:07:23.345','2021-04-19 16:09:22.894','2024-06-17 07:07:23.346'),('\ZL@jh','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',86400,'scheduled','2024-06-17 07:07:23.383','2024-06-18 07:07:23.383','2021-04-19 16:09:22.896','2024-06-17 07:07:23.384');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('p@qӐ\r','/_MpXT|','׺8;@UI).','6vM޾\'|e,','frontend.detail.page','/detail/b6143676bc984ddebee527ee7c652cdf','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',1,0,0,NULL,'2021-04-19 16:09:22.850','2021-04-19 16:10:27.215'),('TR	-HͲb','/_MpXT|','׺8;@UI).','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),('\'r4GNU*姝','/_MpXT|','׺8;@UI).','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),('IKJu)^','/_MpXT|','׺8;@UI).','ۮRPNn','frontend.detail.page','/detail/dbae529a50e34eafa69fcc1b18c36efe','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('OvMB?1mH','/_MpXT|','׺8;@UI).','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2021-04-19 16:09:22.456','2021-04-19 16:10:27.215'),('aJd`1A\nKU+\Z','/_MpXT|','׺8;@UI).','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),('dT-H%\r?','/_MpXT|','׺8;@UI).','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),('dcKCF}4\rD','/_MpXT|','׺8;@UI).','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Hauptprodukt-mit-Bewertungen/SWDEMO100013',1,0,0,NULL,'2021-04-19 16:09:22.527','2021-04-19 16:10:27.215'),('|]bs9CLs','/_MpXT|','׺8;@UI).','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',1,0,0,NULL,'2021-04-19 16:09:22.596','2021-04-19 16:10:27.215'),('}MNNv','/_MpXT|','׺8;@UI).','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),(':wA6H	7E','/_MpXT|','׺8;@UI).','>I','frontend.detail.page','/detail/3e91a8ac168b49ad831fabfe84cbe2ab','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',1,0,0,NULL,'2021-04-19 16:09:22.850','2021-04-19 16:10:27.215'),('4I\rO','/_MpXT|','׺8;@UI).',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2021-04-19 16:09:22.664','2021-04-19 16:10:27.215'),('C>Hٺ\0.\"#%','/_MpXT|','׺8;@UI).','[t!UE5kvww','frontend.detail.page','/detail/5bab74dd215545bfae356bf913767777','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',1,0,0,NULL,'2021-04-19 16:09:22.850','2021-04-19 16:10:27.215'),('lM%R;M\r.','/_MpXT|','׺8;@UI).','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',1,0,0,NULL,'2021-04-19 16:09:22.850','2021-04-19 16:10:27.215'),('c3t@)','/_MpXT|','׺8;@UI).','EBg$','frontend.detail.page','/detail/8b010608be0245f59f854267a695249d','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('ܰdFGK 8','/_MpXT|','׺8;@UI).','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('LkL {','/_MpXT|','׺8;@UI).','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),(')ms@M[','/_MpXT|','׺8;@UI).','y)J{F','frontend.detail.page','/detail/791bc30629ce4aa1a27b96bbe2e946a2','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('ehuO4\0x','/_MpXT|','׺8;@UI).','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2021-04-19 16:09:21.851','2024-06-17 07:10:22.295'),('ձ^sKQ}	A','/_MpXT|','׺8;@UI).','ĺ7BN޾8%:\Z\"','frontend.detail.page','/detail/c4ba379742984edebe38253a891aa622','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('.7IP!b*6','/_MpXT|','׺8;@UI).','K=\'W{','frontend.detail.page','/detail/17d2c4ede1c04b3d9aebb9279ca2577b','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215'),('Oϵk@/IR','/_MpXT|','׺8;@UI).','H4tJ}G','frontend.detail.page','/detail/c848a23474e24ae5b37df78147aba2c7','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',1,0,0,NULL,'2021-04-19 16:09:22.850','2021-04-19 16:10:27.215'),(',J6qIe','/_MpXT|','׺8;@UI).','W\ZffpM̕WO0i','frontend.detail.page','/detail/571a6666bf704dcc951f574f3004699a','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2021-04-19 16:09:22.756','2021-04-19 16:10:27.215');
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('-{Dܯ&',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2021-04-19 16:07:33.561',NULL),('̚&(N Adt',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2021-04-19 16:07:33.562',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES ('JkǱL{#@',1,'oLf_oJ',NULL,';yiN7f','auto',NULL,'2021-04-19 16:07:18.117','2021-04-20 07:17:01.939'),('I\'Oe&X|',1,'1ECI̧J',NULL,';yiN7f','auto',NULL,'2021-04-19 16:07:18.116','2021-04-20 07:15:26.658');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES ('\n/,N1m','JkǱL{#@',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0.0,\"gross\":4.95,\"linked\":false,\"listPrice\":null}}',0,NULL,NULL,'2021-04-19 16:07:18.118','2021-04-20 07:16:40.333'),('ӳvKο3қq','I\'Oe&X|',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0.0,\"gross\":4.95,\"linked\":false,\"listPrice\":null}}',0,NULL,NULL,'2021-04-19 16:07:18.117','2021-04-20 07:15:26.658');
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES ('JkǱL{#@','/_MpXT|','Express',NULL,NULL,NULL,'2021-04-19 16:07:18.117',NULL),('JkǱL{#@','>CJ{( ','Express',NULL,NULL,NULL,'2021-04-19 16:07:18.117',NULL),('I\'Oe&X|','/_MpXT|','Standard',NULL,NULL,NULL,'2021-04-19 16:07:18.116',NULL),('I\'Oe&X|','>CJ{( ','Standard',NULL,NULL,NULL,'2021-04-19 16:07:18.116',NULL);
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
INSERT INTO `snippet` VALUES ('\nLCD','customFields.consors_finanz_rk_order_invoice_number','Belegnummer','System','NLNY28<','{\"custom_field_id\":\"94ab43c2e8a64b238c482296607b446d\"}','2021-04-24 12:58:41.061',NULL),('BvK+o','customFields.consors_finanz_rk_order_amount','Betrag','System','NLNY28<','{\"custom_field_id\":\"6702424c671244d0b24b277b805b1f6f\"}','2021-04-24 12:58:41.061',NULL),('UAo;0','customFields.consors_finanz_rk_order_invoice_type','Invoice type','System','2t9-L%0','{\"custom_field_id\":\"1e614097f42b4cfa918ceb27ee4c8d5e\"}','2021-04-24 12:58:41.061',NULL),('c\\rND;0','customFields.consors_finanz_rk_order_invoice_number','Invoice number','System','2t9-L%0','{\"custom_field_id\":\"94ab43c2e8a64b238c482296607b446d\"}','2021-04-24 12:58:41.061',NULL),(')uNˊvi','customFields.consors_finanz_rk_order_invoice_reference','Invoice reference','System','2t9-L%0','{\"custom_field_id\":\"32498def2a0243e5950ec5bb94ce45d1\"}','2021-04-24 12:58:41.061',NULL),('F쬈βI\\@','customFields.consors_finanz_rk_order_invoice_type','Belegtyp','System','NLNY28<','{\"custom_field_id\":\"1e614097f42b4cfa918ceb27ee4c8d5e\"}','2021-04-24 12:58:41.061',NULL),('pt4HR\n3z','customFields.consors_finanz_rk_customer_number','Abweichende Kundennummer','System','NLNY28<','{\"custom_field_id\":\"c817b657369144dd9d458c3388b8d0be\"}','2021-04-24 12:58:41.061',NULL),('tL3ί','customFields.consors_finanz_rk_order_change_flag','Changeflag','System','2t9-L%0','{\"custom_field_id\":\"bca8c273179c411a908f7fa5013e897f\"}','2021-04-24 12:58:41.061',NULL),('mZD\\&c','customFields.consors_finanz_rk_order_amount','Amount','System','2t9-L%0','{\"custom_field_id\":\"6702424c671244d0b24b277b805b1f6f\"}','2021-04-24 12:58:41.061',NULL),('d5]AG[k\ZG','customFields.consors_finanz_rk_order_due_date','Due date','System','2t9-L%0','{\"custom_field_id\":\"ef2dbac6965b4144bc3590fb3f7e8121\"}','2021-04-24 12:58:41.061',NULL),('޵O(.nw0','customFields.consors_finanz_rk_customer_number','Different customer number','System','2t9-L%0','{\"custom_field_id\":\"c817b657369144dd9d458c3388b8d0be\"}','2021-04-24 12:58:41.061',NULL),('Lbniz','customFields.consors_finanz_rk_order_invoice_reference','Belegreferenz','System','NLNY28<','{\"custom_field_id\":\"32498def2a0243e5950ec5bb94ce45d1\"}','2021-04-24 12:58:41.061',NULL),('>K}CѲaC','customFields.consors_finanz_rk_order_due_date','Fälligkeitsdatum','System','NLNY28<','{\"custom_field_id\":\"ef2dbac6965b4144bc3590fb3f7e8121\"}','2021-04-24 12:58:41.061',NULL),('?IsFoSG','customFields.consors_finanz_rk_order_date','Datum','System','NLNY28<','{\"custom_field_id\":\"2fd20ef0fc9c48338e6a2a8d9d730096\"}','2021-04-24 12:58:41.061',NULL),('2xŞM|6H','customFields.consors_finanz_rk_order_change_flag','Changeflag','System','NLNY28<','{\"custom_field_id\":\"bca8c273179c411a908f7fa5013e897f\"}','2021-04-24 12:58:41.061',NULL),('x/Cϟ','customFields.consors_finanz_rk_order_date','Date','System','2t9-L%0','{\"custom_field_id\":\"2fd20ef0fc9c48338e6a2a8d9d730096\"}','2021-04-24 12:58:41.061',NULL);
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES ('NLNY28<','BASE de-DE','messages.de-DE','de-DE',NULL,'2021-04-19 16:07:18.124',NULL),('2t9-L%0','BASE en-GB','messages.en-GB','en-GB',NULL,'2021-04-19 16:07:18.124',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES ('\0\n@eBҫ)P','order_transaction.state','qF͐:B4Dm','2021-04-19 16:07:18.154',NULL),('\nP/BQ{l1','order_delivery.state',';Oӏjnxm','2021-04-19 16:07:18.151',NULL),('/A`E{','order.state','W\rJ˫9z\\','2021-04-19 16:07:18.148',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('Bp','/A`E{','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','p,F^401','process','L@Z{','2021-04-23 11:51:31.729',NULL),(' Q@\nA','/A`E{','order','{\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','L@Z{','2021-04-22 08:13:05.461',NULL),(',;kI9F91M','/A`E{','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','p,F^401','EKyB,o\"','complete','L@Z{','2021-04-22 12:58:04.075',NULL),(':&9L7^','\0\n@eBҫ)P','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','NBqX|3.i','ADOJ','cancel',NULL,'2021-04-19 16:38:06.003',NULL),('>}Č\0M:ZFgB','\0\n@eBҫ)P','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','qF͐:B4Dm','NBqX|3.i','fail',NULL,'2021-04-19 16:35:10.587',NULL),('EZlHyEM{XD','/A`E{','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','p,F^401','EKyB,o\"','complete','L@Z{','2021-04-23 11:44:44.613',NULL),('JaCȏ','/A`E{','order','{\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','Mދ#F܌?{/>','2022-02-03 17:51:13.083',NULL),('SFJCOR8J','/A`E{','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','p,F^401','process','L@Z{','2021-04-22 12:57:53.697',NULL),('YIkJ(V','/A`E{','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','EKyB,o\"','W\rJ˫9z\\','reopen','L@Z{','2021-04-23 11:51:05.353',NULL),('q<A桶5t','/A`E{','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','L@Z{','2021-04-20 06:40:00.319',NULL),('xXX5^IfMT','/A`E{','order','{\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','L@Z{','2021-04-22 08:16:00.420',NULL),('\0ySI\\@+','/A`E{','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','Mދ#F܌?{/>','2022-02-03 17:21:14.437',NULL),('7|N܀','/A`E{','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','L@Z{','2021-04-20 10:53:29.548',NULL),('͛OL-p;3','/A`E{','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','p,F^401','EKyB,o\"','complete','L@Z{','2021-04-23 11:51:41.092',NULL),('%G珈jR','/A`E{','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','Mދ#F܌?{/>','2021-04-20 10:31:28.500',NULL),('*JGvG\"','/A`E{','order','{\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','rq)ugG	K','cancel','Mދ#F܌?{/>','2022-02-03 19:14:13.262',NULL),('oI떽Oh','/A`E{','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','W\rJ˫9z\\','p,F^401','process','L@Z{','2021-04-23 11:44:31.043',NULL);
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES (';Oӏjnxm','open','\nP/BQ{l1','2021-04-19 16:07:18.152',NULL),('ADOJ','cancelled','\0\n@eBҫ)P','2021-04-19 16:07:18.156',NULL),('N_<','paid_partially','\0\n@eBҫ)P','2021-04-19 16:07:18.155',NULL),('=wAg.,','cancelled','\nP/BQ{l1','2021-04-19 16:07:18.153',NULL),('\'@\ZG@XIo4','refunded','\0\n@eBҫ)P','2021-04-19 16:07:18.155',NULL),('-LhWw','shipped','\nP/BQ{l1','2021-04-19 16:07:18.152',NULL),('/[Cܙ~#C','chargeback','\0\n@eBҫ)P','2021-04-19 16:07:31.831',NULL),('JM`5IqI','returned_partially','\nP/BQ{l1','2021-04-19 16:07:18.153',NULL),('Q:C{V','shipped_partially','\nP/BQ{l1','2021-04-19 16:07:18.152',NULL),('R>|NZ<J','refunded_partially','\0\n@eBҫ)P','2021-04-19 16:07:18.156',NULL),('W\rJ˫9z\\','open','/A`E{','2021-04-19 16:07:18.148',NULL),('rq)ugG	K','cancelled','/A`E{','2021-04-19 16:07:18.150',NULL),('l괺I,ݭ(	','reminded','\0\n@eBҫ)P','2021-04-19 16:07:18.156',NULL),('qF͐:B4Dm','open','\0\n@eBҫ)P','2021-04-19 16:07:18.155',NULL),('p,F^401','in_progress','/A`E{','2021-04-19 16:07:18.149',NULL),('EKyB,o\"','completed','/A`E{','2021-04-19 16:07:18.149',NULL),('\rxdlHŋ4\nH','paid','\0\n@eBҫ)P','2021-04-19 16:07:18.155',NULL),('NBqX|3.i','failed','\0\n@eBҫ)P','2021-04-19 16:07:27.908',NULL),('@8JJג\Z','returned','\nP/BQ{l1','2021-04-19 16:07:18.152',NULL),('xwLA^TKݨ','in_progress','\0\n@eBҫ)P','2021-04-19 16:07:27.907',NULL),('	8A%p','authorized','\0\n@eBҫ)P','2021-04-19 16:07:31.823',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES ('/_MpXT|',';Oӏjnxm','Offen',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','ADOJ','Abgebrochen',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','N_<','Teilweise bezahlt',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','=wAg.,','Abgebrochen',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','\'@\ZG@XIo4','Erstattet',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','-LhWw','Versandt',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','/[Cܙ~#C','Rückbuchung',NULL,'2021-04-19 16:07:31.833',NULL),('/_MpXT|','JM`5IqI','Teilretour',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','Q:C{V','Teilweise versandt',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','R>|NZ<J','Teilweise erstattet',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','W\rJ˫9z\\','Offen',NULL,'2021-04-19 16:07:18.148',NULL),('/_MpXT|','rq)ugG	K','Abgebrochen',NULL,'2021-04-19 16:07:18.148',NULL),('/_MpXT|','l괺I,ݭ(	','Erinnert',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','qF͐:B4Dm','Offen',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','p,F^401','In Bearbeitung',NULL,'2021-04-19 16:07:18.148',NULL),('/_MpXT|','EKyB,o\"','Abgeschlossen',NULL,'2021-04-19 16:07:18.148',NULL),('/_MpXT|','\rxdlHŋ4\nH','Bezahlt',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','NBqX|3.i','Fehlgeschlagen',NULL,'2021-04-19 16:07:27.907',NULL),('/_MpXT|','@8JJג\Z','Retour',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','xwLA^TKݨ','In Bearbeitung',NULL,'2021-04-19 16:07:27.907',NULL),('/_MpXT|','	8A%p','Autorisiert',NULL,'2021-04-19 16:07:31.826',NULL),('>CJ{( ',';Oӏjnxm','Open',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','ADOJ','Cancelled',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','N_<','Paid (partially)',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','=wAg.,','Cancelled',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','\'@\ZG@XIo4','Refunded',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','-LhWw','Shipped',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','/[Cܙ~#C','Chargeback',NULL,'2021-04-19 16:07:31.832',NULL),('>CJ{( ','JM`5IqI','Returned (partially)',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','Q:C{V','Shipped (partially)',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','R>|NZ<J','Refunded (partially)',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','W\rJ˫9z\\','Open',NULL,'2021-04-19 16:07:18.148',NULL),('>CJ{( ','rq)ugG	K','Cancelled',NULL,'2021-04-19 16:07:18.148',NULL),('>CJ{( ','l괺I,ݭ(	','Reminded',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','qF͐:B4Dm','Open',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','p,F^401','In progress',NULL,'2021-04-19 16:07:18.148',NULL),('>CJ{( ','EKyB,o\"','Done',NULL,'2021-04-19 16:07:18.148',NULL),('>CJ{( ','\rxdlHŋ4\nH','Paid',NULL,'2021-04-19 16:07:18.154',NULL),('>CJ{( ','NBqX|3.i','Failed',NULL,'2021-04-19 16:07:27.907',NULL),('>CJ{( ','@8JJג\Z','Returned',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','xwLA^TKݨ','In Progress',NULL,'2021-04-19 16:07:27.907',NULL),('>CJ{( ','	8A%p','Authorized',NULL,'2021-04-19 16:07:31.825',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES ('Ih\Zy','do_pay','\0\n@eBҫ)P','NBqX|3.i','xwLA^TKݨ',NULL,'2021-04-19 16:07:27.911',NULL),('\ns,A\rX3','pay_partially','\0\n@eBҫ)P','l괺I,ݭ(	','N_<',NULL,'2021-04-19 16:07:18.157',NULL),('\nN','paid_partially','\0\n@eBҫ)P','	8A%p','N_<',NULL,'2021-04-19 16:07:31.828',NULL),('9ɥLpv4o','cancel','\0\n@eBҫ)P','qF͐:B4Dm','ADOJ',NULL,'2021-04-19 16:07:18.157',NULL),('\r9kKF틦r','reopen','\nP/BQ{l1','Q:C{V',';Oӏjnxm',NULL,'2021-04-19 16:07:36.161',NULL),('Cs\nE橇.O','fail','\0\n@eBҫ)P','xwLA^TKݨ','NBqX|3.i',NULL,'2021-04-19 16:07:27.909',NULL),('(JnCCdtZ','cancel','\0\n@eBҫ)P','R>|NZ<J','ADOJ',NULL,'2021-04-19 16:07:18.158',NULL),('#|M5}7`','paid','\0\n@eBҫ)P','xwLA^TKݨ','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:27.910',NULL),('\'\'Y|@Rr\r','reopen','\nP/BQ{l1','=wAg.,',';Oӏjnxm',NULL,'2021-04-19 16:07:24.588',NULL),('\'A1KmIb','refund','\0\n@eBҫ)P','ADOJ','\'@\ZG@XIo4',NULL,'2021-04-19 16:07:18.158',NULL),('+!6IJl%','pay','\0\n@eBҫ)P','l괺I,ݭ(	','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:18.157',NULL),(',TI\'\ZgK','paid','\0\n@eBҫ)P','/[Cܙ~#C','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:31.834',NULL),('/!6Gᡀ5\Z7','cancel','\0\n@eBҫ)P','\rxdlHŋ4\nH','ADOJ',NULL,'2021-04-19 16:07:18.158',NULL),('AGʼE\'b\0','paid_partially','\0\n@eBҫ)P','/[Cܙ~#C','N_<',NULL,'2021-04-19 16:07:31.835',NULL),('D9E\\OKZ','paid','\0\n@eBҫ)P','	8A%p','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:31.828',NULL),('DhoJR0PW(','do_pay','\0\n@eBҫ)P','qF͐:B4Dm','xwLA^TKݨ',NULL,'2021-04-19 16:07:27.912',NULL),('JZQLɜ)ɚ','ship','\nP/BQ{l1','Q:C{V','-LhWw',NULL,'2021-04-19 16:07:18.154',NULL),('LYڡCGx}','paid_partially','\0\n@eBҫ)P','xwLA^TKݨ','N_<',NULL,'2021-04-19 16:07:27.910',NULL),('N`sBRjT3','reopen','\nP/BQ{l1','@8JJג\Z',';Oӏjnxm',NULL,'2021-04-19 16:07:36.160',NULL),('N?M@_QTL','refund','\0\n@eBҫ)P','R>|NZ<J','\'@\ZG@XIo4',NULL,'2021-04-19 16:07:18.158',NULL),('Qj7%-&LqI+','retour','\nP/BQ{l1','JM`5IqI','@8JJג\Z',NULL,'2021-04-19 16:07:38.854',NULL),('Q(3Ob{jz','remind','\0\n@eBҫ)P','N_<','l괺I,ݭ(	',NULL,'2021-04-19 16:07:18.157',NULL),('RwCM?Su','refund_partially','\0\n@eBҫ)P','N_<','R>|NZ<J',NULL,'2021-04-19 16:07:18.157',NULL),('RxL0,DLKOmAڕ','pay','\0\n@eBҫ)P','N_<','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:18.157',NULL),('ZQqJ~Γ厪E','cancel','\0\n@eBҫ)P','N_<','ADOJ',NULL,'2021-04-19 16:07:18.158',NULL),('[\"7OKΩw#','reopen','/A`E{','EKyB,o\"','W\rJ˫9z\\',NULL,'2021-04-19 16:07:18.151',NULL),('^BȎ?C\"','cancel','/A`E{','W\rJ˫9z\\','rq)ugG	K',NULL,'2021-04-19 16:07:18.150',NULL),('_dJ,x^P','paid','\0\n@eBҫ)P','ADOJ','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:36.351',NULL),('gڟTO5R','refund_partially','\0\n@eBҫ)P','\rxdlHŋ4\nH','R>|NZ<J',NULL,'2021-04-19 16:07:18.158',NULL),('j5L;h(','pay_partially','\0\n@eBҫ)P','qF͐:B4Dm','N_<',NULL,'2021-04-19 16:07:18.157',NULL),('od@U4','authorize','\0\n@eBҫ)P','l괺I,ݭ(	','	8A%p',NULL,'2021-04-19 16:07:31.827',NULL),('q^mWOf4	P','cancel','\0\n@eBҫ)P','/[Cܙ~#C','ADOJ',NULL,'2021-04-19 16:07:31.835',NULL),('}zSBGc','fail','\0\n@eBҫ)P','	8A%p','NBqX|3.i',NULL,'2021-04-19 16:07:31.829',NULL),('Ul@^s[e','cancel','/A`E{','p,F^401','rq)ugG	K',NULL,'2021-04-19 16:07:18.150',NULL),('ΞH}h 	','cancel','\nP/BQ{l1','-LhWw','=wAg.,',NULL,'2021-04-19 16:07:18.154',NULL),('cZoL`','paid','\0\n@eBҫ)P','NBqX|3.i','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:27.911',NULL),(':{\ZN[?','reopen','\0\n@eBҫ)P','NBqX|3.i','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.911',NULL),('TE֙ǣPe$','cancel','\0\n@eBҫ)P','	8A%p','ADOJ',NULL,'2021-04-19 16:07:31.829',NULL),('6H\'YЇH','cancel','\nP/BQ{l1',';Oӏjnxm','=wAg.,',NULL,'2021-04-19 16:07:18.153',NULL),('IՋ\ZEs])-','pay_partially','\0\n@eBҫ)P','NBqX|3.i','N_<',NULL,'2021-04-19 16:07:27.912',NULL),('Ps$Lj-`{','authorize','\0\n@eBҫ)P','qF͐:B4Dm','	8A%p',NULL,'2021-04-19 16:07:31.827',NULL),('-NKqYdq^','chargeback','\0\n@eBҫ)P','N_<','/[Cܙ~#C',NULL,'2021-04-19 16:07:31.834',NULL),('1\r%GWB','refund','\0\n@eBҫ)P','\rxdlHŋ4\nH','\'@\ZG@XIo4',NULL,'2021-04-19 16:07:18.158',NULL),('} K[44\"!V)','fail','\0\n@eBҫ)P','NBqX|3.i','NBqX|3.i',NULL,'2021-04-19 16:07:27.911',NULL),('eUOGqqm','pay_partially','\0\n@eBҫ)P','xwLA^TKݨ','N_<',NULL,'2021-04-19 16:07:27.911',NULL),('\"WO)J','reopen','\0\n@eBҫ)P','ADOJ','qF͐:B4Dm',NULL,'2021-04-19 16:07:18.158',NULL),('ݬH`g','paid_partially','\0\n@eBҫ)P','NBqX|3.i','N_<',NULL,'2021-04-19 16:07:27.912',NULL),('tD:,z','retour_partially','\nP/BQ{l1','-LhWw','JM`5IqI',NULL,'2021-04-19 16:07:18.154',NULL),('lUJԛd\Z\"\r','paid_partially','\0\n@eBҫ)P','qF͐:B4Dm','N_<',NULL,'2021-04-19 16:07:29.917',NULL),('Ѷ9sjJ:vMۺ','reopen','\0\n@eBҫ)P','l괺I,ݭ(	','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.912',NULL),('h!yFxWO','retour','\nP/BQ{l1','Q:C{V','@8JJג\Z',NULL,'2021-04-19 16:07:18.154',NULL),('lBjq<t','remind','\0\n@eBҫ)P','qF͐:B4Dm','l괺I,ݭ(	',NULL,'2021-04-19 16:07:18.157',NULL),('J)zFN0jI1','reopen','\0\n@eBҫ)P','xwLA^TKݨ','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.909',NULL),('iٖN9)h^}(','cancel','\nP/BQ{l1','Q:C{V','=wAg.,',NULL,'2021-04-19 16:07:18.154',NULL),('2;M!t','reopen','\nP/BQ{l1','JM`5IqI',';Oӏjnxm',NULL,'2021-04-19 16:07:36.160',NULL),('A]D$OCŹ','cancel','\0\n@eBҫ)P','l괺I,ݭ(	','ADOJ',NULL,'2021-04-19 16:07:18.157',NULL),('q֙Hnz]','cancel','\0\n@eBҫ)P','xwLA^TKݨ','ADOJ',NULL,'2021-04-19 16:07:27.910',NULL),('ZHх\Z2ó','authorize','\0\n@eBҫ)P','xwLA^TKݨ','	8A%p',NULL,'2021-04-19 16:07:31.827',NULL),('ؓNG|,@!	','reopen','\nP/BQ{l1','-LhWw',';Oӏjnxm',NULL,'2021-04-19 16:07:36.159',NULL),('#POyNv','complete','/A`E{','p,F^401','EKyB,o\"',NULL,'2021-04-19 16:07:18.151',NULL),('oDE\"b\\P','reopen','/A`E{','rq)ugG	K','W\rJ˫9z\\',NULL,'2021-04-19 16:07:18.151',NULL),('ԴbfKџQ[y','reopen','\0\n@eBҫ)P','R>|NZ<J','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.913',NULL),('֮A.GOC?','ship_partially','\nP/BQ{l1',';Oӏjnxm','Q:C{V',NULL,'2021-04-19 16:07:18.153',NULL),(')\ZMʏ\n6Z','chargeback','\0\n@eBҫ)P','\rxdlHŋ4\nH','/[Cܙ~#C',NULL,'2021-04-19 16:07:31.833',NULL),('ƓԴNF>|@;m','reopen','\0\n@eBҫ)P','\rxdlHŋ4\nH','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.913',NULL),('Q90@\"cGw','retour_partially','\nP/BQ{l1','Q:C{V','JM`5IqI',NULL,'2021-04-19 16:07:18.154',NULL),('moBH`#','reopen','\0\n@eBҫ)P','N_<','qF͐:B4Dm',NULL,'2021-04-19 16:07:27.913',NULL),('Խ^D&Ə','do_pay','\0\n@eBҫ)P','N_<','xwLA^TKݨ',NULL,'2021-04-19 16:07:27.913',NULL),('֛ZIn@2hK','process','/A`E{','W\rJ˫9z\\','p,F^401',NULL,'2021-04-19 16:07:18.150',NULL),('q4GH_ 66M','pay','\0\n@eBҫ)P','NBqX|3.i','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:27.911',NULL),(']:EXcjXD','ship','\nP/BQ{l1',';Oӏjnxm','-LhWw',NULL,'2021-04-19 16:07:18.153',NULL),('$b	~I#@','fail','\0\n@eBҫ)P','qF͐:B4Dm','NBqX|3.i',NULL,'2021-04-19 16:07:27.912',NULL),('4+Kdx5','do_pay','\0\n@eBҫ)P','l괺I,ݭ(	','xwLA^TKݨ',NULL,'2021-04-19 16:07:27.912',NULL),('{54C}s1r','retour','\nP/BQ{l1','-LhWw','@8JJג\Z',NULL,'2021-04-19 16:07:18.154',NULL),('cIK	OۛA','refund','\0\n@eBҫ)P','N_<','\'@\ZG@XIo4',NULL,'2021-04-19 16:07:18.158',NULL),('LcHA\Z18','paid','\0\n@eBҫ)P','qF͐:B4Dm','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:29.916',NULL),(']D\Z>iph','pay','\0\n@eBҫ)P','qF͐:B4Dm','\rxdlHŋ4\nH',NULL,'2021-04-19 16:07:18.157',NULL),('+{\r	B\'hm','refund_partially','\0\n@eBҫ)P','ADOJ','R>|NZ<J',NULL,'2021-04-19 16:07:18.158',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES ('/_MpXT|','\0\n@eBҫ)P','Zahlungsstatus',NULL,'2021-04-19 16:07:18.154',NULL),('/_MpXT|','\nP/BQ{l1','Bestellstatus',NULL,'2021-04-19 16:07:18.151',NULL),('/_MpXT|','/A`E{','Bestellstatus',NULL,'2021-04-19 16:07:18.148',NULL),('>CJ{( ','\0\n@eBҫ)P','Payment state',NULL,'2021-04-19 16:07:18.155',NULL),('>CJ{( ','\nP/BQ{l1','Order state',NULL,'2021-04-19 16:07:18.151',NULL),('>CJ{( ','/A`E{','Order state',NULL,'2021-04-19 16:07:18.148',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `aborted_by_user` tinyint(1) DEFAULT 0,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES ('\0<6ڃIZ/ry','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2021-04-19 16:09:36.329',NULL),('C%u_J8d0ԑ|','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2021-04-19 16:07:20.037',NULL),('LjujP7','core.basicInformation.email','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2021-04-19 16:07:18.159',NULL),('ҭ@B[`G.','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2021-04-19 16:07:34.992',NULL),('eWPK7ي','MillePlatformConsorsFinanzRK.config.maxBasketValue','{\"_value\":3000}',NULL,'2021-04-24 12:58:41.051','2021-08-24 15:38:01.968'),('3CJv;1U\"','core.update.channel','{\"_value\":\"stable\"}',NULL,'2021-04-19 16:07:19.940',NULL),('LXC=cw','core.listing.showReview','{\"_value\": true}',NULL,'2021-04-19 16:07:30.801',NULL),(' iZhZK{Z','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.355',NULL),(' jD\Z-ii','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":false}',NULL,'2021-04-19 16:07:31.127',NULL),('&Tģ`OTTcW~','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2021-04-19 16:09:36.346',NULL),('/𛩺NCÌ]ٞA','MillePlatformConsorsFinanzRK.config.managementSystem','{\"_value\":\"no\"}',NULL,'2021-04-24 12:58:41.053','2021-08-24 15:38:01.970'),('0dm-MӱOԻ$','core.frw.completedAt','{\"_value\":\"2021-04-19T16:10:26+00:00\"}',NULL,'2021-04-19 16:10:26.893',NULL),('4\0NHVx<R','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.338',NULL),('8 Ah7]o','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2021-04-19 16:07:24.750',NULL),(';DH?K\rҀ(\Z','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2021-04-19 16:07:18.159',NULL),('<\ZVHWSnZ','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.334',NULL),('<HEl0','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2021-04-19 16:07:18.159',NULL),('?]J9w#<','SwagPayPal.settings.landingPage','{\"_value\":\"NO_PREFERENCE\"}',NULL,'2021-04-19 16:09:36.326',NULL),('CЩJӥ^;CW','core.basicInformation.imprintPage','{\"_value\": \"f099b411aeca40e0a3a24918ceee2277\"}',NULL,'2021-04-19 16:07:26.755',NULL),('EF\'U\\','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2021-04-19 16:07:20.037',NULL),('L\0h7KG4ʖ','MillePlatformConsorsFinanzRK.config.activate','{\"_value\":true}',NULL,'2021-04-24 12:58:41.044','2021-08-24 15:38:01.926'),('LpaDhÖ]','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2021-04-19 16:09:36.324',NULL),('Q\rF)DV:','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2021-04-19 16:09:36.348',NULL),('ViBh\r.1','core.update.code','{\"_value\": \"\"}',NULL,'2021-04-19 16:07:19.940',NULL),('hވjLjWR)q','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2021-04-19 16:10:23.851',NULL),('n	$H_@mxu','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2021-04-19 16:09:36.317',NULL),('n1YOЫAOIs','core.store.apiUri','{\"_value\": \"https://api.shopware.com\"}',NULL,'2021-04-19 16:07:18.159',NULL),('s|yL-','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2021-04-19 16:07:19.146',NULL),('vWZD̴','SwagPayPal.settings.ecsSubmitCart','{\"_value\":true}',NULL,'2021-04-19 16:09:36.351',NULL),('y]\nHɝe','core.store.licenseHost','{\"_value\":\"sw63.millemedia.de\"}',NULL,'2021-04-19 16:10:23.807',NULL),('~k5L&hd[B','SwagPayPal.settings.intent','{\"_value\":\"CAPTURE\"}',NULL,'2021-04-19 16:09:36.321',NULL),('\'ИMc;ȢqW','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.336',NULL),('\\\"XJ;: NM%','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2021-04-19 16:07:20.035',NULL),('~ML҃$٥4','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.365',NULL),('kHe^#j','MillePlatformConsorsFinanzRK.config.password','{\"_value\":\"consors\"}',NULL,'2021-04-24 13:21:24.444',NULL),('MDWI<CA','core.basicInformation.shopName','{\"_value\":\"Consors Finanz PK Demoshop 6.3\"}',NULL,'2021-04-19 16:07:20.130',NULL),('JJ6dGmU妳e','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2021-04-19 16:07:24.751',NULL),('UcOD6݈6','core.basicInformation.revocationPage','{\"_value\": \"e82df5739d974385a24b46edf89dad43\"}',NULL,'2021-04-19 16:07:26.753',NULL),('ɌєGC','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2021-04-19 16:07:37.946',NULL),('G^H%z','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2021-04-19 16:07:33.157',NULL),('nNͪ4ӥ/~d+','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2021-04-19 16:09:34.577',NULL),('N @FSwCK','core.basicInformation.contactPage','{\"_value\": \"c9937f64f6984962b438be7495896e70\"}',NULL,'2021-04-19 16:07:26.745',NULL),('`L`k	N','core.store.shopSecret','{\"_value\":\"0e81dd0de448abd5b0d25fdd920a6a0a5fa8288242aa86.48509880\"}',NULL,'2021-04-19 16:10:28.683',NULL),('\ZA`BUf;','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2021-04-19 16:07:29.047',NULL),('^{HBρ/1','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2021-04-19 16:07:19.939',NULL),('*JyH8+ݾ','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2021-04-19 16:09:36.358',NULL),('ʄL%\0~,l','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2021-04-19 16:09:36.360',NULL),('~D˳4r7','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.362',NULL),('޻dAZfn&','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2021-04-19 16:07:20.131',NULL),('A=L-','core.basicInformation.privacyPage','{\"_value\": \"56948b30d2e34c3e84225002fc4baf24\"}',NULL,'2021-04-19 16:07:26.754',NULL),('-~PDha>','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.341',NULL),('U^_FV?','core.listing.productsPerPage','{\"_value\":24}',NULL,'2021-04-19 16:07:37.420',NULL),('CnMfۖ','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2021-04-19 16:07:37.946',NULL),('iDԼqJ\'','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2021-04-19 16:07:19.145',NULL),('3Fk\\O9','SwagPayPal.settings.merchantLocation','{\"_value\":\"germany\"}',NULL,'2021-04-19 16:09:36.331',NULL),('y\rH|6\"P','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2021-04-19 16:07:18.159',NULL),('`@BĐgV3','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2021-04-19 16:07:34.901',NULL),('ðOds@uF~n','MillePlatformConsorsFinanzRK.config.codeNumber','{\"_value\":\"101\\/10000\"}',NULL,'2021-04-24 13:21:24.440',NULL),('XOqIЁGӄ','SwagPayPal.settings.ecsListingEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.343',NULL),('MjBa2','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2021-04-19 16:07:37.082','2021-04-19 16:07:39.673'),('OLyVJ5l5','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2021-04-19 16:07:37.946',NULL),('vHm','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2021-04-19 16:07:20.865',NULL),('$?J^','core.mailerSettings.sendMailOptions','{\"_value\":\"-t\"}',NULL,'2021-04-19 16:09:34.609',NULL),('?*!CZW\Z','core.basicInformation.tosPage','{\"_value\": \"4dcd1c89724348419d9070230509634d\"}',NULL,'2021-04-19 16:07:26.752',NULL),(';G8Dֿ=Iͻ','MillePlatformConsorsFinanzRK.config.transactionMode','{\"_value\":\"T\"}',NULL,'2021-04-24 12:58:41.048','2021-08-24 15:38:01.966'),('s\r;Is`Wy@','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"79721ce25e2b4581b02e3e1679bfff87\"}',NULL,'2021-04-19 16:07:26.749',NULL),('4C\'[a6','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2021-04-19 16:07:19.146',NULL),('cJAY}Z','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2021-04-19 16:09:36.353',NULL);
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,2) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES ('WF&,ݜ36',0.00,'Reduced rate 2',NULL,'2021-04-19 16:07:30.552',NULL),('^\"N3=',7.00,'Reduced rate',NULL,'2021-04-19 16:07:18.118',NULL),('eW¹L=70#',19.00,'Standard rate',NULL,'2021-04-19 16:07:18.118',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,2) NOT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('ҹ)JSt*','eW¹L=70#','qBNݘ!U(]','	J3Bь)1OO',23.00,NULL,'2021-04-19 16:07:30.561',NULL),('hHNơ(','^\"N3=','qBNݘ!U(]','ֈ>̀H<?70<',10.00,NULL,'2021-04-19 16:07:30.562',NULL),('?IS QV\Z','^\"N3=','qBNݘ!U(]',';Bdu{(&_',13.00,NULL,'2021-04-19 16:07:30.560',NULL),('}UI1Tff;','WF&,ݜ36','qBNݘ!U(]','U>I(ƺ1\Z[',3.00,NULL,'2021-04-19 16:07:30.559',NULL),('ZXLKb7T','WF&,ݜ36','qBNݘ!U(]','\"\0I˲,zl',5.00,NULL,'2021-04-19 16:07:30.559',NULL),('rFh{t:','^\"N3=','qBNݘ!U(]','unE2<0u[',10.00,NULL,'2021-04-19 16:07:30.558',NULL),('@:7','^\"N3=','qBNݘ!U(]','<H勵nx',14.00,NULL,'2021-04-19 16:07:30.562',NULL),('|CZqɅU','^\"N3=','qBNݘ!U(]','9?DDl \"\r',9.00,NULL,'2021-04-19 16:07:30.559',NULL),('\"ddMA7{','eW¹L=70#','qBNݘ!U(]','FzFµH',21.00,NULL,'2021-04-19 16:07:30.559',NULL),('\Z\0TIؐ&_l%','eW¹L=70#','qBNݘ!U(]','ڑtO](R',21.00,NULL,'2021-04-19 16:07:30.560',NULL),('\ZClJE5ª','WF&,ݜ36','qBNݘ!U(]','RV#Lc(I~K@',5.00,NULL,'2021-04-19 16:07:30.561',NULL),('JPMКB','eW¹L=70#','qBNݘ!U(]','<H勵nx',24.00,NULL,'2021-04-19 16:07:30.562',NULL),('%}t#TO6N`[','eW¹L=70#','qBNݘ!U(]','S٧KMꑳ&\n3',27.00,NULL,'2021-04-19 16:07:30.560',NULL),('/VWK_ao','WF&,ݜ36','qBNݘ!U(]',';~%A1F',10.00,NULL,'2021-04-19 16:07:30.556',NULL),('2-H	\nwsإ','^\"N3=','qBNݘ!U(]','O-]Dɯ9gr',10.00,NULL,'2021-04-19 16:07:30.557',NULL),('7+UIѝk\0','eW¹L=70#','qBNݘ!U(]',';~%A1F',21.00,NULL,'2021-04-19 16:07:30.555',NULL),('B/[Mjޞw<','^\"N3=','qBNݘ!U(]','\"\0I˲,zl',9.00,NULL,'2021-04-19 16:07:30.559',NULL),('E=}`GnfQ','^\"N3=','qBNݘ!U(]','RV#Lc(I~K@',8.00,NULL,'2021-04-19 16:07:30.561',NULL),('F.PbL[vB','^\"N3=','qBNݘ!U(]','#Gcw\Z[`',9.00,NULL,'2021-04-19 16:07:30.555',NULL),('N )aK>','^\"N3=','qBNݘ!U(]','6PIIʿu{\0',13.00,NULL,'2021-04-19 16:07:30.557',NULL),('OlHMp>m(','eW¹L=70#','qBNݘ!U(]','5IŖ26',20.00,NULL,'2021-04-19 16:07:30.562',NULL),('TNBo̤\Z','^\"N3=','qBNݘ!U(]','I1=*Ac$lJ',9.50,NULL,'2021-04-19 16:07:30.562',NULL),('U2@Jp$','^\"N3=','qBNݘ!U(]','K5N\rURS',9.00,NULL,'2021-04-19 16:07:30.557',NULL),('WO`JVr:zo','eW¹L=70#','qBNݘ!U(]','3,BğO+',25.00,NULL,'2021-04-19 16:07:30.556',NULL),('XjcaBQMG\Z','WF&,ݜ36','qBNݘ!U(]','|LF\n,o<XW',5.00,NULL,'2021-04-19 16:07:30.558',NULL),(']A\'IO1˟','WF&,ݜ36','qBNݘ!U(]','S٧KMꑳ&\n3',5.00,NULL,'2021-04-19 16:07:30.560',NULL),('_yb\ZLwD','^\"N3=','qBNݘ!U(]','5IŖ26',5.00,NULL,'2021-04-19 16:07:30.562',NULL),('c#=]M\nDA','eW¹L=70#','qBNݘ!U(]','#Gcw\Z[`',20.00,NULL,'2021-04-19 16:07:30.555',NULL),('dGe\\L\r|','WF&,ݜ36','qBNݘ!U(]','<H勵nx',10.00,NULL,'2021-04-19 16:07:30.562',NULL),('n!.Iۦ','WF&,ݜ36','qBNݘ!U(]','STHIviu',9.00,NULL,'2021-04-19 16:07:30.557',NULL),('szHΑd','^\"N3=','qBNݘ!U(]','=KC	4\0C;',7.00,NULL,'2021-04-19 16:07:30.556',NULL),('zhO3C]ac','^\"N3=','qBNݘ!U(]','	J3Bь)1OO',13.00,NULL,'2021-04-19 16:07:30.561',NULL),('|VUڴO\04CF>b','eW¹L=70#','qBNݘ!U(]','K5N\rURS',20.00,NULL,'2021-04-19 16:07:30.556',NULL),('7_F܉̕g','eW¹L=70#','qBNݘ!U(]','ֈ>̀H<?70<',20.00,NULL,'2021-04-19 16:07:30.562',NULL),('5ND81\r[','^\"N3=','qBNݘ!U(]','{.ɀM\rb[(',7.00,NULL,'2021-04-19 16:07:30.560',NULL),('DSXDfF7l78','WF&,ݜ36','qBNݘ!U(]','KEli&C',6.00,NULL,'2021-04-19 16:07:30.562',NULL),('9Z8L es`	','eW¹L=70#','qBNݘ!U(]',';>F̑\"',25.00,NULL,'2021-04-19 16:07:30.558',NULL),('^NpFZtF','eW¹L=70#','qBNݘ!U(]','|LF\n,o<XW',22.00,NULL,'2021-04-19 16:07:30.558',NULL),('~VL^z趈ޤ','^\"N3=','qBNݘ!U(]','ڑtO](R',9.00,NULL,'2021-04-19 16:07:30.560',NULL),('xLhX^f','^\"N3=','qBNݘ!U(]','|LF\n,o<XW',10.00,NULL,'2021-04-19 16:07:30.558',NULL),('/Ƕ-HL5]N;','^\"N3=','qBNݘ!U(]','U>I(ƺ1\Z[',8.00,NULL,'2021-04-19 16:07:30.559',NULL),('`N8%N','eW¹L=70#','qBNݘ!U(]','STHIviu',23.00,NULL,'2021-04-19 16:07:30.557',NULL),('OCĲEs','WF&,ݜ36','qBNݘ!U(]','DյDNtU',5.00,NULL,'2021-04-19 16:07:30.561',NULL),('й]Eޔ`syc','WF&,ݜ36','qBNݘ!U(]','unE2<0u[',5.50,NULL,'2021-04-19 16:07:30.558',NULL),('ދ:EeyT	','eW¹L=70#','qBNݘ!U(]',';Bdu{(&_',20.00,NULL,'2021-04-19 16:07:30.560',NULL),('<,FMV 0','^\"N3=','qBNݘ!U(]','DյDNtU',9.00,NULL,'2021-04-19 16:07:30.561',NULL),('|%.OoC','eW¹L=70#','qBNݘ!U(]','jDD\r\'M',21.00,NULL,'2021-04-19 16:07:30.554',NULL),('X,I54\'J','WF&,ݜ36','qBNݘ!U(]','6PIIʿu{\0',6.00,NULL,'2021-04-19 16:07:30.557',NULL),('\0I~','WF&,ݜ36','qBNݘ!U(]',';>F̑\"',5.00,NULL,'2021-04-19 16:07:30.558',NULL),('G\"@inC','WF&,ݜ36','qBNݘ!U(]',';Bdu{(&_',10.00,NULL,'2021-04-19 16:07:30.560',NULL),('0,IBZØ','eW¹L=70#','qBNݘ!U(]','\"\0I˲,zl',21.00,NULL,'2021-04-19 16:07:30.559',NULL),('0BCsgX','eW¹L=70#','qBNݘ!U(]','KEli&C',25.00,NULL,'2021-04-19 16:07:30.562',NULL),('ӋO/Et#XU3','^\"N3=','qBNݘ!U(]','KEli&C',12.00,NULL,'2021-04-19 16:07:30.562',NULL),('*iUq@)','^\"N3=','qBNݘ!U(]','S٧KMꑳ&\n3',18.00,NULL,'2021-04-19 16:07:30.560',NULL),('ũK܋B	~_M','WF&,ݜ36','qBNݘ!U(]','	J3Bь)1OO',6.00,NULL,'2021-04-19 16:07:30.561',NULL),('*E\n$','eW¹L=70#','qBNݘ!U(]','=KC	4\0C;',19.00,NULL,'2021-04-19 16:07:30.556',NULL),('\'oHrFRc>ek','eW¹L=70#','qBNݘ!U(]','I1=*Ac$lJ',22.00,NULL,'2021-04-19 16:07:30.561',NULL),('!HD2M','eW¹L=70#','qBNݘ!U(]','DյDNtU',19.00,NULL,'2021-04-19 16:07:30.561',NULL),('IWbHd</','eW¹L=70#','qBNݘ!U(]','U>I(ƺ1\Z[',17.00,NULL,'2021-04-19 16:07:30.559',NULL),('tƺGۥac/U','eW¹L=70#','qBNݘ!U(]','O-]Dɯ9gr',21.00,NULL,'2021-04-19 16:07:30.557',NULL),('0m\0EMH','WF&,ݜ36','qBNݘ!U(]','jDD\r\'M',6.00,NULL,'2021-04-19 16:07:30.554',NULL),('~*Ddf<[','^\"N3=','qBNݘ!U(]','STHIviu',13.50,NULL,'2021-04-19 16:07:30.557',NULL),('gMAy9','^\"N3=','qBNݘ!U(]','jDD\r\'M',12.00,NULL,'2021-04-19 16:07:30.554',NULL),('먲liIC	','^\"N3=','qBNݘ!U(]',';>F̑\"',13.00,NULL,'2021-04-19 16:07:30.558',NULL),('Lꇅ{K','eW¹L=70#','qBNݘ!U(]','6PIIʿu{\0',24.00,NULL,'2021-04-19 16:07:30.557',NULL),('t37M֔.Y`','WF&,ݜ36','qBNݘ!U(]','9?DDl \"\r',5.00,NULL,'2021-04-19 16:07:30.559',NULL),('aB;Ej,(yϟ','WF&,ݜ36','qBNݘ!U(]','FzFµH',5.00,NULL,'2021-04-19 16:07:30.559',NULL),('@C֒H','^\"N3=','qBNݘ!U(]',';~%A1F',15.00,NULL,'2021-04-19 16:07:30.556',NULL),('d=vK6i-n','eW¹L=70#','qBNݘ!U(]','{.ɀM\rb[(',18.00,NULL,'2021-04-19 16:07:30.560',NULL),('\\Gx\nj%1','eW¹L=70#','qBNݘ!U(]','RV#Lc(I~K@',23.00,NULL,'2021-04-19 16:07:30.560',NULL),('z|Gŵq','eW¹L=70#','qBNݘ!U(]','unE2<0u[',20.00,NULL,'2021-04-19 16:07:30.558',NULL),('DJF','WF&,ݜ36','qBNݘ!U(]','{.ɀM\rb[(',5.00,NULL,'2021-04-19 16:07:30.560',NULL),('Z.@Lڇ<¼ʅ','eW¹L=70#','qBNݘ!U(]','9?DDl \"\r',19.00,NULL,'2021-04-19 16:07:30.558',NULL),('-KY49-Z','WF&,ݜ36','qBNݘ!U(]','O-]Dɯ9gr',4.00,NULL,'2021-04-19 16:07:30.558',NULL),('@Q/','^\"N3=','qBNݘ!U(]','FzFµH',12.00,NULL,'2021-04-19 16:07:30.559',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('qB&(','zip_code',0,'2021-04-19 16:07:24.153',NULL),('OW#,^CG 4','zip_code_range',1,'2021-04-19 16:07:24.154',NULL),('qBNݘ!U(]','entire_country',3,'2021-04-19 16:07:24.156',NULL),('\\NMDN#','individual_states',2,'2021-04-19 16:07:24.155',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('qB&(','/_MpXT|','Postleitzahl','2021-04-19 16:07:24.154',NULL),('qB&(','>CJ{( ','Zip Code','2021-04-19 16:07:24.153',NULL),('OW#,^CG 4','/_MpXT|','Postleitzahl Bereich','2021-04-19 16:07:24.155',NULL),('OW#,^CG 4','>CJ{( ','Zip Code Range','2021-04-19 16:07:24.154',NULL),('qBNݘ!U(]','/_MpXT|','Gesamte Land','2021-04-19 16:07:24.156',NULL),('qBNݘ!U(]','>CJ{( ','Entire Country','2021-04-19 16:07:24.156',NULL),('\\NMDN#','/_MpXT|','Individuelle Bundesländer','2021-04-19 16:07:24.155',NULL),('\\NMDN#','>CJ{( ','Individual States','2021-04-19 16:07:24.155',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('KΗAǺD)','Storefront','Shopware default theme','shopware AG','7Ogr',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#526e7f\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#bcc1c7\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed for viewports of above 991px\",\"de-DE\":\"Wird über einem Viewport von 991px angezeigt\"},\"type\":\"media\",\"value\":\"97b66561010a4f95aafbaa67a5a033cf\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"97b66561010a4f95aafbaa67a5a033cf\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"97b66561010a4f95aafbaa67a5a033cf\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"7c586e1d5dd1473baf17c54b643e5e19\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2021-04-19 16:10:27.038','2021-04-24 16:20:32.630');
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('KΗAǺD)','|Xn]G;Kd>^'),('KΗAǺD)','ea\nOg3'),('KΗAǺD)','7Ogr');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('KΗAǺD)','׺8;@UI).');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('KΗAǺD)','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird über einem Viewport von 991px angezeigt\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2021-04-19 16:10:27.034',NULL),('KΗAǺD)','>CJ{( ',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed for viewports of above 991px\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2021-04-19 16:10:27.034',NULL);
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('Mދ#F܌?{/>','pawel','$2y$10$TzBk5Ni.y8PkZ8Saav8r/eZy1ap1k1afuaZNnoYPoTUAT/3jr7bCa','Pawel','Napierala',NULL,'pawel@napierala.me',0,1,NULL,'ɇN-Ǉߏ	',NULL,'2021-07-05 15:33:10.953',NULL,'2021-04-19 16:12:06.941','2021-07-05 15:33:10.946'),('L@Z{','admin','$2y$10$f3C4YuF2nTMFXB8dXqr/IO38mXFU3IytePDNk.KkAdJzl622Ci/I.','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,'ɇN-Ǉߏ	','c58ae08ba8591c42ba0c2a55917a41d3607dab748fd0f0.03348290',NULL,NULL,'2021-04-19 18:09:03.000','2021-04-19 16:10:28.713');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
INSERT INTO `version` VALUES ('\0cY>D)ҙ~','document','2021-04-22 08:16:54.487',NULL),('Ve/FԲWS','document','2021-04-20 06:41:59.871',NULL),('|M݇\\Osm','document','2021-04-23 07:19:23.590',NULL),('68PJhAHsDU?\nT','document','2021-04-19 16:39:23.361',NULL),('=LYG\nު','document','2021-04-24 14:20:01.003',NULL),('?1BŦK|','document','2021-04-20 19:09:22.710',NULL),('G q`H.r\ng','document','2021-04-22 13:04:20.287',NULL),('Mğ%N\"vB_','document','2021-04-22 08:30:09.273',NULL),('R\"JxnUd','document','2021-04-22 12:56:10.343',NULL),('\\(L\\Gj_','document','2021-04-23 12:33:46.624',NULL),('^diDҕ\0Yvo','document','2021-04-24 14:29:06.483',NULL),('_ƊC1gwzD','document','2021-04-20 12:15:45.328',NULL),('i0QiHzU\Z#','document','2021-04-23 09:04:10.021',NULL),('qIDL28Ŏ','document','2021-04-22 08:14:30.118',NULL),('s]]JuH7s1','document','2021-04-22 08:27:48.000',NULL),('vGbEnLhx','document','2021-04-20 06:33:04.536',NULL),('l-Lmt','document','2021-04-22 13:05:24.983',NULL),('R2VL\nam','document','2021-04-22 12:55:06.192',NULL),('\Z\'DH&9V','document','2021-04-22 16:19:28.688',NULL),('CMqO^y','document','2021-04-22 08:25:01.779',NULL),('ս/BcDc76*Z','Draft 2021-04-22 08:31:02.876','2021-04-22 08:31:02.876',NULL),('1,PKyc:','document','2021-04-22 16:07:36.949',NULL),('Z}H','document','2022-02-03 17:35:02.984',NULL),('K>*B@KH','document','2021-04-22 08:32:17.888',NULL),('FT|wEh\Z','document','2021-04-22 08:17:30.271',NULL),('WMCR','document','2021-04-23 11:40:41.490',NULL),('\\Keɞ','document','2021-04-26 10:49:09.886',NULL),('c{L˧','document','2021-04-20 06:44:28.491',NULL),('WIGp\\A','document','2021-04-20 06:52:04.881',NULL),('mDFX','Draft 2021-04-22 16:04:40.256','2021-04-22 16:04:40.256',NULL),('\'͟Kצ⳻','document','2021-04-22 08:16:17.449',NULL),('Nkb#E;z','document','2021-04-22 16:07:12.146',NULL),('Ha2','document','2021-04-23 11:39:43.003',NULL),('\\*YMak3j','document','2021-04-23 07:23:10.504',NULL);
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`)
) ENGINE=InnoDB AUTO_INCREMENT=483 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
INSERT INTO `version_commit` VALUES ('\0uCXY?3',182,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:39:34.445',NULL),('\0LKCEKX',17,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:43:14.536',NULL),('\0:>NxFF',357,0,NULL,'L@Z{',NULL,'ս/BcDc76*Z','2021-04-22 08:31:02.934',NULL),('>B׉Ix',304,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:46:44.777',NULL),('/w@:iDe',249,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:19:03.963',NULL),('kK^3U',406,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-23 07:17:38.914',NULL),('VH;Q@',283,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:48:40.176',NULL),('>YsGˢ@ٳr',19,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:32:32.343',NULL),('Kیgek',444,1,'merge commit 2021-04-23 12:33:31.544','L@Z{',NULL,'jK¾Ku,4%','2021-04-23 12:33:31.544',NULL),('\\L\ZE1ti꒪',458,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-25 14:28:09.612',NULL),('\'E>pկ',271,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:50.413',NULL),('	[O!$)',153,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:12.213',NULL),('~RCO9C|3',44,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:44:28.546',NULL),('D7X9OI',298,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:29:56.122',NULL),('fYEѵ]',464,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 09:04:32.968',NULL),('#r%OnXj',217,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:50.927',NULL),('9wTIS\\',266,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:31:16.171',NULL),('1A=Gz',243,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:55:57.788',NULL),('Y0@JNr6',282,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:44:04.061',NULL),('	@%ͫj',308,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 10:14:23.691',NULL),('\n]NNyǅ,',224,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:06:01.904',NULL),('\nf.J.S',456,0,NULL,'L@Z{',NULL,'^diDҕ\0Yvo','2021-04-24 14:29:06.534',NULL),('6H֨w',432,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:51:31.739',NULL),('-Aig',168,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:41.889',NULL),('xJܩr*x',135,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.172',NULL),('Gқi~T',109,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:19.346',NULL),('\r$e,`K/`N',151,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:11.949',NULL),('?4AsD',291,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 04:06:29.915',NULL),('Ya]jLEP<P`',113,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.512',NULL),(']AnơVwY',312,0,NULL,'L@Z{',NULL,'g\r)bCy','2021-04-22 08:14:21.687',NULL),('h&ONn}9{\\',205,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:21.627',NULL),('[Auan,',195,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:46:35.663',NULL),(',U^Aя',462,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-26 10:49:09.939',NULL),('EX&cHˈ ',263,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:30:50.903',NULL),('epGZ(=\n',447,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-24 14:15:49.951',NULL),('bA˾u	.',233,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:26:51.064',NULL),('W{eATIg;/',309,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 10:14:23.825',NULL),('iY!F Dj{',214,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:42.890',NULL),('o&6#I9rX',80,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.625',NULL),('C4CBp%l',173,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:30.628',NULL),('=eG}+ƀ',83,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.756',NULL),('4^OiHEg',183,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:39:34.554',NULL),('\nL\'\\',428,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:40:41.537',NULL),(';csKt',7,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.701',NULL),('U.KQq&̒q',481,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2024-06-17 07:10:22.262',NULL),('bBdGS',281,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:44:03.911',NULL),('84MVW',203,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:21.375',NULL),('-е}	Ḩl^3',421,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:39:43.061',NULL),('%KE',186,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:40.912',NULL),('QK+xe',42,1,'merge commit 2021-04-20 06:44:15.654','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:44:15.654',NULL),('\ZQ\'F`#',215,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:50.690',NULL),('\ZQmșOI\09@[I',323,0,NULL,'L@Z{',NULL,'FT|wEh\Z','2021-04-22 08:17:30.321',NULL),('\ZiLڰ%ɪ',189,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:43.594',NULL),('\ZkXJ4\\_݊',387,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 13:05:25.020',NULL),('GR٪A\'f\"SuB',404,0,NULL,'Mދ#F܌?{/>',NULL,'\Z\'DH&9V','2021-04-22 16:19:28.737',NULL),('fHeH*I0m9B',276,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:36:11.882',NULL),('\rH\r\\k',316,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:16:17.495',NULL),(',eL\02',208,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:23.903',NULL),('[E$EP#huF',52,1,'merge commit 2021-04-20 06:51:50.339','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:51:50.339',NULL),('|zG\Zzゞc',365,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-22 12:54:44.871',NULL),(' QKBdr',313,0,NULL,'L@Z{',NULL,'qIDL28Ŏ','2021-04-22 08:14:30.164',NULL),('!7FErс',55,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:57:09.638',NULL),('#lJ',289,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 04:06:29.776',NULL),('#y՞In',133,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:12.944',NULL),('%;OC\Z|-7',144,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:45.442',NULL),('\'J~Èu!>',176,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:39.393',NULL),('\'&CA#=M#',105,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:18.865',NULL),('\'@H[^r',46,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:46:32.206',NULL),('(dOb*',29,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:41:59.925',NULL),('+>2C\Z@IS፛',47,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:46:32.327',NULL),('-vD]CYA:\r',238,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:04:10.404',NULL),('-dE\Ztϗ',223,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:00:33.558',NULL),('-eY0[JW',429,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:44:31.050',NULL),('-A7k',166,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:40.150',NULL),('-kIIսU1g',155,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:24.301',NULL),('.4+E\'9',471,0,NULL,NULL,NULL,'jK¾Ku,4%','2022-02-03 17:16:37.373',NULL),('07y<E`ȶw%',386,1,'merge commit 2021-04-22 13:05:14.014','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 13:05:14.014',NULL),('18|sB4:7',448,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-24 14:20:01.049',NULL),('10%oB!/R>',407,0,NULL,'L@Z{',NULL,'|M݇\\Osm','2021-04-23 07:19:23.639',NULL),('2GGC4ԇD',171,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:29.465',NULL),('3a:CPNoO',307,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 10:11:31.795',NULL),('4AKd$SJ~',472,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2022-02-03 17:21:14.450',NULL),('5P5y!Aok\\',245,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 00:30:10.155',NULL),('7zaVFhiF',457,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-24 16:26:31.429',NULL),('82q^E?2v{',342,1,'merge commit 2021-04-22 08:27:19.335','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:27:19.335',NULL),('9VAfN6',398,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-22 16:07:37.001',NULL),(';0ueLG',139,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.622',NULL),('<Y;\rFRȞ}',54,0,NULL,'L@Z{',NULL,'WIGp\\A','2021-04-20 06:52:04.924',NULL),('>XjB+Vn|<',321,0,NULL,'L@Z{',NULL,'\0cY>D)ҙ~','2021-04-22 08:16:54.542',NULL),('>_RFۨ;γ',262,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:30:50.803',NULL),('@%{EKׇUw',433,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:51:41.101',NULL),('@LԸM˫\nt',405,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-22 16:19:29.084',NULL),('ALϧRQ',206,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:23.634',NULL),('B4iFre\0',260,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:03.757',NULL),('DʡHKE+޺',284,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:48:40.291',NULL),('DLمz\0mX',285,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:48:40.393',NULL),('EjiLu͈u	g',187,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:41.016',NULL),('FYdڔCP]ζ\\',193,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:43:47.546',NULL),('F}DFEĀt',446,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 12:33:46.680',NULL),('FԣL{D$',21,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:33:04.594',NULL),('GͺHCa',81,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.678',NULL),('K̨pNnmn',97,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-20 19:09:22.766',NULL),('LeDFߏX',295,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:18:57.499',NULL),('L/in4Jj\0',167,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:41.727',NULL),('LH$@',190,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:43.699',NULL),('L{מ=@V?d',152,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:12.076',NULL),('LpBOhYTz',258,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:00.441',NULL),('N9QNk',198,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:49:16.752',NULL),('NAcI+|:l|',311,0,NULL,'L@Z{',NULL,'g\r)bCy','2021-04-22 08:13:52.819',NULL),('N[\0gF$.',45,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:46:32.197',NULL),('O+NZ',170,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:29.368',NULL),('O0A2&KN=',252,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:28:59.736',NULL),('O8F',53,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:52:04.893',NULL),('O@[Eh;',305,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:46:44.907',NULL),('P\r!LՌy',89,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 12:17:59.975',NULL),('QFUA\0Ab',210,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:40.933',NULL),('QoF肮Gز5D',228,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:16:30.922',NULL),('Qi[GP+UD\Z',25,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 06:40:00.346',NULL),('QOy)+',121,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.216',NULL),('RgAOҳ5qmSd',73,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 08:50:47.249',NULL),('SJp#FH\r',255,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:00.117',NULL),('SKZqC',2,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:21.806',NULL),('S\ZI\r',127,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:24.891',NULL),('T\rD\noP',270,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:47.453',NULL),('VT}Oj&hh',372,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 12:58:04.086',NULL),('V*+!ͬJǳ	\nk7',299,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:29:56.251',NULL),('V}KLex쑛',319,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-22 08:16:51.951',NULL),('WԮVhBnU\\s',68,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 07:23:36.392',NULL),('Z_^~ETNa\n',3,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.413',NULL),('Zu./)Lި\nnb',362,1,'merge commit 2021-04-22 08:32:05.412','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:32:05.412',NULL),('[0IgLVDYS',317,0,NULL,'L@Z{',NULL,'\'͟Kצ⳻','2021-04-22 08:16:17.502',NULL),('\\-JΚ_5',207,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:23.780',NULL),('^UY@#ǜM4t',240,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:46:00.461',NULL),('_iH)EAEh',74,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 08:51:17.791',NULL),('`4ꬩ>K}G',315,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:16:00.432',NULL),('`l\rI w׀',100,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:18.033',NULL),('b,FQV\0',278,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:42:42.255',NULL),('b@{D\0VnWQ',414,0,NULL,'L@Z{',NULL,'i0QiHzU\Z#','2021-04-23 09:04:10.065',NULL),('ccoN[E^*p',476,0,NULL,NULL,NULL,'jK¾Ku,4%','2022-02-03 17:50:59.839',NULL),('cy%7uDE9#\0',60,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 07:17:23.316',NULL),('c_JV-K9\Z',479,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2022-02-03 19:14:13.275',NULL),('cnJ^3ft6',369,0,NULL,'L@Z{',NULL,'R\"JxnUd','2021-04-22 12:56:10.384',NULL),('damJ|B~?',363,0,NULL,'L@Z{',NULL,'K>*B@KH','2021-04-22 08:32:17.939',NULL),('d]LK,b߯j',439,1,'merge commit 2021-04-23 11:52:15.120','L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:52:15.120',NULL),('enRC7@DNU	',445,0,NULL,'L@Z{',NULL,'\\(L\\Gj_','2021-04-23 12:33:46.667',NULL),('eRA\ZRKUl?n8',164,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:39.857',NULL),('e]=NW',473,0,NULL,'Mދ#F܌?{/>',NULL,'Z}H','2022-02-03 17:35:03.037',NULL),('ehø[AcR~ ',482,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2024-06-17 07:10:34.903',NULL),('ep8\"HSd',99,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:17.935',NULL),('ep7>TA[',470,0,NULL,NULL,NULL,'jK¾Ku,4%','2022-02-03 17:16:37.216',NULL),('e Hkt`.G',71,1,'merge commit 2021-04-20 07:24:23.642','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 07:24:23.642',NULL),('fU}Dh(',199,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:49:16.870',NULL),('fôməGRnǮ0ɝ',192,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:43:47.435',NULL),('g3M\"[F6M',275,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:36:11.801',NULL),('h]7@Yޘ\\',107,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:19.102',NULL),('hn3\0M%UX[Z',411,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 07:23:10.567',NULL),('hG7V=o',59,1,'merge commit 2021-04-20 07:13:36.968','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 07:13:36.968',NULL),('hgBڛ#=',143,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:45.326',NULL),('i<.=JŠ+D|',332,1,'merge commit 2021-04-22 08:24:25.193','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:24:25.193',NULL),('i#q]D\nUY',211,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:41.019',NULL),('i=@oM@h.֫',14,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-19 16:39:23.376',NULL),('i/$@sB{S',219,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:53.985',NULL),('jZANa',480,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2024-06-17 07:10:18.672',NULL),('kXA H,\Z',410,0,NULL,'L@Z{',NULL,'\\*YMak3j','2021-04-23 07:23:10.545',NULL),('k8	=D)s',257,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:00.360',NULL),('k@VI6XFAQ',296,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:26:26.466',NULL),('m)zIKa',104,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:18.539',NULL),('nSKMg',265,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:31:16.045',NULL),('n1O\0`',264,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:30:51.026',NULL),('o(Lʠi2S',213,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:42.788',NULL),('oĘN&̑Ȅ',216,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:50.806',NULL),('oODvBP4',128,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:25.002',NULL),('p.1\rLdpK',20,0,NULL,'L@Z{',NULL,'vGbEnLhx','2021-04-20 06:33:04.582',NULL),('p\\=hNfMa\n',200,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:54:54.437',NULL),('qA,Xvj',180,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:38:31.910',NULL),('r.%Eָ$]',125,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.626',NULL),('s^FtF',394,1,'merge commit 2021-04-22 16:06:40.558','Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-22 16:06:40.558',NULL),('s,OiO',218,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:53.885',NULL),('t@]J+ROz',297,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:26:26.593',NULL),('t>Kyr',364,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:32:18.272',NULL),('ubgIHK@\'`2',145,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:45.546',NULL),('vUBJh',280,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:44:03.786',NULL),('vu)-A5̪%z#',251,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:28:59.609',NULL),('waN3G\"`.>',426,1,'merge commit 2021-04-23 11:40:31.469','L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:40:31.469',NULL),('wc`Nțoc',246,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 00:30:10.273',NULL),('w)|J:t\0',177,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:39.511',NULL),('x/sF>FW',178,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:39.583',NULL),('xS^L㜡\'&',26,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:41:33.907',NULL),('xe@ծ7G ',28,0,NULL,'L@Z{',NULL,'Ve/FԲWS','2021-04-20 06:41:59.913',NULL),('xx\ZLʠr>',420,0,NULL,'L@Z{',NULL,'Ha2','2021-04-23 11:39:43.045',NULL),('yP2KLz¥9C',188,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:43.481',NULL),('z<łN&N5]bh',478,0,NULL,NULL,NULL,'jK¾Ku,4%','2022-02-03 19:13:59.173',NULL),('z|fHKP!sbI',343,0,NULL,'L@Z{',NULL,'s]]JuH7s1','2021-04-22 08:27:48.043',NULL),('zGK$+',12,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:38:06.017',NULL),('zZYYOxőX',16,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:43:14.344',NULL),('zFLuGÅW#U',222,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:00:33.413',NULL),('|M=1>@',118,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:34.035',NULL),('|^n&NsG',129,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:25.119',NULL),('|7ALpJA',172,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:29.583',NULL),('}:1I+e/',226,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:06:02.157',NULL),('~LP\Z@1d',140,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:44.859',NULL),('z0Hި',220,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:54.111',NULL),('B\";DVH',274,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:36:11.646',NULL),('n|LJ,`fj',287,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 03:14:46.784',NULL),('XN09L>',259,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:03.633',NULL),('_GHꡔ>L',381,0,NULL,'L@Z{',NULL,'G q`H.r\ng','2021-04-22 13:04:20.337',NULL),('?LLM6&U',204,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:21.515',NULL),('GCLq\nK(P}',196,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:46:35.795',NULL),('ZKjPn',310,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:13:05.479',NULL),('fa:Jmq$',85,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 12:15:03.798',NULL),('NO=z#}',10,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:35:10.458',NULL),('34s]D;HD',64,1,'merge commit 2021-04-20 07:19:51.586','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 07:19:51.586',NULL),('\\	KmHkB6',225,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:06:02.030',NULL),('0IJ+o%[',174,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:30.719',NULL),(':K¥K\'\ZS',98,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:17.794',NULL),('sK-7 ',254,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:28:59.995',NULL),('օGB4|]0',261,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:03.839',NULL),('>MA_P&',148,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:11.463',NULL),('<?L0P',236,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:04:10.148',NULL),('sOL^9d;)',314,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:14:30.196',NULL),(',L&o\"6y',241,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:46:00.607',NULL),('VOOK&,W',293,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 04:13:37.952',NULL),('\ZR|Ea(W',413,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 09:04:09.999',NULL),('IaHF>vxQ@',209,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:40.805',NULL),('%ϖJY,.',6,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.627',NULL),('G }~6!',120,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.103',NULL),('j>ID\'\' eov',268,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:47.170',NULL),('J>E؄L+',465,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 08:05:12.175',NULL),('=0ZM,~U~',334,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:25:02.193',NULL),('DCD8H<YY',379,1,'merge commit 2021-04-22 13:04:07.044','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 13:04:07.044',NULL),('ҚO^H2_^P[',72,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 07:28:50.328',NULL),(')oGml[v',15,0,NULL,'Mދ#F܌?{/>',NULL,'68PJhAHsDU?\nT','2021-04-19 16:39:23.411',NULL),('~>=Mؓa',460,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-26 10:43:15.475',NULL),(',aM\'0<',122,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.313',NULL),('&Iޡ/;VRܡ',18,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:32:32.207',NULL),('(E>3',288,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 03:14:46.865',NULL),('6q_L ',474,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2022-02-03 17:35:03.142',NULL),('I\"]OmQ}',303,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:41:26.387',NULL),('1ŗI;y9F',318,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-22 08:16:51.893',NULL),('y@Li.{RG]',455,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-24 14:29:06.527',NULL),('=qEhlU',91,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 13:47:52.285',NULL),('_6BA=6,',101,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:18.146',NULL),('\r\"vLi\n.P',197,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:49:16.638',NULL),(' qz\0Oa*f',253,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:28:59.852',NULL),('їoA\"	]',184,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:39:34.619',NULL),('k\n Iׇv\nMh',344,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:27:48.050',NULL),('.wGF.?]#',160,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-20 20:36:51.582',NULL),('{jOڃ\"4L',277,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:42:42.063',NULL),('b@XWLOb',114,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.603',NULL),('(\ZQHO_',94,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 14:35:19.814',NULL),('fB	GRV',61,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 07:18:24.715',NULL),('\Z%+AIkH',132,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:25.495',NULL),('uxE9޵m',354,1,'merge commit 2021-04-22 08:29:50.202','L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:29:50.203',NULL),('RqBɡN(\nl',301,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:33:07.570',NULL),(';5rL]v',380,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 13:04:20.335',NULL),('R8L| $',24,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:39:05.782',NULL),('4cbBsRgRl',403,1,'merge commit 2021-04-22 16:18:45.468','Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-22 16:18:45.469',NULL),(']/QNӞ۽7q',466,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-08-24 15:36:18.912',NULL),('w͍@^j',115,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.707',NULL),('\nD-B)B',366,0,NULL,'L@Z{',NULL,'R2VL\nam','2021-04-22 12:55:06.237',NULL),('t\rE΁XN&',306,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 10:11:31.668',NULL),('+1B%[ǁQ',459,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-25 14:37:28.168',NULL),('(NpJ+/,',149,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:11.650',NULL),('Q.O\Z`b\'',87,0,NULL,'L@Z{',NULL,'_ƊC1gwzD','2021-04-20 12:15:45.370',NULL),('}VGԄ',169,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:42.036',NULL),('BsK\'ަ7L',146,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:45.666',NULL),('ל@^#t~',232,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:21:47.750',NULL),('1UMo,lwB',175,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:33:30.847',NULL),('!8E\r+(',67,1,'merge commit 2021-04-20 07:20:39.428','L@Z{',NULL,'jK¾Ku,4%','2021-04-20 07:20:39.428',NULL),('[fJם%k-Ќ',286,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 03:14:46.720',NULL),('ryL\0]7w',23,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:36:12.943',NULL),('̢BĮ͑F',244,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:55:57.895',NULL),('4\nSNCuFȠ',412,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-23 09:03:56.153',NULL),('&JAE*Ku;%',185,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:41:40.807',NULL),('h%@2,',90,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 13:47:52.164',NULL),('˙5Jz#m',130,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:25.245',NULL),('%DbADؒDz',43,0,NULL,'L@Z{',NULL,'c{L˧','2021-04-20 06:44:28.526',NULL),('N:(-~y`',126,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:24.775',NULL),('NCs\r',468,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-08-24 15:36:32.903',NULL),('cQJ;Do',302,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:41:26.254',NULL),('$LEʬD',235,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:26:51.308',NULL),('MtNGXc',201,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:54:54.549',NULL),('5mCfЗ',194,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:46:35.526',NULL),('846GݽL-',279,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:42:42.390',NULL),('ؽuOܞ:u',119,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.001',NULL),('jB\0QU',368,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-22 12:55:52.503',NULL),('FGe*W',427,0,NULL,'L@Z{',NULL,'WMCR','2021-04-23 11:40:41.535',NULL),('r]@ɀthU',256,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:29:00.235',NULL),('_cFE-',475,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2022-02-03 17:35:15.095',NULL),('_~mMʖ⭙4(',161,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:37.316',NULL),('0yFٲQ',110,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:19.534',NULL),('1VNI6',158,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:33.003',NULL),('oHsYoQ',267,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:31:16.311',NULL),('\\n8<GZ',242,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:55:57.684',NULL),('@ҐMKx',212,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:55:42.701',NULL),('a&(K3T',4,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.490',NULL),('XwG	dG]',84,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 12:15:00.909',NULL),('o0N*47C',108,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:19.218',NULL),('m*GܚQWJ',163,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:37.552',NULL),(':C|nE.',292,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 04:11:40.495',NULL),('SCN`\\&',159,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:33.097',NULL),('Qy^M)5',294,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:18:57.366',NULL),('u\"F/y\Z',371,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 12:57:53.706',NULL),('4GF\'1o',388,0,NULL,'L@Z{',NULL,'l-Lmt','2021-04-22 13:05:25.034',NULL),('B(<Mrx',138,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.498',NULL),('ݜ;OGȫ\nci6@6',136,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.281',NULL),('[hRJ+A',408,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 07:19:23.663',NULL),('r3zI\Z\\Xp',165,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:39.986',NULL),('QAٱծ',106,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:18.990',NULL),('ŪѻE=ekr',430,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:44:44.624',NULL),('+UGeff',356,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:30:09.328',NULL),('ABF\r',147,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:11.317',NULL),('9JÉPj',124,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.527',NULL),('1(ſIe}\'F',78,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.520',NULL),('XHMOp*;\\',77,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 10:53:29.554',NULL),('/k@b(&<u|',463,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 09:04:32.806',NULL),('ņm[\"HvUs',202,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:54:54.673',NULL),('ǃN^2',92,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 14:20:30.467',NULL),('-*@DȞ,6Jg}',9,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:35:10.341',NULL),('F KZJkq',162,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:41:37.472',NULL),('ȼoE$7}M',247,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 00:30:10.390',NULL),('1m!I)r',431,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:51:05.360',NULL),('˅/OF6%',250,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:19:04.047',NULL),('nrH3>ک',469,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-08-24 15:36:32.926',NULL),('eVHXkzP',355,0,NULL,'L@Z{',NULL,'Mğ%N\"vB_','2021-04-22 08:30:09.319',NULL),('mgI~[',179,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:38:31.792',NULL),('ΟPjJϋ+\\',157,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:31.422',NULL),('<Gimn0',156,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:31.294',NULL),('\0(H>X,',248,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:19:03.887',NULL),('BC8@',370,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 12:56:10.402',NULL),('	lK7};d',467,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-08-24 15:36:18.933',NULL),('Cq4Cz9	ۏ',300,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 09:33:07.437',NULL),('ӯEIܾ<ϥ5O',322,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:17:30.261',NULL),(';% O4]49\n',76,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 10:53:01.759',NULL),('MBAq;',221,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:00:33.273',NULL),('ƒ^Bd%	n',389,0,NULL,'Mދ#F܌?{/>',NULL,'mDFX','2021-04-22 16:04:40.313',NULL),('`=Dl',320,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 08:16:54.541',NULL),('rLerM>',103,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:18.375',NULL),('R`uO@c~1V',273,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:50.618',NULL),('ևtcGF{N',1,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:21.784',NULL),('54;{JJJ',181,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:38:31.987',NULL),('=6ET.j)h',461,0,NULL,'L@Z{',NULL,'\\Keɞ','2021-04-26 10:49:09.931',NULL),('o_TOʧ&i',95,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 14:35:19.934',NULL),('^Kp|EP^w',137,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.392',NULL),('wY)A	\r\'',229,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:16:31.042',NULL),('|Y@\n@Dn',27,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:41:34.037',NULL),('F/7G0Xs	',131,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:48:25.367',NULL),('F`Or|',141,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:44.983',NULL),('۔GcIfU',231,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:21:47.628',NULL),('pJXC!u[{',5,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.559',NULL),('(\'qLSz:',477,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2022-02-03 17:51:13.096',NULL),('ZB=/5',367,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-22 12:55:06.247',NULL),('E E؈SQ<&\\',454,1,'merge commit 2021-04-24 14:28:56.949','L@Z{',NULL,'jK¾Ku,4%','2021-04-24 14:28:56.949',NULL),('dRNϮ\Z뼬',86,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-20 12:15:45.358',NULL),('&>UO<:9',191,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 21:43:47.312',NULL),('Wtv\\D_z',82,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.694',NULL),('꜋/I\\>',269,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:47.294',NULL),('PHrkE?',102,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:37:18.278',NULL),('9CG_5?u',117,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.917',NULL),('ckEò<0',234,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:26:51.196',NULL),('ZSI',96,0,NULL,'Mދ#F܌?{/>',NULL,'?1BŦK|','2021-04-20 19:09:22.750',NULL),('{AN\n=',227,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:16:30.796',NULL),(';@=s[xL',333,0,NULL,'L@Z{',NULL,'CMqO^y','2021-04-22 08:25:01.823',NULL),('jO!aQ{~',111,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:43:19.638',NULL),('ŖBq\n',11,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:35:10.606',NULL),('Jg1H8Y隷',449,0,NULL,'L@Z{',NULL,'=LYG\nު','2021-04-24 14:20:01.051',NULL),('S3>L6,V',8,0,NULL,'L@Z{',NULL,'jK¾Ku,4%','2021-04-19 16:09:22.797',NULL),('ZQyHգ?1',116,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.818',NULL),(',.@N%NF',56,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 07:10:16.026',NULL),('XQH{۞',239,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:46:00.328',NULL),('94Fd-y>t',395,0,NULL,'Mދ#F܌?{/>',NULL,'Nkb#E;z','2021-04-22 16:07:12.194',NULL),(')@3+P.',88,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 12:17:59.825',NULL),('3>Mڇ:W',230,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 22:21:47.511',NULL),('m1Nd}',272,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 02:34:50.539',NULL),('b@׆f',79,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 11:09:19.619',NULL),('4ȕCyv_V',112,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:33.423',NULL),('OB6P',123,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:46:43.426',NULL),('\rP-3D?	_%',290,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-21 04:06:29.827',NULL),('U!Ml-',396,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-22 16:07:12.197',NULL),('HC\rN{^',150,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:11.798',NULL),('cF̛45',93,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 14:20:30.587',NULL),('0բM%#MIp',419,1,'merge commit 2021-04-23 11:39:29.129','L@Z{',NULL,'jK¾Ku,4%','2021-04-23 11:39:29.129',NULL),(']UINtH9',134,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:49:13.070',NULL),('X\\\0GDLbڴF',75,0,NULL,'Mދ#F܌?{/>',NULL,'jK¾Ku,4%','2021-04-20 10:31:28.522',NULL),('ەRHvƜ',13,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-19 16:38:06.108',NULL),('!Bx4^',142,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 19:50:45.100',NULL),(',7HK8a',237,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 23:04:10.290',NULL),('yJe7p',397,0,NULL,'Mދ#F܌?{/>',NULL,'1,PKyc:','2021-04-22 16:07:36.998',NULL),('Y46A	g/8',409,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-23 07:22:48.030',NULL),('c(\0KTÐU',154,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 20:31:24.187',NULL),('2}J/>',22,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-20 06:36:12.756',NULL);
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=1742 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
INSERT INTO `version_commit_data` VALUES ('\0N)cHK=ָ3k-',666,'Qy^M)5','order','{\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"billingAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10016\",\"orderDateTime\":{\"date\":\"2021-04-21 09:18:57.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5vo1nL9tlRZLU2cWkkAbyQn34dShhSC4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:18:57.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('\0MjYT(',904,'82q^E?2v{','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:27:14.728000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','gc^Iΰ\"M/','2021-04-22 08:27:19.335',NULL),('\0N:=quCH',767,'sOL^9d;)','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:14:30.192000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:14:30.196',NULL),('\0xkJɽy\\',1702,'ep7>TA[','order_transaction','{\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":820.0,\"quantity\":1,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.209000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('\0\0L`\Z)',1531,'epGZ(=\n','order_delivery','{\"id\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e9c712578aa41d493ef51415befff72\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ac33902f24f84163a9215865d3923727\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('\0PsCt ',405,'fa:Jmq$','order_address','{\"id\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-20 12:15:03.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('\0zEOߗ2',1450,'FGe*W','order_address','{\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('\0 JhP1',1728,'(\'qLSz:','order','{\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedAt\":{\"date\":\"2022-02-03 17:51:13.095000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:51:13.096',NULL),('8*<A@FC~Ą',847,'i<.=JŠ+D|','order_delivery_position','{\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2911c5d810cd41828c86463c324ebd71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.987000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','e\rG?\0FZNuS','2021-04-22 08:24:25.192',NULL),('\"\nFSI\Z̷',743,'	@%ͫj','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('N쟂:OFI^@',449,'ZSI','order_customer','{\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"customerId\":\"32137ae456354eb081bdbdc4bb69a039\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"customerNumber\":\"10006\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),('^oALh%t',468,'Gқi~T','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:19.345000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:19.346',NULL),('/lKti',510,'\r$e,`K/`N','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:11.944000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:11.949',NULL),('ǠLrEI\"eAw',1704,'ep7>TA[','order_delivery_position','{\"id\":\"e09ff7fd276843aba51258bad3543a24\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e09ff7fd276843aba51258bad3543a24\",\"orderDeliveryId\":\"111dd22bcf314c52b103892e58ab980a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('M|v',1308,'4cbBsRgRl','order_line_item','{\"id\":\"497425163625408aa2088852beb01907\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"497425163625408aa2088852beb01907\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1b388b297f9e47b7a3f9bfdc91ae6116\",\"quantity\":1,\"label\":\"Gut 2\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":5,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:18:42.137000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>','=IaM^C*cl:m','2021-04-22 16:18:45.468',NULL),('mDY>I',57,'pJXC!u[{','product_media','{\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.557000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('0R#@ըb3\'>s',1029,'Zu./)Lި\nnb','order_delivery_position','{\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"58e44abd005b41578224d62f0c0e639b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','@]S@NȞcQ','2021-04-22 08:32:05.412',NULL),('cG<N[L]',796,'ӯEIܾ<ϥ5O','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:17:30.257000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:17:30.261',NULL),('GGD*\\D+',245,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:44:15.535000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','B\"%H\ZNү_S','2021-04-20 06:44:15.654',NULL),('El1K|T١',595,'$LEʬD','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:26:51.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:26:51.308',NULL),('edDLG89',586,'}:1I+e/','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:06:02.152000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:06:02.157',NULL),('z_!sC-@i\0',518,'SCN`\\&','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:33.095000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:33.097',NULL),('ǳlM*$@\Z',866,'=0ZM,~U~','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:25:02.190000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:25:02.193',NULL),('\0aGAZ',594,'ckEò<0','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:26:51.191000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:26:51.196',NULL),('(tOK5A;O!',415,'Q.O\Z`b\'','order_delivery','{\"id\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"shippingOrderAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"shippingOrderAddressVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),(':vvNΥPB',908,'z|fHKP!sbI','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"ba00177918954e92af4586a1e9def929\",\"billingAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-22 08:27:14.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-496.74,\"totalPrice\":-495.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-500.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3WjPEKjslml85Fs9vdAT9ZDU9ymEMjQ1\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('E_H)\0',670,'Qy^M)5','order_line_item','{\"id\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:18:57.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('FBkh',1634,'J>E؄L+','order_transaction','{\"id\":\"3857a6234dbc4a6991c50fd43529ba1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3857a6234dbc4a6991c50fd43529ba1b\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 08:05:12.171000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),(';F$LWp|',416,'Q.O\Z`b\'','order_line_item','{\"id\":\"0945bcbe7480440bb61a74df0247d8e0\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"0945bcbe7480440bb61a74df0247d8e0\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":3,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":3,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('3H1HBC',1736,'c_JV-K9\Z','order','{\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedAt\":{\"date\":\"2022-02-03 19:14:13.274000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 19:14:13.275',NULL),('^N[GWHO',683,'t@]J+ROz','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:26:26.593',NULL),('2:xHɝ<w',1562,'E E؈SQ<&\\','order_line_item','{\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-24 14:28:48.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','dAO%#8Rik','2021-04-24 14:28:56.949',NULL),('Rq[M3_s5',1625,'/k@b(&<u|','order_transaction','{\"id\":\"b6587d0e9bba4767960d5e35cea8dcf9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6587d0e9bba4767960d5e35cea8dcf9\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 09:04:32.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),(']Kk*#Q',69,';csKt','product','{\"id\":\"571a6666bf704dcc951f574f3004699a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"571a6666bf704dcc951f574f3004699a\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('nYI6a\ZW^Y',863,';@=s[xL','order_line_item','{\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"3526becead4b400a8be81dc152c4ebca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-580.86,\"quantity\":1,\"totalPrice\":-580.86,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:24:02.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('ڽ\n\nL/i+Oe',387,';% O4]49\n','order_transaction','{\"id\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b3a054ebd37a4bf18de5476ecc6bb84f\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 10:53:01.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('&+=}@8O',120,')oGml[v','order_transaction','{\"id\":\"bc639ad7a8c24973a0b3eb8ae54aa98d\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"bc639ad7a8c24973a0b3eb8ae54aa98d\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:38:06.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),(',:h>AEΗ',330,'cy%7uDE9#\0','order_delivery_position','{\"id\":\"777b55736de743da886689a36a4a3cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"777b55736de743da886689a36a4a3cf2\",\"orderDeliveryId\":\"40b4155841584957b60cc7591254e39a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b89cb8aca0c145e2bbac000e0cb27de8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:17:23.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('tϘWL-ўf/',1604,'~>=Mؓa','order','{\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"billingAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10033\",\"orderDateTime\":{\"date\":\"2021-04-26 10:43:15.449000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('uCUBۢylu',964,'uxE9޵m','order_line_item','{\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bf2a924df58b4ad7b000b6bb52319b5f\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-31.99,\"quantity\":1,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":-5.11,\"taxRate\":19.0,\"price\":-31.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','QBʊJbbg7','2021-04-22 08:29:50.202',NULL),('`4EN<N!-',1314,'4cbBsRgRl','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.314000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','mDOK','2021-04-22 16:18:45.468',NULL),('\'HFV\nq',713,'cQJ;Do','order_delivery_position','{\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('ӹGq)I',524,'eRA\ZRKUl?n8','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:39.851000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:39.857',NULL),('@\0WG0bchq',1051,'|zG\Zzゞc','order_transaction','{\"id\":\"d078a0281f3540969514f43659d84a13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d078a0281f3540969514f43659d84a13\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.9,\"quantity\":1,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('\rHc\0 G',1121,'DCD8H<YY','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Đ+K֪NK','2021-04-22 13:04:07.044',NULL),('6J_|6n$a',549,'\ZiLڰ%ɪ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:43.591000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:43.594',NULL),('-El$)^',466,'h]7@Yޘ\\','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:19.099000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:19.102',NULL),('޻D1\\0',220,'QK+xe','order_line_item','{\"id\":\"dcbe390caf07484180931c0213175425\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"702574f780364e1eb36067e226828383\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dcbe390caf07484180931c0213175425\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','C;\n@S\'˵.O','2021-04-20 06:44:15.654',NULL),('	EO%y',406,'fa:Jmq$','order_delivery','{\"id\":\"72cef043581140a6a503baf0b4cf461a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"72cef043581140a6a503baf0b4cf461a\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:03.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('	2D^PF,})',144,'R8L| $','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"billingAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10002\",\"orderDateTime\":{\"date\":\"2021-04-20 06:39:05.761000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Y72p6YBMzRwOWtjFcZxElZ7Nnc2bmCmQ\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 06:39:05.778000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('	uMI0$[r',90,'S3>L6,V','product_media','{\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"5808d194947f415495d9782d8fdc92ae\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('	mLuWroA;',1,'ևtcGF{N','cms_slot','{\"id\":\"ff8eadd3438f4f9885add8a8a3971481\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ff8eadd3438f4f9885add8a8a3971481\",\"blockId\":\"8aef2551ed924b0f955a52e39b9ad28e\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.784',NULL),('	8(IDd{',1455,'FGe*W','order_delivery_position','{\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"orderDeliveryId\":\"794e3b1b23324465acd3dac6f6710218\",\"orderDeliveryVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"orderLineItemId\":\"6bdbc04999594c0782102d938f63332f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('	;zDF뷨$',1141,'DCD8H<YY','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 13:04:06.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','$\\|gB`>Т\Z6','2021-04-22 13:04:07.044',NULL),('\n(A+8T',598,'-vD]CYA:\r','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:04:10.399000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:04:10.404',NULL),('\nYdKB>1W',758,']AnơVwY','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','delete','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','L@Z{',NULL,'2021-04-22 08:14:21.687',NULL),('\nŀIıl#n\\',68,';csKt','product','{\"id\":\"dbae529a50e34eafa69fcc1b18c36efe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dbae529a50e34eafa69fcc1b18c36efe\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('\n@[N\\)U',284,'[E$EP#huF','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-20 06:51:35.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"IFyRxVgLXf5QU8DBJ1y1i3UQtj-G4ZSs\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.187000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','8Fɝ Gե}','2021-04-20 06:51:50.339',NULL),('\n8K깞',10,'SKZqC','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('MkN',435,'ǃN^2','order_transaction','{\"id\":\"ad32cb34d62e474ba87ac0ecee9cadc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ad32cb34d62e474ba87ac0ecee9cadc9\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:20:30.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('[Gޔw	}%',470,'jO!aQ{~','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:19.634000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:19.638',NULL),('C$(&6',791,'>XjB+Vn|<','order_transaction','{\"id\":\"fccbb23470f14780ad214918d183e37e\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"fccbb23470f14780ad214918d183e37e\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":839.99,\"quantity\":1,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('ן\\Bt',1441,'waN3G\"`.>','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2021-04-23 11:40:27.643000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lIPhsJzf9e7TpTz6XNFigzdpMbuo57K3\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','7YAA7K5އ','2021-04-23 11:40:31.469',NULL),('|maFV,*]x9',1490,'d]LK,b߯j','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:52:15.041000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','.lCWpK턔lu>','2021-04-23 11:52:15.120',NULL),('|+-;E*sh\"Vt',792,'>XjB+Vn|<','order_delivery_position','{\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"orderLineItemId\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('V}FҕZ?',1028,'Zu./)Lި\nnb','order_line_item','{\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"af53ce9e77a04b09836ddd3edb86278e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.539000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','6B0@#\"}a','2021-04-22 08:32:05.412',NULL),('QHfw1~',1599,'+1B%[ǁQ','order_address','{\"id\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-25 14:37:28.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('\\WC䲸 b',1188,'4GF\'1o','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"d04db42798e7482c9788e53abcbae833\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.498000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('\r	RjJNBfEBd',1376,'\ZR|Ea(W','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 09:04:09.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 09:04:09.999',NULL),('\r]^FNT|>',1129,'DCD8H<YY','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 13:03:55.175000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":6.838973831691e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":6.838973831691e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.9499999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Lx-sR93Miiwdu61yuHjxSEx54Sx366iE\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','#߾AW','2021-04-22 13:04:07.044',NULL),('\rpfE׭wmlm',565,'h&ONn}9{\\','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:21.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:21.627',NULL),('\r{)2=@&)V',761,' QKBdr','order_address','{\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('\rL}^A',1687,'nrH3>ک','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('\rbBŪHx%o0',294,'O8F','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:52:04.891000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:52:04.893',NULL),('\r\rTC|҉KA',1571,'y@Li.{RG]','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-24 14:29:06.524000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-24 14:29:06.527',NULL),('yg\n@\"k',295,'<Y;\rFRȞ}','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"billingAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-20 06:51:35.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"IFyRxVgLXf5QU8DBJ1y1i3UQtj-G4ZSs\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":\"\",\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('z>YsOdC',795,'ӯEIܾ<ϥ5O','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:17:30.258000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:17:30.261',NULL),('ŕHQ֙\'P',581,'MBAq;','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:00:33.268000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:00:33.273',NULL),('FsKCro',478,'ؽuOܞ:u','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:42.995000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.001',NULL),('*:DB\0i\0',1723,'ccoN[E^*p','order_address','{\"id\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"street\":\"Hauptstraße 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"phoneNumber\":\"017694783634\",\"createdAt\":{\"date\":\"2022-02-03 17:50:59.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('ŐB%ss;',665,'VOOK&,W','order_delivery_position','{\"id\":\"cf4146051dfc4c9fb1e3d76277fac1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf4146051dfc4c9fb1e3d76277fac1c0\",\"orderDeliveryId\":\"0e1c6826204143fb9a309d2547a37110\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e4416da3912b482fb308375a0feed743\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:13:37.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('jM\\6+&',1243,'s^FtF','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:40.445000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','@oJf(Lm^5y|r','2021-04-22 16:06:40.558',NULL),('FB@su',1656,'	lK7};d','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('z@[QA7',1613,'=6ET.j)h','order_address','{\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('\ZA&SN',1737,'jZANa','category','{\"id\":\"b60d6110f3594001a34513b0eb18ff71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b60d6110f3594001a34513b0eb18ff71\",\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2024-06-17 07:10:18.664000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2024-06-17 07:10:18.672',NULL),('WOЯ',1518,'enRC7@DNU	','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"655f5596fa294593bd224208f99a8369\",\"billingAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2021-04-23 12:33:25.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"gYtFjkpNK2kB9TXJaHVsWxWgZFz2XQft\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('čTOޢP',610,'˅/OF6%','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:19:04.043000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:19:04.047',NULL),('Jr\nL\"hk',160,'xS^L㜡\'&','order_delivery_position','{\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5725a305305543c1a806540a71216f00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('uy6I?\0Q\r',662,'VOOK&,W','order_delivery','{\"id\":\"0e1c6826204143fb9a309d2547a37110\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e1c6826204143fb9a309d2547a37110\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"910e0618da0a49959b9589ae1ef538e0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:13:37.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('xjBG惋',289,'[E$EP#huF','order_delivery_position','{\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','VAxKvr\n@','2021-04-20 06:51:50.339',NULL),('3.?OEO',504,'ubgIHK@\'`2','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:45.541000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:45.546',NULL),('@_8P+c',487,'oODvBP4','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:24.997000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:25.002',NULL),('%N1 ;',996,'\0:>NxFF','order_delivery_position','{\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"orderLineItemId\":\"58e44abd005b41578224d62f0c0e639b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('=JAϷPG4',374,'_iH)EAEh','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"billingAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10007\",\"orderDateTime\":{\"date\":\"2021-04-20 08:51:17.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2oXJndCSKIlJQrenlM4978TToaLRX_ai\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 08:51:17.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('%CZI0:\rXU|',1251,'94Fd-y>t','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('4:yMկm',681,'k@VI6XFAQ','order_delivery_position','{\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"orderDeliveryId\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),('?E1AM;rO{H',307,',.@N%NF','order_customer','{\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 07:10:16.019000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('{]	D>J|߷|',1383,'b@{D\0VnWQ','order_delivery_position','{\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"orderDeliveryId\":\"794e3b1b23324465acd3dac6f6710218\",\"orderDeliveryVersionId\":\"6930510bbb694882afaec87af6551a23\",\"orderLineItemId\":\"6bdbc04999594c0782102d938f63332f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('_I0e',799,'\ZQmșOI\09@[I','order_address','{\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('ʠFݜN@',240,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:45.280000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','֟5qK27J','2021-04-20 06:44:15.654',NULL),('yѕbGĀ6',562,'ņm[\"HvUs','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:54:54.668000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:54:54.673',NULL),('걉O{ڻm',403,'fa:Jmq$','order','{\"id\":\"75b8aaf774934bf2a50b18a27c460834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75b8aaf774934bf2a50b18a27c460834\",\"billingAddressId\":\"b06b392a2b7b44a7977dd105b0d4aac3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10010\",\"orderDateTime\":{\"date\":\"2021-04-20 12:15:03.778000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1671.22,\"totalPrice\":1988.75,\"calculatedTaxes\":[{\"tax\":317.53,\"taxRate\":19.0,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1983.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"cPetV1-2oylN61aLvkXun_vVe1gY7K6S\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 12:15:03.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('$II:',533,'C4CBp%l','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:30.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:30.628',NULL),('zaKqGI',467,'o0N*47C','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:19.214000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:19.218',NULL),('vN^|Rgh',502,'hgBڛ#=','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:45.322000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:45.326',NULL),(']LD]6`s',1070,'jB\0QU','order_transaction','{\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),(',CM6>w',45,'a&(K3T','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with reviews\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.484000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('N!XM9',1600,'+1B%[ǁQ','order_delivery','{\"id\":\"834194e3388e4f09a07d8a5b7ebb1be6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"834194e3388e4f09a07d8a5b7ebb1be6\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:37:28.164000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('&^]Bw#Њ',1312,'4cbBsRgRl','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','GFl','2021-04-22 16:18:45.468',NULL),('VW	sHN[ə',1253,'94Fd-y>t','order_transaction','{\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('AGdS7',254,'~RCO9C|3','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:44:28.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:44:28.546',NULL),('3Ae<]	Z',1382,'b@{D\0VnWQ','order_transaction','{\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"6930510bbb694882afaec87af6551a23\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),(':p75LnP\'m',587,'{AN\n=','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:16:30.791000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:16:30.796',NULL),('!3s|J!`',1654,'	lK7};d','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"48f97f432fd041388b2630184139cf0e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('|8M}V-z(',1452,'FGe*W','order_line_item','{\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"b72ed399e72046338bbe76bd875febca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 11:40:27.492000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('(/>Ol%q/b',1048,'|zG\Zzゞc','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('RHa8փ)',366,'ҚO^H2_^P[','order','{\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:28:50.324000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-20 07:28:50.328',NULL),('mWHĎU',1651,'	lK7};d','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('MtSMBx/C',389,'XHMOp*;\\','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-20 10:53:29.553000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 10:53:29.554',NULL),('܊JyQf',1569,'E E؈SQ<&\\','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-24 14:28:56.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','%\ZC01nnIux','2021-04-24 14:28:56.949',NULL),('ڜs{ML<S\ZV',464,'\'&CA#=M#','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:18.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:18.865',NULL),('GJ[Xn',542,'\0uCXY?3','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:39:34.438000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:39:34.445',NULL),('	!J',777,'[0IgLVDYS','order_transaction','{\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.86,\"quantity\":1,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('\Z\\|NёH',632,'m1Nd}','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:50.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:50.539',NULL),('\Z+JAc!Eם]',712,'cQJ;Do','order_delivery_position','{\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9109e28233fa449499494df1c85af88b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('\ZN?԰dX',1150,'_GHꡔ>L','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('\ZΟLmBF6\'',24,'SKZqC','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('\Z\rK5`53e',283,'[E$EP#huF','order_line_item','{\"id\":\"eb64e0603f7542688069f414e02294ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eb64e0603f7542688069f414e02294ee\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bae1323fad694b2996b553f8999ae089\",\"quantity\":1,\"label\":\"Gutschrift Hauptartikel\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-20.0,\"quantity\":1,\"totalPrice\":-20.0,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-20.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-20 06:51:35.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','fXGj','2021-04-20 06:51:50.339',NULL),('CQL#WE[',1135,'DCD8H<YY','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.340000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','AWŕA6yN','2021-04-22 13:04:07.044',NULL),('\nFi_\Z',396,'XwG	dG]','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"billingAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10009\",\"orderDateTime\":{\"date\":\"2021-04-20 12:15:00.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 12:15:00.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('gN˙Dҫ',1190,'4GF\'1o','order_delivery_position','{\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"orderDeliveryId\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderDeliveryVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"orderLineItemId\":\"d04db42798e7482c9788e53abcbae833\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('3Gdqa',1627,'fYEѵ]','order_address','{\"id\":\"b60a7d6a73af45368f548ed49d92884e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01739620439\",\"updatedAt\":{\"date\":\"2021-04-28 09:04:32.966000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b60a7d6a73af45368f548ed49d92884e\"}',NULL,NULL,'2021-04-28 09:04:32.968',NULL),('fC7S]_',640,'vUBJh','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:44:03.778000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:44:03.786',NULL),('ۤFGJEs,C',1352,'Y46A	g/8','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"655f5596fa294593bd224208f99a8369\",\"billingAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2021-04-23 07:22:48.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('϶Nsk',538,'x/sF>FW','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:39.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:39.583',NULL),('-EHJIcOk',8,'SKZqC','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('s\04@gp',503,'%;OC\Z|-7','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:45.440000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:45.442',NULL),('*_ӮJ#8$',1706,'.4+E\'9','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2022-02-03 17:16:37.373',NULL),('5ЍNkL:',368,'RgAOҳ5qmSd','order_customer','{\"id\":\"6255ad2a1edf4f21aa21d0428ea89b6c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6255ad2a1edf4f21aa21d0428ea89b6c\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-20 08:50:47.243000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('@ʶvJJ$Ľo',149,'R8L| $','order_transaction','{\"id\":\"064a7c45614a48b484368db7a8702756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"064a7c45614a48b484368db7a8702756\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:39:05.778000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('c5؞IlDBm',139,'p.1\rLdpK','order_delivery_position','{\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"orderDeliveryId\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderDeliveryVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"orderLineItemId\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),('TJM!oS;',482,'OB6P','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.421000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.426',NULL),('WVH3/sJi',656,':C|nE.','order_line_item','{\"id\":\"b3974987f7784f68a71695f9139ff866\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b3974987f7784f68a71695f9139ff866\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":3,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 04:11:40.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('\0ܴL!g',59,'pJXC!u[{','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('CBAl\rV',1327,'GR٪A\'f\"SuB','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:06:12.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('ΟWI0)*7',1414,'xx\ZLʠr>','order_delivery','{\"id\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"e9f03dc495414a74b347188e772236ea\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"shippingOrderAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"shippingOrderAddressVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('\\LpNꁋ%|',757,'NAcI+|:l|','order_delivery_position','{\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"orderDeliveryId\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderDeliveryVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"orderLineItemId\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('>h(H嗝c^',1052,'|zG\Zzゞc','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('LF\rHj',637,'{jOڃ\"4L','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:42:42.056000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:42:42.063',NULL),('#N\\H`U(<%',1127,'DCD8H<YY','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','H\Z4Hyux%=','2021-04-22 13:04:07.044',NULL),('M?Jǵ/6W',493,']UINtH9','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.066000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.070',NULL),(' \Z+\ZEIʲ?',675,'k@VI6XFAQ','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ba00177918954e92af4586a1e9def929\",\"billingAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-21 09:26:26.443000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),(' 6	OUy ',95,'S3>L6,V','product_category','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('!f\"BK',959,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-22 08:29:24.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":679.0,\"totalPrice\":808.0,\"calculatedTaxes\":[{\"tax\":129.0,\"taxRate\":19.0,\"price\":808.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":808.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"_92NZVcWrPFZ7kofxkV9r6U6FlrRUYZg\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','.cGچ\'','2021-04-22 08:29:50.202',NULL),('!wMXi4p',957,'uxE9޵m','order_line_item','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.759000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','^,nLХ~WMwO','2021-04-22 08:29:50.202',NULL),('!cqEJ&&SP',973,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','͉K6\'j6','2021-04-22 08:29:50.202',NULL),('!)c{Kۭ6ewS',214,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:42:55.363000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"pGbyjg24nBLa0_i2fke2EvOK5p35eSSH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.366000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','izA	eMRG','2021-04-20 06:44:15.654',NULL),('!,jH-auɆ',968,'uxE9޵m','order_line_item','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','VPIzN\Z:(}P~','2021-04-22 08:29:50.202',NULL),('!Vy2D7{',618,'LpBOhYTz','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:00.437000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:00.441',NULL),('!bؑt|G$@',980,'uxE9޵m','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:50.081000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','g--o8IM-;^','2021-04-22 08:29:50.202',NULL),('!.AŇ96Qi',1177,'07y<E`ȶw%','order_line_item','{\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1d949943d83b4a8caeb5a58234b42f6c\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:08.120000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ԇ}K<.+T','2021-04-22 13:05:14.014',NULL),('\"%H)/GT_fc',1071,'jB\0QU','order_delivery_position','{\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"orderDeliveryId\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d04db42798e7482c9788e53abcbae833\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('\"N^Kʥ@^',988,'+UGeff','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:30:09.324000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:30:09.328',NULL),('\"O\\L)<k[',1683,'nrH3>ک','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.916000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('\"fܐJ+',643,'VH;Q@','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:48:40.168000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:48:40.176',NULL),('\"sFQHt&cwr',851,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','h}z.Eп\nE','2021-04-22 08:24:25.192',NULL),('#SxFW/`]',117,')oGml[v','order_delivery','{\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"shippingOrderAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"shippingOrderAddressVersionId\":\"3638504a684148aa927344d0553f0a54\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('#i9\ZJ\0',1050,'|zG\Zzゞc','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('#^6AGez',557,'\r\"vLi\n.P','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:49:16.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:49:16.638',NULL),('$2v)Eűԯ',1442,'waN3G\"`.>','order_delivery','{\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','HBBt3','2021-04-23 11:40:31.469',NULL),('$e\0@Z5jGH',763,' QKBdr','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('$\\ŦnEԫB:\r',437,'cF̛45','order_address','{\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01739620439\",\"updatedAt\":{\"date\":\"2021-04-20 14:20:30.585000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\"}',NULL,NULL,'2021-04-20 14:20:30.587',NULL),('%$\n=CѴM',693,'Cq4Cz9	ۏ','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"billingAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-21 09:33:07.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('%c&\rCK):4',1058,'\nD-B)B','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('%u=)aHy,',4,'SKZqC','category','{\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-04-19 16:09:21.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('&\0)@kD9}I',1730,'z<łN&N5]bh','order_customer','{\"id\":\"f68bc3694b854c718e9e35c5bd08428f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f68bc3694b854c718e9e35c5bd08428f\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"pawel@napierala.me\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"company\":null,\"title\":null,\"customerNumber\":\"10017\",\"remoteAddress\":\"84.10.88.0\",\"createdAt\":{\"date\":\"2022-02-03 19:13:59.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('&Ng[ZFЮa`lb[',1636,']/QNӞ۽7q','cms_slot','{\"id\":\"3c3793219f4f4d6a86682dd9879832c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3c3793219f4f4d6a86682dd9879832c4\",\"blockId\":\"113cf647af374ffda71014ef641a4889\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2021-08-24 15:36:18.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.912',NULL),('&uDҥ=L(',297,'<Y;\rFRȞ}','order_address','{\"id\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"20726914377740b7b47af75ce1c4016e\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('&W8@Kβ:Lo',1646,'	lK7};d','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('&x@B]w7',695,'Cq4Cz9	ۏ','order_address','{\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('\'ii0iFZ/MCj',534,'0IJ+o%[','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:30.716000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:30.719',NULL),('\'AGw[',35,'Z_^~ETNa\n','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freizeit\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.408000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('\'C	)\'L',658,':C|nE.','order_delivery_position','{\"id\":\"c5f6e1e229d540859e942f6804630c51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c5f6e1e229d540859e942f6804630c51\",\"orderDeliveryId\":\"c9384c1aca5c407385d4ed742fbc6469\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b3974987f7784f68a71695f9139ff866\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:11:40.489000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('(xBr+S5',845,'i<.=JŠ+D|','order_line_item','{\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"3526becead4b400a8be81dc152c4ebca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-580.86,\"quantity\":1,\"totalPrice\":-580.86,\"calculatedTaxes\":[{\"tax\":-92.74,\"taxRate\":19.0,\"price\":-580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.989000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','I,N\0?W','2021-04-22 08:24:25.192',NULL),('(fk,H=(oD',93,'S3>L6,V','product_configurator_setting','{\"id\":\"5c9490bdc44144acabe3c7270f80390e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c9490bdc44144acabe3c7270f80390e\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('(}&O9hyه',990,'\0:>NxFF','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"customerNumber\":\"10012\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('(~N=pe\n`',1516,'Kیgek','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:31.439000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','$9(tAKd\"3','2021-04-23 12:33:31.544',NULL),('(֕H;:',967,'uxE9޵m','order_delivery_position','{\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9109e28233fa449499494df1c85af88b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','[\0L;j#Ey','2021-04-22 08:29:50.202',NULL),('(\'M(Q\'Q',170,'xe@ծ7G ','order_delivery_position','{\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"orderLineItemId\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),(')$\\IE',1341,'kK^3U','order_transaction','{\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('*>DDBGk',219,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.539000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ċ,D>|,','2021-04-20 06:44:15.654',NULL),('*MJnDa_n',401,'XwG	dG]','order_transaction','{\"id\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":59.97,\"quantity\":1,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('*qKyFm@',299,'<Y;\rFRȞ}','order_line_item','{\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"5725a305305543c1a806540a71216f00\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('*FuBA',108,'zGK$+','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"139341f544dd4f1eb317b31d9abe104a\",\"updatedAt\":{\"date\":\"2021-04-19 16:38:06.015000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-19 16:38:06.017',NULL),('*2Lw:B',243,'QK+xe','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:43:45.398000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','r5zJO^!','2021-04-20 06:44:15.654',NULL),('*V}@X_Cl',1146,'_GHꡔ>L','order_address','{\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('*4#O!펏I',1708,'e]=NW','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"billingAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10036\",\"orderDateTime\":{\"date\":\"2022-02-03 17:16:37.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":689.08,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2022-02-03 17:16:37.209000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('+WHDk20',1374,'4\nSNCuFȠ','order_delivery_position','{\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"orderDeliveryId\":\"794e3b1b23324465acd3dac6f6710218\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6bdbc04999594c0782102d938f63332f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('+gDnL:AH',1064,'ZB=/5','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 12:55:06.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:55:06.247',NULL),('+mPFÃgv?G$V',127,'&Iޡ/;VRܡ','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('+ACH;c`G',1367,'hn3\0M%UX[Z','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 07:23:10.565000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 07:23:10.567',NULL),('+yJ8)YXv',555,'[Auan,','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:46:35.659000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:46:35.663',NULL),('+pƅHa\n',1617,'=6ET.j)h','order_delivery_position','{\"id\":\"d705bc652c014af3ba91621e1fffa02e\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"d705bc652c014af3ba91621e1fffa02e\",\"orderDeliveryId\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"orderDeliveryVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"orderLineItemId\":\"93299c5ca89641ba88b0128fa9dd148e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),(',\Z<k;A=6',679,'k@VI6XFAQ','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),(',cZjE?>-',312,',.@N%NF','order_delivery_position','{\"id\":\"4dd1971352e74519baa72a999c49cb58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4dd1971352e74519baa72a999c49cb58\",\"orderDeliveryId\":\"8164258f7f5a4e3ca0f5f3de6bd89600\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"33164122f07f463cac16a5eaf58bac7a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:10:16.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),(',rw(Ey',762,' QKBdr','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"shippingOrderAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"shippingOrderAddressVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),(',,pMZA>:5',1337,'kK^3U','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),(',tqAC$',567,'\\-JΚ_5','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:23.777000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:23.780',NULL),(',>QK/a˭<x',128,'&Iޡ/;VRܡ','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('-Mi\rZكb',541,'54;{JJJ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:38:31.982000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:38:31.987',NULL),('-\"MRSғ-',40,'Z_^~ETNa\n','product_category','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('-?g4DAxU\'\"',417,'Q.O\Z`b\'','order_transaction','{\"id\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"c1d09f1445d74a85ad9a78a6de7ac5b1\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":59.97,\"quantity\":1,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('-I4OXh!',1039,'damJ|B~?','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"94195287f395426cadae64dec5c0736f\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('-RH7JB`o\"S',1741,'ehø[AcR~ ','category_translation','{\"categoryId\":\"20337b8143d64564bdf417dba36e0459\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"20337b8143d64564bdf417dba36e0459\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Finanzierung\",\"createdAt\":{\"date\":\"2024-06-17 07:10:34.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2024-06-17 07:10:34.903',NULL),('-wXGD5X',734,'t\rE΁XN&','order_delivery_position','{\"id\":\"d9612f1a73d94368a43bc7b5a8ccf360\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9612f1a73d94368a43bc7b5a8ccf360\",\"orderDeliveryId\":\"4108d3a91751476dbb397bbfe6771886\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"331eedbc80c048749d7296600859fcae\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:11:31.663000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('.o\n9A`h˛',420,'P\r!LՌy','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 12:17:59.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-20 12:17:59.975',NULL),('.\ri2yGW^',519,'.wGF.?]#','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:36:51.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-20 20:36:51.582',NULL),('.\\ZN^\n(s6',53,'pJXC!u[{','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptartikel\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.555000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('.GC:4CI',849,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\0c2DX6 q\r','2021-04-22 08:24:25.192',NULL),('.Lb\Z(\n',559,'fU}Dh(','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:49:16.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:49:16.870',NULL),('.\rCvNk',134,'p.1\rLdpK','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.200000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),('.GDΨX',1073,'cnJ^3ft6','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.495000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('.\0*%JT.1',165,'xe@ծ7G ','order_address','{\"id\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"20726914377740b7b47af75ce1c4016e\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('/\"NGXT\nA',728,'t\rE΁XN&','order','{\"id\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"billingAddressId\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10022\",\"orderDateTime\":{\"date\":\"2021-04-21 10:11:31.646000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HQgHY4nDeHhnxJdBsZTzdrlqdp6nFI1q\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 10:11:31.665000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('/1ۭBn|\'',596,'<?L0P','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:04:10.142000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:04:10.148',NULL),('/T8Bmjc',741,'	@%ͫj','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('/Zݬ2NǗ_:b',1657,'	lK7};d','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('/t6^;@\0=Be',137,'p.1\rLdpK','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),('/vˢh&As',625,'nSKMg','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:31:16.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:31:16.045',NULL),('/)ߖE\"4/',1694,'nrH3>ک','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.921000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"251448b91bc742de85643f5fccd89051\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('/tN~',397,'XwG	dG]','order_customer','{\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('0?oCҷFT',1306,'4cbBsRgRl','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.135000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','>.zNᝅ)Œ','2021-04-22 16:18:45.468',NULL),('0k$\0G\'ZOB',1489,'d]LK,b߯j','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:52:15.041000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\0eCqP:L','2021-04-23 11:52:15.120',NULL),('0GNObkc',1601,'+1B%[ǁQ','order_line_item','{\"id\":\"42cb21702ca84abb8003d354d4c2037f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42cb21702ca84abb8003d354d4c2037f\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-25 14:37:28.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('0\\B.~R/\n',691,'V*+!ͬJǳ	\nk7','order_address','{\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 09:29:56.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\"}',NULL,NULL,'2021-04-21 09:29:56.251',NULL),('1vAQgs:',622,'>_RFۨ;γ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:30:50.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:30:50.803',NULL),('1,\'FUth',73,';csKt','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variantenprodukt\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('1cACCB˪-D',1629,'J>E؄L+','order','{\"id\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"billingAddressId\":\"2cacaaf08110419485bceca15a56af12\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10035\",\"orderDateTime\":{\"date\":\"2021-04-30 08:05:12.143000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xUE11Cc9rd10zOPZb_Y4NNi5M959ZS92\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-30 08:05:12.171000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('1mh<E@nG',498,';0ueLG','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.619000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.622',NULL),('1xj))N`;',1378,'b@{D\0VnWQ','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"6930510bbb694882afaec87af6551a23\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('11Cx[TB',1460,'1m!I)r','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-23 11:51:05.359000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:51:05.360',NULL),('2(ՆCcǾ',1172,'07y<E`ȶw%','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:07.972000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','k$FDZ#','2021-04-22 13:05:14.014',NULL),('2}\"3Lam',572,'@ҐMKx','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:42.699000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:42.701',NULL),('2Lren{|',1272,'9VAfN6','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 16:07:37.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:37.001',NULL),('2iD_Mx{',961,'uxE9޵m','order_line_item','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','oIMh?o','2021-04-22 08:29:50.202',NULL),('2cA.',1340,'kK^3U','order_line_item','{\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b45dcffafe554349950471e01d370506\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('2ZLq',1072,'cnJ^3ft6','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"billingAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-22 12:55:52.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('3/1IMnR',855,'i<.=JŠ+D|','order_delivery','{\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:24:16.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','68R/F鋖V','2021-04-22 08:24:25.193',NULL),('3uG|\\;*6',438,'cF̛45','order','{\"id\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-20 14:20:30.587',NULL),('48J/>',1081,'u\"F/y\Z','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"a4e7702c079e461da0985e3430fbab31\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-22 12:57:53.704000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:57:53.706',NULL),('48sC1Sb',997,'\0:>NxFF','order_delivery_position','{\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"orderLineItemId\":\"94195287f395426cadae64dec5c0736f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('4Uoz@4M^',12,'SKZqC','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"251448b91bc742de85643f5fccd89051\",\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.802000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('4SL/',1323,'GR٪A\'f\"SuB','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('4?	[%J#f/+|',1044,'t>Kyr','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:32:18.268000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:32:18.272',NULL),('4CzDȧ]',1512,'Kیgek','order_delivery','{\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\r>+BӃo7','2021-04-23 12:33:31.544',NULL),('4\ZIgg0؃',1663,'	lK7};d','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('4BGAh',969,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\r9\rHIY','2021-04-22 08:29:50.202',NULL),('44D<٢i|	',1235,'s^FtF','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','.JBB-n','2021-04-22 16:06:40.558',NULL),('5)gDS',1443,'waN3G\"`.>','order_line_item','{\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','bYCd5hv7K','2021-04-23 11:40:31.469',NULL),('5Q;KEZF4',798,'\ZQmșOI\09@[I','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"customerNumber\":\"10012\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('5]WJ*s]{{N',143,'ryL\0]7w','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:36:12.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-20 06:36:12.943',NULL),('5uEȀ5ގj',1567,'E E؈SQ<&\\','order_line_item','{\"id\":\"8e6c19991c1043be993461f7b9726234\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"744119aae0234b3dbdc03325b4528409\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-24 14:28:49.079000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e6c19991c1043be993461f7b9726234\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','&G,\\2','2021-04-24 14:28:56.949',NULL),('6\'&BEH#R',1328,'GR٪A\'f\"SuB','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('6Z׊\"Hƾְiw',286,'[E$EP#huF','order_line_item','{\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.186000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','jI󁞚+','2021-04-20 06:51:50.339',NULL),('6wYzANlw',893,'82q^E?2v{','order_line_item','{\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0f3ea8a20ff2436c8bc846f22c6766e5\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-500.9,\"quantity\":1,\"totalPrice\":-500.9,\"calculatedTaxes\":[{\"tax\":-79.98,\"taxRate\":19.0,\"price\":-500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:27:07.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','\rJĝ@G	|Bx','2021-04-22 08:27:19.335',NULL),('6\0|`AL!',1123,'DCD8H<YY','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 13:03:24.815000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q-F2BCNWBuUH-7lhX1OAjGqb2dizzm6j\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','r, >Ia1/4','2021-04-22 13:04:07.044',NULL),('6vK̜;n\0',98,'-*@DȞ,6Jg}','order_customer','{\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('6b@B_E\n',682,'t@]J+ROz','order_address','{\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 09:26:26.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\"}',NULL,NULL,'2021-04-21 09:26:26.593',NULL),('6C\' !',250,'%DbADؒDz','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"shippingOrderAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"shippingOrderAddressVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('6\nI2)^8',1624,'/k@b(&<u|','order_line_item','{\"id\":\"5175c5997ae741a1bb24ad92bd546239\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5175c5997ae741a1bb24ad92bd546239\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 09:04:32.802000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),('7pdw?K	ӇG',159,'xS^L㜡\'&','order_delivery_position','{\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('7{\'MOL&q',94,'S3>L6,V','product_configurator_setting','{\"id\":\"f746ad6a8e6b4c16be8f994cfe877660\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f746ad6a8e6b4c16be8f994cfe877660\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"54147692cbfb43419a6d11e26cad44dc\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('8AS\rڍ',528,'-Aig','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:41.884000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:41.889',NULL),('81Jj;cvl',257,'+>2C\Z@IS፛','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:46:32.322000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-20 06:46:32.327',NULL),('8N@KǺ\ZZ\r',742,'	@%ͫj','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('8h)I6i',1062,'\nD-B)B','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('8XEaI֨~<aS&',497,'B(<Mrx','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.494000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.498',NULL),('8I]j;\"',451,'ZSI','order_delivery','{\"id\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"shippingOrderAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"shippingOrderAddressVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),('8^Ү@~5J',509,'HC\rN{^','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:11.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:11.798',NULL),('97v7MqK2{?',982,'eVHXkzP','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"1a8f4a585d984046a27419136473660a\",\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"customerNumber\":\"10011\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('9?8\\B!Qdsw7',1043,'t>Kyr','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:32:18.269000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:32:18.272',NULL),('9@lwHkjh',1024,'Zu./)Lި\nnb','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-22 08:31:58.530000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"nprvxvtWMz02qOgf6t0JcdwdXS8Znjr4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.539000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','.YqaJiޤ','2021-04-22 08:32:05.412',NULL),('9H?Gb}',680,'k@VI6XFAQ','order_transaction','{\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),('9mqFhNsvm',778,'[0IgLVDYS','order_delivery_position','{\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"orderLineItemId\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('9CdEIгi~l',1359,'kXA H,\Z','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"655f5596fa294593bd224208f99a8369\",\"billingAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2021-04-23 07:22:48.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5U-QyIL2F0ZMEHZfuAqEa5KVlA4EKgcL\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('9X.~JF}',781,'V}KLex쑛','order','{\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:51.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-22 08:16:51.951',NULL),('91In\r	X*',1366,'hn3\0M%UX[Z','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 07:23:10.565000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 07:23:10.567',NULL),('9(-H#4',1583,'7zaVFhiF','order_address','{\"id\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-24 16:26:31.423000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),(':*:EeOAI\r',221,'QK+xe','order_delivery_position','{\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','V\nK\0}lP','2021-04-20 06:44:15.654',NULL),(':	QTJRdWaY',1200,'ƒ^Bd%	n','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"361613ef804f400495c54aed7e82b35e\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),(':\nuOAŖ',1265,'yJe7p','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),(':BlԹKN\Z',1417,'xx\ZLʠr>','order_transaction','{\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),(':KEO*`cSh',1667,'NCs\r','cms_slot_translation','{\"cmsSlotId\":\"f5b7d93dbf9343888b582e44f7371986\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"f5b7d93dbf9343888b582e44f7371986\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-08-24 15:36:32.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.903',NULL),(':q417ZJPZ<!6',740,'	@%ͫj','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),(':*`Mg=<',1710,'e]=NW','order_address','{\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"street\":\"Hauptstraße 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"phoneNumber\":\"017694783634\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.204000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),(':DKKFD{7tO',36,'Z_^~ETNa\n','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freetime\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.408000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),(':ݛF{>I^',244,'QK+xe','order_line_item','{\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0152af539d5e4228bda8b6ca9643042e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:45.399000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',':_|K䄖J','2021-04-20 06:44:15.654',NULL),(':|{LbSeB',421,'h%@2,','order','{\"id\":\"f0acabe83fcd423995a011821812cd05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f0acabe83fcd423995a011821812cd05\",\"billingAddressId\":\"17abbedae0964b61b58508a217d6bdaa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10011\",\"orderDateTime\":{\"date\":\"2021-04-20 13:47:52.120000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"G4J_OQcSilHzocaQgjtDJbzrPcF5NgrM\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 13:47:52.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),(';k\\2E=\ry.O/',858,'i<.=JŠ+D|','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:25.043000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','zGO0/','2021-04-22 08:24:25.193',NULL),(';EDQ8',563,'84MVW','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:21.370000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:21.375',NULL),('<ZƗG1P',1409,'0բM%#MIp','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:29.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','эD蘣ʝ0','2021-04-23 11:39:29.129',NULL),('<ٜMRNN8oz',285,'[E$EP#huF','order_delivery','{\"id\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','BМlJg9`','2021-04-20 06:51:50.339',NULL),('<08IЁ\nTG',550,'LH$@','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:43.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:43.699',NULL),('=2ASw',1240,'s^FtF','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','\0%/MB','2021-04-22 16:06:40.558',NULL),('=RiC+ZV:',522,'F KZJkq','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:37.468000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:37.472',NULL),('=$FxF|)$H',956,'uxE9޵m','order_line_item','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.759000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','W5Lc','2021-04-22 08:29:50.202',NULL),('=y\Z2UC/O',1532,'epGZ(=\n','order_line_item','{\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('=JF?]֋',110,'ەRHvƜ','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-19 16:38:06.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-19 16:38:06.108',NULL),('=:OG{/	TzYT',1509,'Kیgek','order_line_item','{\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.658000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Krt','2021-04-23 12:33:31.544',NULL),('=~G0^#U',1438,'waN3G\"`.>','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2021-04-23 11:40:27.489000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"NgyKE5URIczMGXCu28lp3UXvXerfH89q\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.492000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',':3XN\'nEf','2021-04-23 11:40:31.469',NULL),('>C\"nE!~޴b',30,'SKZqC','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.802000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('>eqNMPv',655,':C|nE.','order_delivery','{\"id\":\"c9384c1aca5c407385d4ed742fbc6469\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c9384c1aca5c407385d4ed742fbc6469\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"90ab945f75e143fa9e310106df08fb52\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:11:40.489000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('>=6}OY=\n',1059,'\nD-B)B','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('>S@ԯU#',1067,'jB\0QU','order_address','{\"id\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77edb155cd61446d90dae21673de19ca\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('>\ZNJE',413,'Q.O\Z`b\'','order_customer','{\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('?+p\0HG}YI',859,';@=s[xL','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"billingAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-22 08:24:16.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-576.7,\"totalPrice\":-575.91,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-580.86,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8rt5PLllcoqFt4i2tHnFE9iVBsYhFwXH\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('?k1EF',1620,'/k@b(&<u|','order','{\"id\":\"1959da5ab805499abf1eb4a06056460a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1959da5ab805499abf1eb4a06056460a\",\"billingAddressId\":\"b60a7d6a73af45368f548ed49d92884e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10034\",\"orderDateTime\":{\"date\":\"2021-04-28 09:04:32.780000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"icGfFrON9MmeoEVumiuEVAnXFMCYZgSl\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-28 09:04:32.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),('?xCCy\r;R',163,'xe@ծ7G ','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"billingAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-20 06:41:33.884000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":433.57,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('?|!B@Z,BL',48,'a&(K3T','product_media','{\"id\":\"6968ad64888844679918c638e449ffc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6968ad64888844679918c638e449ffc5\",\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6968ad64888844679918c638e449ffc5\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.486000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('?<CrW2rHJ',1175,'07y<E`ȶw%','order_delivery','{\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:05:08.119000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','f_YFCúɢ]%','2021-04-22 13:05:14.014',NULL),('?4^\0~G1v',1331,'GR٪A\'f\"SuB','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"3535373d37a24120ad62732428e451cc\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"89e51a0827bf444883ece98926833956\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('@e+OЛhK]',805,'\ZQmșOI\09@[I','order_delivery_position','{\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"orderLineItemId\":\"94195287f395426cadae64dec5c0736f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('@!vM9b|T',1453,'FGe*W','order_line_item','{\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"6bdbc04999594c0782102d938f63332f\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('@[ȝKBB',1237,'s^FtF','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','v-Dc!','2021-04-22 16:06:40.558',NULL),('@wnB\'T',1317,'4cbBsRgRl','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.311000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','.8!B}08X','2021-04-22 16:18:45.468',NULL),('AJrNN͛l2~q',1180,'07y<E`ȶw%','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:13.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','9|iNǠl	G}','2021-04-22 13:05:14.014',NULL),('A8;W[Bior;',1719,'_cFE-','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2022-02-03 17:35:15.090000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:15.095',NULL),('A:?J6',1171,'07y<E`ȶw%','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-22 13:05:07.969000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"D7dw9YGFxhGzmofoZdZkOreqvl1Ke9QP\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 13:05:07.973000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','p&#QJCo','2021-04-22 13:05:14.014',NULL),('A?D̮D}',1368,'4\nSNCuFȠ','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"billingAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2021-04-23 09:03:56.130000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('A꣛QqOA|=',1454,'FGe*W','order_transaction','{\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('B&KC,a',1724,'ccoN[E^*p','order_delivery','{\"id\":\"21ed38383db04fa98d8c3770c4d6d46b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"21ed38383db04fa98d8c3770c4d6d46b\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2022-02-04 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2022-02-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:50:59.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('CIUHŌ֒',409,'fa:Jmq$','order_delivery_position','{\"id\":\"104960030e6548b0b4fe678b5c6be566\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"104960030e6548b0b4fe678b5c6be566\",\"orderDeliveryId\":\"72cef043581140a6a503baf0b4cf461a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f8e4a882d913417b9cdc94d213f8ffc3\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":4,\"totalPrice\":1983.8,\"calculatedTaxes\":[{\"tax\":316.74,\"taxRate\":19.0,\"price\":1983.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:03.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('C.QK拋B\\',1693,'nrH3>ک','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.921000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('Cw60M#\"H̞Q',1310,'4cbBsRgRl','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',' RMBbǽ','2021-04-22 16:18:45.468',NULL),('D<\"HFȎ',1538,'Jg1H8Y隷','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.244.0\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('DqcJם<,mv',1403,'0բM%#MIp','order_line_item','{\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1653dfa1bf584f9b8101c1e9f7b4f73b\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 11:39:21.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','qhPIXE','2021-04-23 11:39:29.129',NULL),('DQL_P',1626,'/k@b(&<u|','order_delivery_position','{\"id\":\"07ef56eb94d44602ab68afdb3b6b59ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"07ef56eb94d44602ab68afdb3b6b59ab\",\"orderDeliveryId\":\"ac800dac7b2b4e49b23ee334445d99de\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5175c5997ae741a1bb24ad92bd546239\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 09:04:32.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),('DN꼴ѷG=',1133,'DCD8H<YY','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 13:03:55.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":6.838973831691e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":6.838973831691e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.9499999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"tlCuHzi5xFuxPGBYFZOcYUDM4zS5kJsf\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.341000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','RELqSi','2021-04-22 13:04:07.044',NULL),('D&L:Oۄ\'aF',773,'[0IgLVDYS','order_address','{\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('Eeu6I\\%UyS',965,'uxE9޵m','order_delivery_position','{\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc7eed4623504810bd328e11bdc11b61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ۍ\nvJfI#','2021-04-22 08:29:50.202',NULL),('E[22@+vF\Z8',129,'&Iޡ/;VRܡ','order_transaction','{\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('E2@03I8',148,'R8L| $','order_line_item','{\"id\":\"ec418f8f6109430bad67400b442f2a58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ec418f8f6109430bad67400b442f2a58\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:39:05.778000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('FI?ɹ\r',853,'i<.=JŠ+D|','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:16.367000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','=[Iw','2021-04-22 08:24:25.192',NULL),('F.̤wK70sq',131,'>YsGˢ@ٳr','order_address','{\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2021-04-20 06:32:32.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ac64a401bd1e499392935309a5b2cab8\"}',NULL,NULL,'2021-04-20 06:32:32.343',NULL),('G#?1nBpUEp',422,'h%@2,','order_customer','{\"id\":\"3d36e814ba84469e9362e1f4a771eb6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3d36e814ba84469e9362e1f4a771eb6e\",\"customerId\":\"e2597caa4a1e46a1a0ed187a2d95c861\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-20 13:47:52.156000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('GgEkN\nP|',913,'z|fHKP!sbI','order_transaction','{\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('H!A:A!\"&O-',62,'%ϖJY,.','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product, free shipping with highlighting\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('H~/J2',1148,'_GHꡔ>L','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('Ia\"O=Gj=',119,')oGml[v','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"139341f544dd4f1eb317b31d9abe104a\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('I7O!8PJ<U',1147,'_GHꡔ>L','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"shippingOrderAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"shippingOrderAddressVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('IFM8&HZCi',984,'eVHXkzP','order_delivery','{\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"98189f6b932246959f3aad973ec08121\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"shippingOrderAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"shippingOrderAddressVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('IQ\0U@{j\"',216,'QK+xe','order_line_item','{\"id\":\"dcbe390caf07484180931c0213175425\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dcbe390caf07484180931c0213175425\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"702574f780364e1eb36067e226828383\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-20 06:42:55.366000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','LlG.G','2021-04-20 06:44:15.654',NULL),('I9R}lO`C',971,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','˜FN.[dlw','2021-04-22 08:29:50.202',NULL),('J^JpʸcLo',1573,'\nf.J.S','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"billingAddressId\":\"ac33902f24f84163a9215865d3923727\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2021-04-24 14:28:49.073000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"i8I-tzlIXHe_2EqM7Ozv1nBhVfVigfAI\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('Jx5&KTQ^+j',1252,'94Fd-y>t','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('J|uIe7H\nn',1344,'10%oB!/R>','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('KmCeb8',458,'ep8\"HSd','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:17.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:17.935',NULL),('K.&UG&nGk',1664,'	lK7};d','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"251448b91bc742de85643f5fccd89051\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('K/SvT#LY B',531,'2GGC4ԇD','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:29.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:29.465',NULL),('Kjo>Aݬ6(F^e\r{',454,'ZSI','order_delivery_position','{\"id\":\"a9abbd5dde1640fa9b64e46428a106d6\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"a9abbd5dde1640fa9b64e46428a106d6\",\"orderDeliveryId\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"orderDeliveryVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"orderLineItemId\":\"61350db61c44404985b346ccbb934bd5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),('KSJK%)j',300,'<Y;\rFRȞ}','order_line_item','{\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('LÑE*w',909,'z|fHKP!sbI','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"a15ffa587f084917a9237be44829b602\",\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('MiI9@Ў[',292,'[E$EP#huF','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:50.213000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ՅA^fQ\\','2021-04-20 06:51:50.339',NULL),('M)OeCC',152,'xS^L㜡\'&','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"billingAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-20 06:41:33.884000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":433.57,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"NWlx9BcmfPekEkEqS1dicC21EGGMRAPh\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('MXK߂-F',1621,'/k@b(&<u|','order_customer','{\"id\":\"c1043b901c414e479c46baf51e5fc200\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1043b901c414e479c46baf51e5fc200\",\"customerId\":\"6a97c5709ceb4b8989b85fa53c0bb8de\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"company\":null,\"title\":null,\"customerNumber\":\"10015\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-28 09:04:32.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),('MNwzZx',1676,'nrH3>ک','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.921000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('M2?A-1O\'',1412,'xx\ZLʠr>','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('N;HֹHGV',674,'LeDFߏX','order','{\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:18:57.499',NULL),('NA^VNܰl[#',706,'cQJ;Do','order_address','{\"id\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"869a529433904c5b959793e74c27e4ed\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.244000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('NtqCqFv',1673,'nrH3>ک','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('O>ϦF&HJt',717,'>B׉Ix','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"billingAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-21 09:46:44.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('Oe_}C\'|,2hr',280,'[E$EP#huF','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-20 06:51:35.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"T6lPr51VC0Lt52E6gUW3Z82h3pAMxBdR\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','GA.1','2021-04-20 06:51:50.339',NULL),('OMbL+P',1655,'	lK7};d','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"48f97f432fd041388b2630184139cf0e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('OG\n&T^',1247,'94Fd-y>t','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('OxԱJx\".\Z',1194,'ƒ^Bd%	n','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingOrderAddressVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('OB2N{H\0',604,'̢BĮ͑F','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:55:57.890000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:55:57.895',NULL),('P+[i@z:4L',861,';@=s[xL','order_address','{\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('P:ֽTIk',593,'bA˾u	.','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:26:51.058000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:26:51.064',NULL),('P=KBm\\',694,'Cq4Cz9	ۏ','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"customerId\":\"41adecdc3497427f9cb6bce297b69178\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"company\":null,\"title\":null,\"customerNumber\":\"10010\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('PE|LɃMIfMU',1264,'yJe7p','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:06:12.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('PΡpL+sU˄>',252,'%DbADؒDz','order_transaction','{\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('QDlG\\6',49,'a&(K3T','product_category','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('Q#}H\\ZW',84,'S3>L6,V','product','{\"id\":\"5bab74dd215545bfae356bf913767777\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5bab74dd215545bfae356bf913767777\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('Q#\'@OO',896,'82q^E?2v{','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.274000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\Z}L-OK','2021-04-22 08:27:19.335',NULL),('R!1F(=(ǥCj',132,'>YsGˢ@ٳr','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-20 06:32:32.343',NULL),('R25N(yu?L',1525,'enRC7@DNU	','order_delivery_position','{\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"orderDeliveryId\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderDeliveryVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"orderLineItemId\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('RMoIZ3EӽW',256,'\'@H[^r','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:46:32.204000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-20 06:46:32.206',NULL),('Ri2*8`G\'չ+',323,'hG7V=o','order_customer','{\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 07:13:36.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','F|zM%>ܭ','2021-04-20 07:13:36.968',NULL),('RStKȊxi',1035,'damJ|B~?','order_address','{\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('SK\0K,:',42,'a&(K3T','product_manufacturer','{\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.485000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('Sl򒚵Dɛ\nt',495,'ݜ;OGȫ\nci6@6','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.277000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.281',NULL),('S((_xFpB',1585,'7zaVFhiF','order_line_item','{\"id\":\"5537bff6face4fb8983220fa8025040c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5537bff6face4fb8983220fa8025040c\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-24 16:26:31.425000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),('SYIma/~Ԑ/',166,'xe@ծ7G ','order_delivery','{\"id\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"76d79117d4f440b59a5fe925df810353\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"shippingOrderAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"shippingOrderAddressVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('SwEبxje',600,'^UY@#ǜM4t','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:46:00.456000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:46:00.461',NULL),('Sx-D̡ν]#۲',1738,'jZANa','category_translation','{\"categoryId\":\"b60d6110f3594001a34513b0eb18ff71\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"b60d6110f3594001a34513b0eb18ff71\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Info\",\"createdAt\":{\"date\":\"2024-06-17 07:10:18.664000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2024-06-17 07:10:18.672',NULL),('TEIX;',304,'<Y;\rFRȞ}','order_delivery_position','{\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"orderLineItemId\":\"5725a305305543c1a806540a71216f00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('TEN:9',764,' QKBdr','order_transaction','{\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('Tj7*I箝c7',101,'-*@DȞ,6Jg}','order_line_item','{\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.338000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('U\"ϔ\nNk\Z^',790,'>XjB+Vn|<','order_line_item','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"9109e28233fa449499494df1c85af88b\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.247000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('U2X2I@j{(*',1181,'\ZkXJ4\\_݊','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:25.018000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 13:05:25.020',NULL),('V.WX@a95M',325,'cy%7uDE9#\0','order_customer','{\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 07:17:23.311000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('VIJr64/}_',1614,'=6ET.j)h','order_delivery','{\"id\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"shippingOrderAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"shippingOrderAddressVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-27 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.471000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('VnJ\\AՀtrr',1233,'s^FtF','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:06:12.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>','|eBh:K9','2021-04-22 16:06:40.558',NULL),('V\rdN\nF',386,';% O4]49\n','order_line_item','{\"id\":\"6b326475d80a4a4d90476b32242491b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b326475d80a4a4d90476b32242491b5\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 10:53:01.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('V2BǙkP}9',1138,'DCD8H<YY','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ǜ2J^\"{}','2021-04-22 13:04:07.044',NULL),('V=Kb/|',511,'L{מ=@V?d','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:12.071000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:12.076',NULL),('Vۼ/HJ]b',747,'	@%ͫj','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('VAM@w^&',1602,'+1B%[ǁQ','order_transaction','{\"id\":\"4fcee44bd41e4035aa8ad41247c11b6a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4fcee44bd41e4035aa8ad41247c11b6a\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:37:28.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('Wӓd4G)ycE|',474,'w͍@^j','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.702000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.707',NULL),('W!BY',1250,'94Fd-y>t','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:06:12.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('X+yI־0.Ĺu',1439,'waN3G\"`.>','order_line_item','{\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','d!H^(}','2021-04-23 11:40:31.469',NULL),('X_K{!8;',16,'SKZqC','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.796000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('XE\nL!8',911,'z|fHKP!sbI','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"shippingOrderAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"shippingOrderAddressVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('XZфE}er',603,'1A=Gz','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:55:57.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:55:57.788',NULL),('XITG Q{',485,'N:(-~y`','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:24.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:24.775',NULL),('XPAX{ȅWZ',1612,'=6ET.j)h','order_customer','{\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.468000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('XCF-rh',1139,'DCD8H<YY','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','4ȂPcFT\nb0F','2021-04-22 13:04:07.044',NULL),('X}_B1/Z̮;^Y',1259,'yJe7p','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:06:12.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19.0,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lhBKRmg4xEG3eBpq-oOE_pkY4BKz9bi2\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('X琾kH~MQ2',723,'>B׉Ix','order_transaction','{\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":600.85,\"quantity\":1,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('Y#\rMOhN]9gl',1565,'E E؈SQ<&\\','order_delivery','{\"id\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-24 14:28:49.078000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',')?`zOA$h/','2021-04-24 14:28:56.949',NULL),('Y\'KK`NVe',1659,'	lK7};d','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"a515ae260223466f8e37471d279e6406\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('YJbD{v',526,'-A7k','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:40.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:40.150',NULL),('Y\'G-!_U:.',744,'	@%ͫj','order_transaction','{\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('Z>4EKάJ',1696,'ep7>TA[','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"billingAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10036\",\"orderDateTime\":{\"date\":\"2022-02-03 17:16:37.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":689.08,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"QN4018F9bZvwdh0ztVV8KnEl1Z_nLJUx\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2022-02-03 17:16:37.209000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('Z_L…<',601,',L&o\"6y','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:46:00.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:46:00.607',NULL),('Z5]Jv5}y',1315,'4cbBsRgRl','order_line_item','{\"id\":\"497425163625408aa2088852beb01907\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1b388b297f9e47b7a3f9bfdc91ae6116\",\"quantity\":1,\"label\":\"Gut 2\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":5,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.315000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"497425163625408aa2088852beb01907\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','85:\0M`Y\\','2021-04-22 16:18:45.468',NULL),('ZfiA>`',1666,'NCs\r','cms_slot','{\"id\":\"f5b7d93dbf9343888b582e44f7371986\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f5b7d93dbf9343888b582e44f7371986\",\"blockId\":\"148cbc5ac6a4471f8217763934caa7ac\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2021-08-24 15:36:32.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.903',NULL),('ZpoGLřz\n',1619,',U^Aя','order_customer','{\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-26 10:49:09.937000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-26 10:49:09.939',NULL),('[@E\'h',661,'VOOK&,W','order_address','{\"id\":\"910e0618da0a49959b9589ae1ef538e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"910e0618da0a49959b9589ae1ef538e0\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-21 04:13:37.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('[CJO;)',1606,'~>=Mؓa','order_address','{\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dc6ea0b219da432082fece9b96173aff\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('[JEwD2\0v',223,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','쟺	LFR-b\0','2021-04-20 06:44:15.654',NULL),('[RYDK@-{',629,'꜋/I\\>','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:47.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:47.294',NULL),('\\/F|@h',83,'S3>L6,V','product','{\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10007\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.406000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('\\-\Z	@\"D׻6',107,'ŖBq\n','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-19 16:35:10.606',NULL),('\\K<@y7X',1360,'kXA H,\Z','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('\\|ME+ꝃ',1653,'	lK7};d','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('\\}!0H޿\Z]Ro',719,'>B׉Ix','order_address','{\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('\\(lF2pٯ',614,'sK-7 ','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:28:59.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:28:59.995',NULL),('\\.Y;KL',233,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:43:40.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"yvqYOJIkfDJ8GbyaOjTGrz6bXnSt4X4B\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.191000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','܉.q@JJ69J','2021-04-20 06:44:15.654',NULL),('\\e֭GBTD',1635,'J>E؄L+','order_delivery_position','{\"id\":\"915afe5fddfc48328f120476676adb86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"915afe5fddfc48328f120476676adb86\",\"orderDeliveryId\":\"dde4571188eb4db8960d3796c23660b3\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4ab97bd01c094d259de3a0fdcf1e753a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 08:05:12.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('\\8|DE-Em`7',391,'b@׆f','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":true}}',NULL,NULL,'2021-04-20 11:09:19.619',NULL),('\\ڕE',430,'ǃN^2','order','{\"id\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"billingAddressId\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10012\",\"orderDateTime\":{\"date\":\"2021-04-20 14:20:30.446000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-8YxXpY6V4e-FJ4hhfKYRZbGV_s3Aqt4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 14:20:30.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('\\PJ`Ghn#',455,'K̨pNnmn','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:09:22.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.766',NULL),(']G*ܒJ.^=',407,'fa:Jmq$','order_line_item','{\"id\":\"f8e4a882d913417b9cdc94d213f8ffc3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f8e4a882d913417b9cdc94d213f8ffc3\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":4,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":4,\"totalPrice\":1983.8,\"calculatedTaxes\":[{\"tax\":316.74,\"taxRate\":19.0,\"price\":1983.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 12:15:03.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),(']DyNӱlLA',1592,'\\L\ZE1ti꒪','order_line_item','{\"id\":\"75a48fd19d064b16a3ffd3d74939d472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75a48fd19d064b16a3ffd3d74939d472\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":5,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":5,\"totalPrice\":2479.75,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-25 14:28:09.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),(']vYI(eY(',469,'0yFٲQ','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:19.531000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:19.534',NULL),('^ AZ5p',1564,'E E؈SQ<&\\','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2021-04-24 14:28:49.073000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"i8I-tzlIXHe_2EqM7Ozv1nBhVfVigfAI\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-24 14:28:49.079000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ȱ\0dG-؄f)&','2021-04-24 14:28:56.949',NULL),('^%H	1KفZޜ',856,'i<.=JŠ+D|','order_line_item','{\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"3526becead4b400a8be81dc152c4ebca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-580.86,\"quantity\":1,\"totalPrice\":-580.86,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:16.804000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','zJA.$tQ','2021-04-22 08:24:25.193',NULL),('^7AKM^͗@j',569,'IaHF>vxQ@','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:40.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:40.805',NULL),('^LyEK)|u',157,'xS^L㜡\'&','order_line_item','{\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5725a305305543c1a806540a71216f00\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('^YPZI]S	',1125,'DCD8H<YY','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','N&f7','2021-04-22 13:04:07.044',NULL),('^m{MQ(>J',1420,'-е}	Ḩl^3','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:43.059000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:39:43.061',NULL),('^mZe@Gg5',461,'PHrkE?','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:18.277000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:18.278',NULL),('^O?^G※,m_',1681,'nrH3>ک','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('_d?H8Դ',701,'Cq4Cz9	ۏ','order_delivery_position','{\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('_KDq',85,'S3>L6,V','product','{\"id\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('_|F+=l{P',652,':C|nE.','order','{\"id\":\"ac215ecf716c43cf85313a7ff3085d41\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac215ecf716c43cf85313a7ff3085d41\",\"billingAddressId\":\"90ab945f75e143fa9e310106df08fb52\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10014\",\"orderDateTime\":{\"date\":\"2021-04-21 04:11:40.471000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1254.45,\"totalPrice\":1492.8,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19.0,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"J73SsLYMgZsjkqUk_vH2GF7WjAeFOPTW\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 04:11:40.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('_SDKA',852,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:16.368000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\rh߹B)tXF','2021-04-22 08:24:25.192',NULL),('`HLiYA\Z',1729,'z<łN&N5]bh','order','{\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"billingAddressId\":\"f79f958d26b842f3be04c9fac23e9a29\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10038\",\"orderDateTime\":{\"date\":\"2022-02-03 19:13:59.130000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AqSHMDGrvd4AwqxOVBm4pPLtFd_qcBuD\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2022-02-03 19:13:59.168000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('`]uC$L-$K',456,'K̨pNnmn','order_customer','{\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-20 19:09:22.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.766',NULL),('`A̪.o+',1610,'~>=Mؓa','order_delivery_position','{\"id\":\"d705bc652c014af3ba91621e1fffa02e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d705bc652c014af3ba91621e1fffa02e\",\"orderDeliveryId\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"93299c5ca89641ba88b0128fa9dd148e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('`\'N#rJܩ',611,'vu)-A5̪%z#','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:28:59.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:28:59.609',NULL),('`Dij߻k',623,'EX&cHˈ ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:30:50.898000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:30:50.903',NULL),('`OOVHG',838,'i<.=JŠ+D|','order_line_item','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.079000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','_yQkEKF՞5','2021-04-22 08:24:25.192',NULL),('` /D\'u',6,'SKZqC','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('aj+L-ep.>',43,'a&(K3T','product','{\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"6968ad64888844679918c638e449ffc5\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":1.67,\"gross\":1.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO100013\",\"stock\":40,\"restockTime\":null,\"active\":false,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":250.0,\"referenceUnit\":250.0,\"shippingFree\":false,\"purchasePrice\":1.99,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.405000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.486000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('a\'K]30k',860,';@=s[xL','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"customerId\":\"41adecdc3497427f9cb6bce297b69178\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"customerNumber\":\"10010\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('a<\r(N|',1513,'Kیgek','order_line_item','{\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','IE#;_','2021-04-23 12:33:31.544',NULL),('aC^O 9)kb',1402,'0բM%#MIp','order_line_item','{\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.784000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','+	W`YJBD^R]3v','2021-04-23 11:39:29.129',NULL),('aHKEFuE8',444,'(\ZQHO_','order_transaction','{\"id\":\"42759af2d63a4818833c81fd7d9a129c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42759af2d63a4818833c81fd7d9a129c\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('aI!K)>\'',1519,'enRC7@DNU	','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('a&Cvp8VyT',247,'%DbADؒDz','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"billingAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:43:45.393000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KmR935wq-F87Renhz-XY560QN2qLzld7\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":\"\",\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('aș@7J',123,'\0LKCEKX','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-19 16:43:14.531000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-19 16:43:14.536',NULL),('aYCR:Ri',756,'NAcI+|:l|','order_transaction','{\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"82293c971ce74ba5baef9715bfd91b71\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('btOdbC',1566,'E E؈SQ<&\\','order_line_item','{\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-24 14:28:49.079000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ʖO_x]','2021-04-24 14:28:56.949',NULL),('b$[\"OAS1I4',1561,'E E؈SQ<&\\','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2021-04-24 14:28:48.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"7RLSFnsvjsKH1bTGZ1SS_7fqtvVwObxb\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-24 14:28:48.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','*lCS','2021-04-24 14:28:56.949',NULL),('bg>K@ ^A',560,'p\\=hNfMa\n','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:54:54.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:54:54.437',NULL),('bg6LS\Za',1350,'[hRJ+A','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 07:19:23.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 07:19:23.663',NULL),('b7\0)Fvc f',739,'	@%ͫj','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('bPF\Z5Й',1622,'/k@b(&<u|','order_address','{\"id\":\"b60a7d6a73af45368f548ed49d92884e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b60a7d6a73af45368f548ed49d92884e\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Iban-Bic\",\"street\":\"Schwanthalerstr. 1\",\"zipcode\":\"80336\",\"city\":\"Bonn\",\"createdAt\":{\"date\":\"2021-04-28 09:04:32.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),('cY=KGRPa',684,'D7X9OI','order','{\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"billingAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10018\",\"orderDateTime\":{\"date\":\"2021-04-21 09:29:56.098000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LW0uoPiFQf9NWMfZm7kmtUf8dxZnfeUx\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:29:56.117000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),('czL( ̳',1124,'DCD8H<YY','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','XJGsM','2021-04-22 13:04:07.044',NULL),('ccL\rт',1582,'7zaVFhiF','order_customer','{\"id\":\"18ac030d96194add8f517f3875f9c3c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"18ac030d96194add8f517f3875f9c3c8\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.244.0\",\"createdAt\":{\"date\":\"2021-04-24 16:26:31.422000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),('c_BfB4`)v',372,'RgAOҳ5qmSd','order_transaction','{\"id\":\"45e1cc996cee483fb7f98667c0d36ee5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"45e1cc996cee483fb7f98667c0d36ee5\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":996.85,\"quantity\":1,\"totalPrice\":996.85,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19.0,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:50:47.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('dZ]@!=+',500,'F`Or|','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:44.978000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:44.983',NULL),('d6{M؈O|yJq',1680,'nrH3>ک','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('da<@7',905,'82q^E?2v{','order_line_item','{\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0f3ea8a20ff2436c8bc846f22c6766e5\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-500.9,\"quantity\":1,\"totalPrice\":-500.9,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:14.729000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','mxSOjk*-','2021-04-22 08:27:19.335',NULL),('dD՟2	VY',711,'cQJ;Do','order_transaction','{\"id\":\"fccbb23470f14780ad214918d183e37e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fccbb23470f14780ad214918d183e37e\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":839.99,\"quantity\":1,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('d\ZAji!iq',1234,'s^FtF','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:06:12.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19.0,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lhBKRmg4xEG3eBpq-oOE_pkY4BKz9bi2\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','/ZfK2X5','2021-04-22 16:06:40.558',NULL),('dCN\",',1415,'xx\ZLʠr>','order_line_item','{\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1653dfa1bf584f9b8101c1e9f7b4f73b\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 11:39:21.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('ebA6*T~',20,'SKZqC','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('e!&Emmj#jG',1304,'4cbBsRgRl','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.134000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','KoAs@J','2021-04-22 16:18:45.468',NULL),('en7XErV',310,',.@N%NF','order_line_item','{\"id\":\"33164122f07f463cac16a5eaf58bac7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"33164122f07f463cac16a5eaf58bac7a\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 07:10:16.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('eʸ:&JF͍vZ+',301,'<Y;\rFRȞ}','order_line_item','{\"id\":\"eb64e0603f7542688069f414e02294ee\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"eb64e0603f7542688069f414e02294ee\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bae1323fad694b2996b553f8999ae089\",\"quantity\":1,\"label\":\"Gutschrift Hauptartikel\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-20.0,\"quantity\":1,\"totalPrice\":-20.0,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-20.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-20 06:51:35.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('elGOPz}',1459,'ŪѻE=ekr','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"c282454b79f042afaad72c6f9cc222e6\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-23 11:44:44.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:44:44.624',NULL),('fKό()\r',382,';% O4]49\n','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"billingAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2021-04-20 10:53:01.734000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"_3jS4mD0gGDTOc_gOzME4nT7WB_XIjHP\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 10:53:01.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('fML㭉pd3',765,' QKBdr','order_delivery_position','{\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"orderDeliveryId\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderDeliveryVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"orderLineItemId\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('fs9)G+R4',1647,'	lK7};d','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('g,`K2e',125,'&Iޡ/;VRܡ','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.200000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('g,c2Co,ݏv',305,'!7FErс','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:57:09.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_credit_numbers\":\"1001\"}}',NULL,NULL,'2021-04-20 06:57:09.638',NULL),('gI-F_wH',1714,'e]=NW','order_transaction','{\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"9c0bf9b452ad43d79a8ef0ebccb93eb6\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":820.0,\"quantity\":1,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":130.92,\"taxRate\":19.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.209000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('gvaJјt=`,',441,'(\ZQHO_','order_address','{\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.807000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('gc1VOԣw',663,'VOOK&,W','order_line_item','{\"id\":\"e4416da3912b482fb308375a0feed743\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e4416da3912b482fb308375a0feed743\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 04:13:37.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('g@|TS',241,'QK+xe','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:45.280000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\rC\\ODēdIbw','2021-04-20 06:44:15.654',NULL),('g#gF>ާ',1705,'.4+E\'9','order_address','{\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017694783634\",\"updatedAt\":{\"date\":\"2022-02-03 17:16:37.372000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\"}',NULL,NULL,'2022-02-03 17:16:37.373',NULL),('g\'F,',516,'ΟPjJϋ+\\','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:31.417000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:31.422',NULL),('h;MuJĞ^R',521,'_~mMʖ⭙4(','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:37.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:37.316',NULL),('hK&@V',508,'(NpJ+/,','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:11.648000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:11.650',NULL),('h`mHvA۷<',311,',.@N%NF','order_transaction','{\"id\":\"633924b5671744a48ef7f6a96ba5a1d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"633924b5671744a48ef7f6a96ba5a1d0\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:10:16.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('hrBDG\\',150,'R8L| $','order_delivery_position','{\"id\":\"7daada607827421389d3be98c702e7d4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7daada607827421389d3be98c702e7d4\",\"orderDeliveryId\":\"5245abdeeaba4acfac823525712dd9b7\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ec418f8f6109430bad67400b442f2a58\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:39:05.777000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('hi0cCE9`ͥ',750,'ZKjPn','order','{\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-22 08:13:05.477000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:13:05.479',NULL),('hOL>-eu',1381,'b@{D\0VnWQ','order_line_item','{\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"6bdbc04999594c0782102d938f63332f\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"6930510bbb694882afaec87af6551a23\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('hN9>=M',642,'Y0@JNr6','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:44:04.056000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:44:04.061',NULL),('iH$XH:N6Wߏ',633,'R`uO@c~1V','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:50.613000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:50.618',NULL),('izLӋ-s',1446,'waN3G\"`.>','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:31.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','SB`GK>:<ֆ','2021-04-23 11:40:31.469',NULL),('j\0XP	JT7sr',900,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','{ケO$*6gJ','2021-04-22 08:27:19.335',NULL),('jY:KuDĚ$W',703,'RqBɡN(\nl','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:33:07.570',NULL),('j^M_4s==',696,'Cq4Cz9	ۏ','order_delivery','{\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('jpLF֝Ւ\n|',1449,'FGe*W','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('jjA߭mJ7',801,'\ZQmșOI\09@[I','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('jNIhi_',733,'t\rE΁XN&','order_transaction','{\"id\":\"1d7b50d76e0b44d8a22514f4e7c34faa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d7b50d76e0b44d8a22514f4e7c34faa\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:11:31.665000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('k׺,J0)$',282,'[E$EP#huF','order_line_item','{\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.041000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','،K\nD&','2021-04-20 06:51:50.339',NULL),('k[NvZ1',1419,'-е}	Ḩl^3','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:43.059000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:39:43.061',NULL),('k197fL`-ZV|',865,'=0ZM,~U~','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:25:02.190000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:25:02.193',NULL),('k3yN<',1060,'\nD-B)B','order_transaction','{\"id\":\"d078a0281f3540969514f43659d84a13\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"d078a0281f3540969514f43659d84a13\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.9,\"quantity\":1,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('kL{Oۊ',27,'SKZqC','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('kS[E-]01s',786,'>XjB+Vn|<','order_address','{\"id\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"869a529433904c5b959793e74c27e4ed\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.244000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('kE1+k',501,'!Bx4^','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:45.095000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:45.100',NULL),('k0A\"Kޤ+,%',548,'yP2KLz¥9C','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:43.475000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:43.481',NULL),('kLvc{$\"',326,'cy%7uDE9#\0','order_address','{\"id\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 07:17:23.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('lS\"0)BR_',644,'DʡHKE+޺','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:48:40.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:48:40.291',NULL),('lTlH<]v5a',226,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:43:01.965000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q3YGBLvJS8h2AOQb69CyaktrkuVRuVjC\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ΔqL50Җj','2021-04-20 06:44:15.654',NULL),('lECA[',1458,'-eY0[JW','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"a4e7702c079e461da0985e3430fbab31\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-23 11:44:31.049000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:44:31.050',NULL),('l.Fʫ8X\'$P',514,'-kIIսU1g','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:24.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:24.301',NULL),('lKF39',1149,'_GHꡔ>L','order_line_item','{\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"826d816930e94eda929546ed683741bc\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-580.9,\"quantity\":1,\"totalPrice\":-580.9,\"calculatedTaxes\":[{\"tax\":-92.75,\"taxRate\":19.0,\"price\":-580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 13:03:55.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('lckדGϓ夗',1699,'ep7>TA[','order_delivery','{\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2022-02-04 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2022-02-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('m!]K8~X~G',804,'\ZQmșOI\09@[I','order_delivery_position','{\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"orderLineItemId\":\"58e44abd005b41578224d62f0c0e639b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('mb%Bu!3',398,'XwG	dG]','order_address','{\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('m$TA>W{X',1575,'\nf.J.S','order_address','{\"id\":\"ac33902f24f84163a9215865d3923727\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"ac33902f24f84163a9215865d3923727\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.945000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('mj3N$\ny#pi',1270,'yJe7p','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('mEM˱;%\"0',540,'qA,Xvj','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:38:31.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:38:31.910',NULL),('m֯ӸMY',1633,'J>E؄L+','order_line_item','{\"id\":\"4ab97bd01c094d259de3a0fdcf1e753a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ab97bd01c094d259de3a0fdcf1e753a\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 08:05:12.170000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('m3OG\'Ҥ',1185,'4GF\'1o','order_address','{\"id\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"77edb155cd61446d90dae21673de19ca\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('n=Jiu̶7',891,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-22 08:27:07.085000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":1.1546319456102e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":1.1546319456102e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"nXocR1up9Nr14zha8Ao4Rz97HEyi3T_L\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','	\ZqBz\Zvb[','2021-04-22 08:27:19.335',NULL),('n\ZLK\\zRxaD',1248,'94Fd-y>t','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingOrderAddressVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('nf6CBzҎ8',1677,'nrH3>ک','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('npQ\Z@O\0\rU\rF',453,'ZSI','order_transaction','{\"id\":\"42759af2d63a4818833c81fd7d9a129c\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"42759af2d63a4818833c81fd7d9a129c\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),('nJtdCIl',892,'82q^E?2v{','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.087000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','lKMRXu','2021-04-22 08:27:19.335',NULL),('n+O+',1716,'e]=NW','order_delivery_position','{\"id\":\"e09ff7fd276843aba51258bad3543a24\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"e09ff7fd276843aba51258bad3543a24\",\"orderDeliveryId\":\"111dd22bcf314c52b103892e58ab980a\",\"orderDeliveryVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"orderLineItemId\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('nKު!_fxC',784,'>XjB+Vn|<','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"billingAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-21 09:41:26.227000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":705.88,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":839.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('nҽI4Yi&7+',15,'SKZqC','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('n`D*{^Xʡ',1036,'damJ|B~?','order_delivery','{\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"shippingOrderAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"shippingOrderAddressVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('o<MO`ߜd',410,'dRNϮ\Z뼬','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 12:15:45.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 12:15:45.358',NULL),('o-DuhFl+ZB`',1410,'0բM%#MIp','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:29.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','COni\"1','2021-04-23 11:39:29.129',NULL),('oFw(\ZBI[S',472,'Ya]jLEP<P`','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.510000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.512',NULL),('ob	LIk',1069,'jB\0QU','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d04db42798e7482c9788e53abcbae833\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.498000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('oeJG}z',1734,'z<łN&N5]bh','order_transaction','{\"id\":\"70e1f245f2c64c04876f8fa4a1630eb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70e1f245f2c64c04876f8fa4a1630eb4\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 19:13:59.168000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('pd<D-nʰ',7,'SKZqC','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48f97f432fd041388b2630184139cf0e\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('p&$)e%K\nȣ',1590,'\\L\ZE1ti꒪','order_address','{\"id\":\"4cad2d47f8b64e7387a920f741e744f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4cad2d47f8b64e7387a920f741e744f0\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-25 14:28:09.606000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('pF	@²!&;',954,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-22 08:29:24.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":679.0,\"totalPrice\":808.0,\"calculatedTaxes\":[{\"tax\":129.0,\"taxRate\":19.0,\"price\":808.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":808.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"1sFLw0YpVwHxg7WIxzEw2SgEVnTkl_6N\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.760000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','s\\J_%','2021-04-22 08:29:50.202',NULL),('pJFāsxE',1197,'ƒ^Bd%	n','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('q+ڜL8Ql',731,'t\rE΁XN&','order_delivery','{\"id\":\"4108d3a91751476dbb397bbfe6771886\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4108d3a91751476dbb397bbfe6771886\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:11:31.663000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('qƜC8[=Rz3',479,'G }~6!','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.098000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.103',NULL),('q{cD>es-',985,'eVHXkzP','order_line_item','{\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"d46399f411854f589fc9c712ff425610\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bf2a924df58b4ad7b000b6bb52319b5f\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-31.99,\"quantity\":1,\"totalPrice\":-31.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:29:24.760000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('q>hFL>[',1153,'_GHꡔ>L','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('qoSKw	{/?b',1445,'waN3G\"`.>','order_delivery_position','{\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"794e3b1b23324465acd3dac6f6710218\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6bdbc04999594c0782102d938f63332f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8978d509b404e88bb22bbbfd33afcc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','D%mNéK֐^','2021-04-23 11:40:31.469',NULL),('q;pGp<~@',1448,'FGe*W','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"billingAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2021-04-23 11:40:27.643000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lIPhsJzf9e7TpTz6XNFigzdpMbuo57K3\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('qHNAĠU 3N',1686,'nrH3>ک','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('r>>F\Zv:Xݺ',82,';csKt','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('r8)J@ÿNv',558,'N9QNk','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:49:16.747000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:49:16.752',NULL),('rECLX`<',140,'FԣL{D$','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:33:04.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:33:04.594',NULL),('ra5hMUzl\Z',1665,'	lK7};d','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"251448b91bc742de85643f5fccd89051\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('rbVJڷA\Z[E,',1026,'Zu./)Lި\nnb','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','3OkE0V','2021-04-22 08:32:05.412',NULL),('rz\nEj(',1054,'\nD-B)B','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"billingAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 12:54:44.848000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('rR>AOt6g)',419,')@3+P.','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 12:17:59.824000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-20 12:17:59.825',NULL),('r|D~,/',425,'h%@2,','order_line_item','{\"id\":\"95c7c6897b6f44638a450d52c7de90b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"95c7c6897b6f44638a450d52c7de90b7\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 13:47:52.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('sY\rE8p D?',1122,'DCD8H<YY','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','raJbkA˷','2021-04-22 13:04:07.044',NULL),('sXtMd\"bQ',535,'1UMo,lwB','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:30.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:30.847',NULL),('s&aGCϒ\n',573,'o(Lʠi2S','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:42.784000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:42.788',NULL),('s*\Z\01C|v槄',147,'R8L| $','order_delivery','{\"id\":\"5245abdeeaba4acfac823525712dd9b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5245abdeeaba4acfac823525712dd9b7\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5cd87c043e034d2fad6dff0666a23e77\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:39:05.777000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('secTCX<\Z',293,'O8F','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:52:04.891000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:52:04.893',NULL),('tT5&D/',570,'QFUA\0Ab','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:40.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:40.933',NULL),('tfBuF*l',488,'|^n&NsG','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:25.114000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:25.119',NULL),('ti=ivChɡh=y',404,'fa:Jmq$','order_customer','{\"id\":\"59c7551d6d7e4ac09e597826a68d91d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"59c7551d6d7e4ac09e597826a68d91d2\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-20 12:15:03.791000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('tΩ>VNYivLP',1578,'\nf.J.S','order_line_item','{\"id\":\"8e6c19991c1043be993461f7b9726234\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"8e6c19991c1043be993461f7b9726234\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"744119aae0234b3dbdc03325b4528409\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-24 14:28:48.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('tLo?H9[',850,'i<.=JŠ+D|','order_line_item','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','-&)ALӵJaJ','2021-04-22 08:24:25.192',NULL),('uI@?C@',489,'˙5Jz#m','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:25.241000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:25.245',NULL),('u$$rC~U̪fg',1347,'10%oB!/R>','order_line_item','{\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"b45dcffafe554349950471e01d370506\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('u\\{AKʕk4',599,'XQH{۞','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:46:00.323000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:46:00.328',NULL),('v	:K+6q?',620,'B4iFre\0','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:03.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:03.757',NULL),('vIFEA',617,'k8	=D)s','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:00.357000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:00.360',NULL),('v96٘KW(fC',1266,'yJe7p','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('v{xijKĒWB#',239,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Ey:BE4','2021-04-20 06:44:15.654',NULL),('v,<;MN]30,',554,'5mCfЗ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:46:35.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:46:35.526',NULL),('vȨC^~',1707,'4AKd$SJ~','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedAt\":{\"date\":\"2022-02-03 17:21:14.448000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:21:14.450',NULL),('vdK@esx,',222,'QK+xe','order_line_item','{\"id\":\"dcbe390caf07484180931c0213175425\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dcbe390caf07484180931c0213175425\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',' 0bSBUJr','2021-04-20 06:44:15.654',NULL),('w	9JǴp,',664,'VOOK&,W','order_transaction','{\"id\":\"d4cd117153e246c4b0da0771d6b37011\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d4cd117153e246c4b0da0771d6b37011\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:13:37.949000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('w0XcDoDRV!',322,'hG7V=o','order','{\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:13:36.837000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_customer_number\":\"K12345\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_date\":\"20.04.2021\",\"consors_finanz_rk_order_due_date\":\"20.05.2021\",\"consors_finanz_rk_order_invoice_number\":\"R12345\",\"consors_finanz_rk_order_amount\":\"800.00\"}}','L@Z{',']bO9@_','2021-04-20 07:13:36.968',NULL),('wwvKxJ^',1375,'\ZR|Ea(W','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 09:04:09.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 09:04:09.999',NULL),('wެA-IR`',1343,'10%oB!/R>','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"billingAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2021-04-23 07:17:38.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xxGNOf9xQYwEHI13QDiHqsh4akb26USe\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('x1lB:Hp',235,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.190000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\"yHҡn','2021-04-20 06:44:15.654',NULL),('x	%`H&48;',1735,'z<łN&N5]bh','order_delivery_position','{\"id\":\"0ca04c600e014b3b932a89643943647d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ca04c600e014b3b932a89643943647d\",\"orderDeliveryId\":\"c792c9348c0444f991e0bb7bf45771b9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e823d03a40fd47ab9b92f1d301e7a2e9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 19:13:59.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('xVCU3Hr',1322,'GR٪A\'f\"SuB','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"c05a562731f44023805537dc3aa1662d\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"customerNumber\":\"10014\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('x2Mܱ\Z',685,'D7X9OI','order_customer','{\"id\":\"90549303861840d782ffa443e0cf8635\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"90549303861840d782ffa443e0cf8635\",\"customerId\":\"c0949cce0c3f4559a180729ba7967880\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:29:56.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),('x1;F	',112,'i=@oM@h.֫','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-19 16:39:23.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.376',NULL),('xB !\0p4',729,'t\rE΁XN&','order_customer','{\"id\":\"69d39b79aa6e4765b261e0e17a4b19a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69d39b79aa6e4765b261e0e17a4b19a3\",\"customerId\":\"7197fc82ec14457f8992df22a0579052\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"company\":null,\"title\":null,\"customerNumber\":\"10013\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:11:31.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('y{WMz-\0',1262,'yJe7p','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingOrderAddressVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('y\'\nK^M>',1031,'Zu./)Lި\nnb','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:32:04.972000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',':hHm\Z#6C','2021-04-22 08:32:05.412',NULL),('zn%I	?]',1254,'94Fd-y>t','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"3535373d37a24120ad62732428e451cc\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('zBK2\\',115,')oGml[v','order_customer','{\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('zL2vN',1695,'nrH3>ک','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"251448b91bc742de85643f5fccd89051\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('z\Z!@R	<Yt',1718,'6q_L ','order_customer','{\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"84.10.88.0\",\"updatedAt\":{\"date\":\"2022-02-03 17:35:03.138000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.142',NULL),('{$Lj×b\\N!',1641,'	lK7};d','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('{BP}HWD=0',105,'NO=z#}','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-19 16:35:10.458',NULL),('{F#L$\n\\\\',745,'	@%ͫj','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3535373d37a24120ad62732428e451cc\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('{f>V&Mibv',532,'|7ALpJA','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:29.579000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:29.583',NULL),('{g#A5+*-',365,'e Hkt`.G','order_customer','{\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 07:24:23.527000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',';)TOV!Mfm','2021-04-20 07:24:23.642',NULL),('{kΗF\0j',1630,'J>E؄L+','order_customer','{\"id\":\"5b4ba0815340432e93f6400d47b3ee5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b4ba0815340432e93f6400d47b3ee5e\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-30 08:05:12.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('{v.vE\"',1351,'[hRJ+A','order_customer','{\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 07:19:23.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1dcffbdba5d341f287d3c5e38e3447fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 07:19:23.663',NULL),('{WA[c7',848,'i<.=JŠ+D|','order_line_item','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','OD1햪IdJS','2021-04-22 08:24:25.192',NULL),('{UxOB\"wL',507,'>MA_P&','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:11.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:11.463',NULL),('{ӋFIZ&Txa^',1267,'yJe7p','order_transaction','{\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('|%LH$~vm',1411,'xx\ZLʠr>','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"billingAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2021-04-23 11:39:21.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"uShCiFyruGx4PHDZSd9bnhqj9kjLPcod\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('|,Oݯ@u',1199,'ƒ^Bd%	n','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"3535373d37a24120ad62732428e451cc\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('|^dLOO',536,'\'J~Èu!>','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:39.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:39.393',NULL),('|jmD8!T',564,'?LLM6&U','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:21.510000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:21.515',NULL),('|zW=:Cv,z\\~',476,'9CG_5?u','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.913000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.917',NULL),('|mDBLv\0O',978,'uxE9޵m','order_line_item','{\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bf2a924df58b4ad7b000b6bb52319b5f\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-31.99,\"quantity\":1,\"totalPrice\":-31.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:34.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','&FXve','2021-04-22 08:29:50.202',NULL),('|^K4:',1418,'xx\ZLʠr>','order_delivery_position','{\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"orderDeliveryId\":\"e9f03dc495414a74b347188e772236ea\",\"orderDeliveryVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"orderLineItemId\":\"b45dcffafe554349950471e01d370506\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('|%͔M^2',426,'h%@2,','order_transaction','{\"id\":\"4e6eacf136bc48cabb44580f4a1a87fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4e6eacf136bc48cabb44580f4a1a87fe\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 13:47:52.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('}_F?<',281,'[E$EP#huF','order_line_item','{\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\rI&O=E','2021-04-20 06:51:50.339',NULL),('}!G[ʗ]j',1533,'epGZ(=\n','order_transaction','{\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('}~N.mbn',1568,'E E؈SQ<&\\','order_delivery_position','{\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"8e9c712578aa41d493ef51415befff72\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-24 14:28:49.078000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','#9GhKHK','2021-04-24 14:28:56.949',NULL),('}d@TVE',700,'Cq4Cz9	ۏ','order_delivery_position','{\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2911c5d810cd41828c86463c324ebd71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('~.SNia	',1238,'s^FtF','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','SFFV\'ZB','2021-04-22 16:06:40.558',NULL),('~X4Nً*n#',341,'34s]D;HD','order','{\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:19:51.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_customer_number\":\"K12345\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_type\":\"GU\",\"consors_finanz_rk_order_date\":\"20.04.2021\",\"consors_finanz_rk_order_due_date\":\"20.05.2021\",\"consors_finanz_rk_order_invoice_number\":\"G12345\",\"consors_finanz_rk_order_amount\":\"-800.00\",\"consors_finanz_rk_order_invoice_reference\":\"R12345\"}}','L@Z{','zcSOy13','2021-04-20 07:19:51.586',NULL),('~?kL}gĜ8',1517,'Kیgek','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:31.439000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','4A8G;Y[dM','2021-04-23 12:33:31.544',NULL),('FHk7bT',446,'o_TOʧ&i','order_address','{\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01762420540\",\"updatedAt\":{\"date\":\"2021-04-20 14:35:19.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7507bd23b85345a78d1a3158b29662b6\"}',NULL,NULL,'2021-04-20 14:35:19.934',NULL),('6Iܑr)O%',725,'>B׉Ix','order_delivery_position','{\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"94195287f395426cadae64dec5c0736f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('\\U6D?',619,'XN09L>','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:03.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:03.633',NULL),('`aVJ=39(T',992,'\0:>NxFF','order_delivery','{\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"shippingOrderAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"shippingOrderAddressVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('`mHVKv\r2',551,'&>UO<:9','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:43:47.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:43:47.312',NULL),('ïAB۸>',842,'i<.=JŠ+D|','order_delivery','{\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.987000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Thn<L]OeP','2021-04-22 08:24:25.192',NULL),('΁Kf!]o~',78,';csKt','product_configurator_setting','{\"id\":\"18969b291253451f8fdb7453466a254c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"18969b291253451f8fdb7453466a254c\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('ܼ7KT2t',857,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:25.043000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','%JP3nv=','2021-04-22 08:24:25.193',NULL),('Wzq]H]?',1721,'ccoN[E^*p','order','{\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98ad63bc153049549c68460edfcd11ec\",\"billingAddressId\":\"34c62d56a12f4be88b49c0dd86ef70a1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10037\",\"orderDateTime\":{\"date\":\"2022-02-03 17:50:59.815000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8vXN-8iRj6Kw00oEuBVJNzwwhRJp56TR\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2022-02-03 17:50:59.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('aұNJO}',1483,'d]LK,b߯j','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','VD2AVjϧ','2021-04-23 11:52:15.120',NULL),('b6=JN&Lr',253,'~RCO9C|3','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:44:28.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:44:28.546',NULL),('i\rHDie%',388,';% O4]49\n','order_delivery_position','{\"id\":\"f18efe97c97c480dbc78070d94cbce13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f18efe97c97c480dbc78070d94cbce13\",\"orderDeliveryId\":\"538b68c93afe49c89d42839e02578444\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6b326475d80a4a4d90476b32242491b5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 10:53:01.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('dNI',373,'RgAOҳ5qmSd','order_delivery_position','{\"id\":\"f79ddc193549460ca9266849464d15c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f79ddc193549460ca9266849464d15c0\",\"orderDeliveryId\":\"96d239b91146468d9a6e851045789b0f\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4f65e4e9081d4333ba75aa7b257afc49\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:50:47.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('ČDw/M',1650,'	lK7};d','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('\'L3NG',780,'1ŗI;y9F','order','{\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:51.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f05a743d59f487894d6e1115f11b65e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-22 08:16:51.893',NULL),('@0HE\Z\'C',155,'xS^L㜡\'&','order_delivery','{\"id\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"76d79117d4f440b59a5fe925df810353\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('KI*@د',1134,'DCD8H<YY','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','SиC[CNc','2021-04-22 13:04:07.044',NULL),('=6qO׿\"ҝ\\c',1045,'|zG\Zzゞc','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"billingAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 12:54:44.848000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aHVKhrgCD7UDa6sbLBBSOfI-FUyPfC88\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('	<HKÿR',1671,'nrH3>ک','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.916000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('39d\nO*x{qQ',692,'V*+!ͬJǳ	\nk7','order','{\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:29:56.251',NULL),('}N2޼S0',1661,'	lK7};d','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('SDNn3Ʈ',840,'i<.=JŠ+D|','order_line_item','{\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"166eebecbb5e44448eb2e3201afa2290\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"3526becead4b400a8be81dc152c4ebca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-580.86,\"quantity\":1,\"totalPrice\":-580.86,\"calculatedTaxes\":[{\"tax\":-92.74,\"taxRate\":19.0,\"price\":-580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.86,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:24:02.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','݆mDK~','2021-04-22 08:24:25.192',NULL),('=׌ER*u3#',768,'`4ꬩ>K}G','order','{\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:00.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d26541ab053d4c14a7c13806fa2de31e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:16:00.432',NULL),('gQ*E˜6?\0',1371,'4\nSNCuFȠ','order_delivery','{\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('bȓD\rTjy',1132,'DCD8H<YY','order_line_item','{\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"826d816930e94eda929546ed683741bc\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-580.9,\"quantity\":1,\"totalPrice\":-580.9,\"calculatedTaxes\":[{\"tax\":-92.75,\"taxRate\":19.0,\"price\":-580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 13:03:55.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','b\'D]\"	','2021-04-22 13:04:07.044',NULL),('.Ij(@@',1726,'ccoN[E^*p','order_transaction','{\"id\":\"c1d57464b74345edb6ff8b35c94da423\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1d57464b74345edb6ff8b35c94da423\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:50:59.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('<J\rοk',167,'xe@ծ7G ','order_line_item','{\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"5725a305305543c1a806540a71216f00\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),(' Do`7axC',490,'F/7G0Xs	','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:25.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:25.367',NULL),('I\\K`',970,'uxE9޵m','order_line_item','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\n)h&\0EXbmw','2021-04-22 08:29:50.202',NULL),('++JmQB.o',571,'i#q]D\nUY','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:41.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:41.019',NULL),('_ǵBf',418,'Q.O\Z`b\'','order_delivery_position','{\"id\":\"e29f66cb12e6443c8b66714472f4bfec\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"e29f66cb12e6443c8b66714472f4bfec\",\"orderDeliveryId\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"orderDeliveryVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"orderLineItemId\":\"0945bcbe7480440bb61a74df0247d8e0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":3,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('}C5GmNu,',122,'zZYYOxőX','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-19 16:43:14.343000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-19 16:43:14.344',NULL),('9HΜA]S;*',1320,'4cbBsRgRl','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:44.975000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',' M\rwӶ','2021-04-22 16:18:45.468',NULL),(')FX+GC',1595,'\\L\ZE1ti꒪','order_delivery_position','{\"id\":\"0e7046adf3804b0e9ff3d348a83bbb4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e7046adf3804b0e9ff3d348a83bbb4f\",\"orderDeliveryId\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"75a48fd19d064b16a3ffd3d74939d472\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":5,\"totalPrice\":2479.75,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:28:09.606000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('YljLd*',645,'DLمz\0mX','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:48:40.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:48:40.393',NULL),('&ҤI즆um$',1574,'\nf.J.S','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.244.0\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('JJD䜌[m',897,'82q^E?2v{','order_line_item','{\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0f3ea8a20ff2436c8bc846f22c6766e5\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-500.9,\"quantity\":1,\"totalPrice\":-500.9,\"calculatedTaxes\":[{\"tax\":-79.98,\"taxRate\":19.0,\"price\":-500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.275000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','DzCʯʔ\Zms','2021-04-22 08:27:19.335',NULL),('_}A3',428,'=qEhlU','order_address','{\"id\":\"17abbedae0964b61b58508a217d6bdaa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-20 13:47:52.285000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"17abbedae0964b61b58508a217d6bdaa\"}',NULL,NULL,'2021-04-20 13:47:52.285',NULL),(')<KDm',1183,'4GF\'1o','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"billingAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-22 13:05:08.114000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),(',Hڱ~I',1309,'4cbBsRgRl','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:18:42.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.72,\"totalPrice\":520.89,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"mPu1I5OtO6hytbe9hbaDPu_w9fppqy4y\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.315000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','xEˬFkl+','2021-04-22 16:18:45.468',NULL),('j<<NSÝԏ',788,'>XjB+Vn|<','order_line_item','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('4IMß3*ї',635,'g3M\"[F6M','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:36:11.796000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:36:11.801',NULL),('+;IT#aV',1174,'07y<E`ȶw%','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-22 13:05:08.114000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AoUBV5_e9TydEy-MO7ihKrTc-Qu3bZZu\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 13:05:08.121000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ʢ9TqEE\' u','2021-04-22 13:05:14.014',NULL),('H\nK[8xQW',782,'`=Dl','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:54.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:16:54.541',NULL),('AL2}',647,'n|LJ,`fj','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 03:14:46.779000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 03:14:46.784',NULL),('WO.AR!k',1539,'Jg1H8Y隷','order_address','{\"id\":\"ac33902f24f84163a9215865d3923727\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"ac33902f24f84163a9215865d3923727\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.945000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),(' /I҆Nj,',613,' qz\0Oa*f','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:28:59.848000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:28:59.852',NULL),('J9L{&',1577,'\nf.J.S','order_line_item','{\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('6LoWx',1692,'nrH3>ک','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('^\\!K~S4oEl',667,'Qy^M)5','order_customer','{\"id\":\"328386f8fc8744de9a4f1762b9478048\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"328386f8fc8744de9a4f1762b9478048\",\"customerId\":\"1ab5fcf7c0984591b9e96886c970772b\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"company\":null,\"title\":null,\"customerNumber\":\"10007\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:18:57.359000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('kMDX?f:4',439,'(\ZQHO_','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"billingAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10013\",\"orderDateTime\":{\"date\":\"2021-04-20 14:35:19.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('IM@1',1042,'damJ|B~?','order_delivery_position','{\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"orderLineItemId\":\"94195287f395426cadae64dec5c0736f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('pErY:',1370,'4\nSNCuFȠ','order_address','{\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('@BYY7_I',309,',.@N%NF','order_delivery','{\"id\":\"8164258f7f5a4e3ca0f5f3de6bd89600\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8164258f7f5a4e3ca0f5f3de6bd89600\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"968aabd2970348929f0d66fa0b351415\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:10:16.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('}~A<U',1447,'waN3G\"`.>','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:31.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','-OY\Z=','2021-04-23 11:40:31.469',NULL),('\rApqe[!',230,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:43:40.033000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fvMhkjovCLhrqO81yI3_fElmaViXy4MD\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',']\"jA\nw<ϟ\0','2021-04-20 06:44:15.654',NULL),('W]\'@%Ʊ',1715,'e]=NW','order_delivery_position','{\"id\":\"5d47e58ff45d48859d228705a7a9b823\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"5d47e58ff45d48859d228705a7a9b823\",\"orderDeliveryId\":\"111dd22bcf314c52b103892e58ab980a\",\"orderDeliveryVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"orderLineItemId\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('CNh)8',1722,'ccoN[E^*p','order_customer','{\"id\":\"7c64e179e43141ba99c345b9c4af48f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c64e179e43141ba99c345b9c4af48f9\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"pawel@napierala.me\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"company\":null,\"title\":null,\"customerNumber\":\"10017\",\"remoteAddress\":\"84.10.88.0\",\"createdAt\":{\"date\":\"2022-02-03 17:50:59.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('HLnFC$AI,_',668,'Qy^M)5','order_address','{\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Storno\",\"street\":\"Schwanthalerstraße 2\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:18:57.361000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('#7Eq{s*',1611,'=6ET.j)h','order','{\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"billingAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10033\",\"orderDateTime\":{\"date\":\"2021-04-26 10:43:15.449000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"r5LsJbLv6rP9WxfU3nk21NVTbpRWPV3I\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('g=zGfU\"p',1307,'4cbBsRgRl','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.136000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','&XHTT$p','2021-04-22 16:18:45.468',NULL),('pk%J;T\0F',1587,'7zaVFhiF','order_delivery_position','{\"id\":\"76277b48967c4b4fb43318d2bf364733\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"76277b48967c4b4fb43318d2bf364733\",\"orderDeliveryId\":\"3f6cf05101164ed79006f6158c13f4dd\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5537bff6face4fb8983220fa8025040c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 16:26:31.424000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),(':,߸J_[ ',1231,'s^FtF','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','	mH!C-V','2021-04-22 16:06:40.558',NULL),('b;0K\rM\"',56,'pJXC!u[{','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Fashion\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.556000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('cO&Ƈ*݋',1120,'DCD8H<YY','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','K?KtK^','2021-04-22 13:04:07.044',NULL),('-\0Z4L*',2,'ևtcGF{N','cms_slot_translation','{\"cmsSlotId\":\"ff8eadd3438f4f9885add8a8a3971481\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"ff8eadd3438f4f9885add8a8a3971481\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-04-19 16:09:21.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.784',NULL),('.EđYrG',1053,'|zG\Zzゞc','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('K}M3.nW=k',1543,'Jg1H8Y隷','order_delivery_position','{\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"orderDeliveryId\":\"8e9c712578aa41d493ef51415befff72\",\"orderDeliveryVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"orderLineItemId\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('-K|Vq',141,'FԣL{D$','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:33:04.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:33:04.594',NULL),('oC)c]nR',1440,'waN3G\"`.>','order_line_item','{\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"b72ed399e72046338bbe76bd875febca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 11:40:27.492000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','6Awۆ}','2021-04-23 11:40:31.469',NULL),('\nD4v',1662,'	lK7};d','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('*KQ=J!m\\',721,'>B׉Ix','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),(',3&E宖\',n',710,'cQJ;Do','order_line_item','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),(']qWREN߻1SW`',1077,'cnJ^3ft6','order_transaction','{\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('h3I P1/`',707,'cQJ;Do','order_delivery','{\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98189f6b932246959f3aad973ec08121\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('n\0aGӛD*=',331,'fB	GRV','order','{\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:18:24.709000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-20 07:18:24.715',NULL),('{~M{2a',22,'SKZqC','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('ִHtuYXS',342,'34s]D;HD','order_customer','{\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 07:19:51.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c1377b2deeb04aa9b78acd0ddcd79c5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','M]s	','2021-04-20 07:19:51.586',NULL),('ġ2K;_%',1598,'+1B%[ǁQ','order_customer','{\"id\":\"fa4a3d8ef730409093f1e03f62629701\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fa4a3d8ef730409093f1e03f62629701\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.251.0\",\"createdAt\":{\"date\":\"2021-04-25 14:37:28.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('	>\rDțR\'',575,'\ZQ\'F`#','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:50.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:50.690',NULL),('V}gGP/D',1319,'4cbBsRgRl','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:44.975000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','&cN2X <','2021-04-22 16:18:45.468',NULL),('V)A@\\A9',1025,'Zu./)Lި\nnb','order_delivery','{\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Y@\\(','2021-04-22 08:32:05.412',NULL),('01Fଔ֜Co',914,'k\n Iׇv\nMh','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:48.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:27:48.050',NULL),('.B@G;',465,'QAٱծ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:43:18.988000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:43:18.990',NULL),('yyDEn{dy',113,'i=@oM@h.֫','order_customer','{\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-19 16:39:23.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"127ccda782e741e3b01ccea554c1a1c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.376',NULL),('\\k\'O?',393,'GͺHCa','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":true}}',NULL,NULL,'2021-04-20 11:09:19.678',NULL),('nNQ@䤛r=J',249,'%DbADؒDz','order_address','{\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('¤;JX\\',162,'|Y@\n@Dn','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-20 06:41:34.037',NULL),('-\0FѸsɺ',484,'r.%Eָ$]','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.626',NULL),('NX.OJ_',1679,'nrH3>ک','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('	LES',1727,'ccoN[E^*p','order_delivery_position','{\"id\":\"8e1e3dd2fb374919a119a20731fcca29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e1e3dd2fb374919a119a20731fcca29\",\"orderDeliveryId\":\"21ed38383db04fa98d8c3770c4d6d46b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e9bf7f2860564456a08397af58340303\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:50:59.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('6aFX',1063,'ZB=/5','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 12:55:06.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:55:06.247',NULL),('#+\rNC6p',434,'ǃN^2','order_line_item','{\"id\":\"807c931a111448278eb4a894b3ca4b0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"807c931a111448278eb4a894b3ca4b0a\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 14:20:30.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('L1O&G}',844,'i<.=JŠ+D|','order_line_item','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"referencedId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"quantity\":4,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.988000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','xOa\n','2021-04-22 08:24:25.192',NULL),('~L6KO5',641,'bBdGS','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:44:03.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:44:03.911',NULL),('= lET|ֶf',630,'T\rD\noP','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:47.449000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:47.453',NULL),('\'ŗK2W',395,'=eG}+ƀ','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":true}}',NULL,NULL,'2021-04-20 11:09:19.756',NULL),('0G\ZN[H\\tMP',70,';csKt','product','{\"id\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('OзK4v&!',153,'xS^L㜡\'&','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"customerId\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('eHDivr',972,'uxE9޵m','order_line_item','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','~fOMCHM&','2021-04-22 08:29:50.202',NULL),('euH00΄',1690,'nrH3>ک','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('DU!Wq',225,'QK+xe','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','R<\\GtO2}','2021-04-20 06:44:15.654',NULL),('O\ny',50,'a&(K3T','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('ٽ@+P',440,'(\ZQHO_','order_customer','{\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"customerId\":\"32137ae456354eb081bdbdc4bb69a039\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"company\":null,\"title\":null,\"customerNumber\":\"10006\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('0!̣0J	1)',66,';csKt','product','{\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10005\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"weight\":0.5,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.406000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('AUjL5s[',732,'t\rE΁XN&','order_line_item','{\"id\":\"331eedbc80c048749d7296600859fcae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"331eedbc80c048749d7296600859fcae\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"b6143676bc984ddebee527ee7c652cdf\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"b6143676bc984ddebee527ee7c652cdf\",\"referencedId\":\"b6143676bc984ddebee527ee7c652cdf\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.795\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:11:31.665000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('G:M^2W',77,';csKt','product_configurator_setting','{\"id\":\"20e23b4a4b3b4354b63b0f673cf54384\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20e23b4a4b3b4354b63b0f673cf54384\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6cbbdc03b43f4207be80b5f752d5a1c4\",\"optionId\":\"2bfd278e87204807a890da4a3e81dd90\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('|%Oy݂',255,'N[\0gF$.','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:46:32.194000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_credit_numbers\":\"1000\"}}',NULL,NULL,'2021-04-20 06:46:32.197',NULL),('ݧ&Gzk\ro',651,'?4AsD','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 04:06:29.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 04:06:29.915',NULL),('@J8W;E',1061,'\nD-B)B','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('\"b5Ke6!)',1236,'s^FtF','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','bk5zI[\n5','2021-04-22 16:06:40.558',NULL),('U®G_	^z',716,'I\"]OmQ}','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:41:26.387',NULL),('$D3#AT98',3,'ևtcGF{N','cms_slot_translation','{\"cmsSlotId\":\"ff8eadd3438f4f9885add8a8a3971481\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"ff8eadd3438f4f9885add8a8a3971481\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-04-19 16:09:21.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.784',NULL),('W&NPpm',523,'m*GܚQWJ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:37.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:37.552',NULL),('bF6MRV',158,'xS^L㜡\'&','order_transaction','{\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('>b>DZcyϖ%C',775,'[0IgLVDYS','order_line_item','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"productId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"referencedId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"quantity\":4,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('r\ZKhL:\\ik',352,'!8E\r+(','order','{\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:20:39.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_customer_number\":null,\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_type\":\"ST\"}}','L@Z{','mbn-Nav4','2021-04-20 07:20:39.428',NULL),('Xd^Gמ',579,'i/$@sB{S','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:53.980000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:53.985',NULL),('wLV',1669,'nrH3>ک','category','{\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('&IC\ZS',1591,'\\L\ZE1ti꒪','order_delivery','{\"id\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4cad2d47f8b64e7387a920f741e744f0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:28:09.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('9VB@d\ne',746,'	@%ͫj','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"361613ef804f400495c54aed7e82b35e\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('IvNK',138,'p.1\rLdpK','order_transaction','{\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"045d0e63b72b423ab6cf561fa8649894\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),('4\ZӅN-tD',1037,'damJ|B~?','order_line_item','{\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"af53ce9e77a04b09836ddd3edb86278e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:31:58.365000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('&	A{$cnO',722,'>B׉Ix','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"94195287f395426cadae64dec5c0736f\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('o818GrTG',38,'Z_^~ETNa\n','product_price','{\"id\":\"38e747863a464dd3a5e8535aaf44274b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"38e747863a464dd3a5e8535aaf44274b\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":672.27,\"gross\":800.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":1,\"quantityEnd\":11,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('C!sGÀd',1079,'BC8@','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 12:56:10.400000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:56:10.402',NULL),('۶\nK	.7',1609,'~>=Mؓa','order_transaction','{\"id\":\"492db902788e4ab7a571ba58d1078ee4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"492db902788e4ab7a571ba58d1078ee4\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('V+FܪiаH_',31,'Z_^~ETNa\n','product_manufacturer','{\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.408000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('纏H8né\\',1523,'enRC7@DNU	','order_line_item','{\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"6934fe6a444f43b8bd1a1a0bbd77c3a1\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 12:33:25.659000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('@NP^',1405,'0բM%#MIp','order_delivery','{\"id\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','nFk2f','2021-04-23 11:39:29.129',NULL),('>N@Cr։ny',104,'NO=z#}','order_address','{\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"03098587057\",\"updatedAt\":{\"date\":\"2021-04-19 16:35:10.457000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a04e5604b5af47a6a03640607f6b252b\"}',NULL,NULL,'2021-04-19 16:35:10.458',NULL),('ezsIAg~',1444,'waN3G\"`.>','order_line_item','{\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"b72ed399e72046338bbe76bd875febca\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:27.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"64fb3a02671f4b5a9fa2588123075486\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','C/KcAfD\r~V|','2021-04-23 11:40:31.469',NULL),('i+B',545,'&JAE*Ku;%','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:40.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:40.807',NULL),('1	]Cޠt',1338,'kK^3U','order_address','{\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('/w9CFK]	6	+',52,'pJXC!u[{','product','{\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.76,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10001\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":false,\"purchasePrice\":495.95,\"weight\":0.17,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.405000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.558000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('ao3G8wb=',471,'4ȕCyv_V','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.418000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.423',NULL),('ˑ4gL$ߔ^',1527,'F}DFEĀt','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:46.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 12:33:46.680',NULL),('FT@g0gy',698,'Cq4Cz9	ۏ','order_line_item','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"referencedId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"quantity\":4,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),('1[D[nv4',771,'[0IgLVDYS','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"billingAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-21 09:33:07.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ayZzWhqsFHsrHAlldsS-NHFGD2SjWtt8\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('VI@s[',1178,'07y<E`ȶw%','order_delivery_position','{\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d04db42798e7482c9788e53abcbae833\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:05:08.119000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','F(&Bnyi#0','2021-04-22 13:05:14.014',NULL),(' nG^O$',837,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-22 08:24:02.076000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-0.01,\"totalPrice\":-4.5297099404706e-14,\"calculatedTaxes\":[{\"tax\":0.0099999999999989,\"taxRate\":19.0,\"price\":-4.5297099404706e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"CN7qt-0UH9sfaEZhDZS9zWYOVHTyiRFB\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','HRVO߶','2021-04-22 08:24:25.192',NULL),('4N/Iv)',21,'SKZqC','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('\\	3DO<\0E+',459,'`l\rI w׀','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:18.029000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:18.033',NULL),('`xyQNފ.\r',111,'ەRHvƜ','order_transaction','{\"id\":\"bc639ad7a8c24973a0b3eb8ae54aa98d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bc639ad7a8c24973a0b3eb8ae54aa98d\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:38:06.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:38:06.108',NULL),(']G/󝦽',1232,'s^FtF','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','nݭ0L%E)A','2021-04-22 16:06:40.558',NULL),(',FI\"j',1535,'18|sB4:7','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-24 14:20:01.046000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-24 14:20:01.049',NULL),('hGop',1648,'	lK7};d','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('<VH<M',1348,'10%oB!/R>','order_transaction','{\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"b8aed0b17c2d46a49d887fc83254a770\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":79.96,\"quantity\":1,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('Kie(|',1196,'ƒ^Bd%	n','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('$ՔM.g',1514,'Kیgek','order_line_item','{\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"6934fe6a444f43b8bd1a1a0bbd77c3a1\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','h|Xh@uໜ','2021-04-23 12:33:31.544',NULL),('\'D.UV',1318,'4cbBsRgRl','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.311000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','4 B^gP{','2021-04-22 16:18:45.468',NULL),('+#[XyLJ\n*',1596,'\\L\ZE1ti꒪','order_delivery_position','{\"id\":\"bd552ce22228457db943f844255028cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bd552ce22228457db943f844255028cb\",\"orderDeliveryId\":\"ec73018f50bc4ff4bf89bca557ac679d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ce1872f49aed443a9151b0085cd7ece9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:28:09.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('\\<M-gx{',432,'ǃN^2','order_address','{\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"street\":\"Schwanthalerstraße 2\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-20 14:20:30.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('hHB]%̰',1528,'epGZ(=\n','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"billingAddressId\":\"ac33902f24f84163a9215865d3923727\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2021-04-24 14:15:49.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"27yog_xAbS_XAtS-XNjvXeS30GvSELwa\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('w,IϐBÆ	',25,'SKZqC','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('CW:IVb]',1541,'Jg1H8Y隷','order_line_item','{\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('rzFHM',1076,'cnJ^3ft6','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"d04db42798e7482c9788e53abcbae833\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.498000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('mk{Kv$ߢ]',65,'%ϖJY,.','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('9D!\\pWM',1342,'kK^3U','order_delivery_position','{\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"orderDeliveryId\":\"e9f03dc495414a74b347188e772236ea\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b45dcffafe554349950471e01d370506\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('՜1\"DfX&',1271,'9VAfN6','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 16:07:37.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:37.001',NULL),('+OoJ2I',39,'Z_^~ETNa\n','product_media','{\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('.C `LdΒ+',217,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:42:55.533000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"avMS7FUdThq04b7Uwm_Cj70zt031FBYH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','`V%L؎ХQg1','2021-04-20 06:44:15.654',NULL),('/t@rFmPl)',1082,'VT}Oj&hh','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"c282454b79f042afaad72c6f9cc222e6\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-22 12:58:04.084000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:58:04.086',NULL),('O4V@QZ*',116,')oGml[v','order_address','{\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.336000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('S2	oB$8',1346,'10%oB!/R>','order_delivery','{\"id\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"e9f03dc495414a74b347188e772236ea\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"shippingOrderAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"shippingOrderAddressVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('|F˹f',172,'(dOb*','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:41:59.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:41:59.925',NULL),(']\0MG\Z PZLg',1145,'_GHꡔ>L','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"e87d359980144f628d66c839594ae887\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('F6Lϰi`#\rp',1049,'|zG\Zzゞc','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('K*B<\r\';',1186,'4GF\'1o','order_delivery','{\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"shippingOrderAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"shippingOrderAddressVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('eF@2s(/',580,'z0Hި','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:54.106000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:54.111',NULL),('IB7BN\'lhG',1255,'94Fd-y>t','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"361613ef804f400495c54aed7e82b35e\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('ZVsMO',1339,'kK^3U','order_delivery','{\"id\":\"e9f03dc495414a74b347188e772236ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9f03dc495414a74b347188e772236ea\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('Z\Z4I$cf0TW',1482,'d]LK,b߯j','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Ѱ|A/¬>+','2021-04-23 11:52:15.120',NULL),('\"J˶L74',653,':C|nE.','order_customer','{\"id\":\"f4667f554d194c8b8a706d8622e0db47\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f4667f554d194c8b8a706d8622e0db47\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-21 04:11:40.487000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('4G)LL^',864,';@=s[xL','order_transaction','{\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.86,\"quantity\":1,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('[7hG%n2',1321,'GR٪A\'f\"SuB','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:18:42.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.72,\"totalPrice\":520.89,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"mPu1I5OtO6hytbe9hbaDPu_w9fppqy4y\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('}F<',164,'xe@ծ7G ','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"customerId\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10002\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('qNDέ %',169,'xe@ծ7G ','order_transaction','{\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('VGBԣyr\'Е',1126,'DCD8H<YY','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','CiN[.','2021-04-22 13:04:07.044',NULL),('GNk{|',962,'uxE9޵m','order_line_item','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','4\nM)l܃1','2021-04-22 08:29:50.202',NULL),('Hˣ-FPS',727,'O@[Eh;','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 09:46:44.907',NULL),('\\iL_(',776,'[0IgLVDYS','order_line_item','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('D2RG~-]',383,';% O4]49\n','order_customer','{\"id\":\"43d50819a1c2401a843c473d25cc50d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"43d50819a1c2401a843c473d25cc50d7\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 10:53:01.748000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('LQD',505,'BsK\'ަ7L','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:45.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:45.666',NULL),('f^B/\"',1597,'+1B%[ǁQ','order','{\"id\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69d4ac572b804c5eaaf2537b779a99ba\",\"billingAddressId\":\"6c8c5a8653ed4b89847f46d3773711ea\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10032\",\"orderDateTime\":{\"date\":\"2021-04-25 14:37:28.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aM1wmiPesp2SIrisArA64b9vcRN64vMv\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-25 14:37:28.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('pSID}\'',588,'QoF肮Gز5D','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:16:30.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:16:30.922',NULL),('yFO#u',797,'\ZQmșOI\09@[I','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"billingAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-21 09:46:44.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('-M9K-Y',1022,'Zu./)Lި\nnb','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','$O-H\0_b','2021-04-22 08:32:05.412',NULL),('Ir(|at',1130,'DCD8H<YY','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.178000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','1jBVp<','2021-04-22 13:04:07.044',NULL),('^~KK^=;k',1639,'	lK7};d','category','{\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"21ab1e28cec040229f5f5f3ff375808e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('u,XEbȻUh',605,'5P5y!Aok\\','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 00:30:10.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 00:30:10.155',NULL),('NA*E߇>ǭ?p',1065,'jB\0QU','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"billingAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-22 12:55:52.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jW2fOY972DY5VjQyqyDSV-HxcrHyii5t\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('HE(P4',1511,'Kیgek','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2021-04-23 12:33:25.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"gYtFjkpNK2kB9TXJaHVsWxWgZFz2XQft\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','<O}\"Jza`w','2021-04-23 12:33:31.544',NULL),('̀KhIl',1563,'E E؈SQ<&\\','order_line_item','{\"id\":\"8e6c19991c1043be993461f7b9726234\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e6c19991c1043be993461f7b9726234\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"744119aae0234b3dbdc03325b4528409\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-24 14:28:48.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','{EԘ N','2021-04-24 14:28:56.949',NULL),('\05`MΣ/~B',1725,'ccoN[E^*p','order_line_item','{\"id\":\"e9bf7f2860564456a08397af58340303\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9bf7f2860564456a08397af58340303\",\"orderId\":\"98ad63bc153049549c68460edfcd11ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 17:50:59.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:50:59.839',NULL),('/-F!5lp',636,'fHeH*I0m9B','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:36:11.877000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:36:11.882',NULL),('_w#C{2CS#',364,'e Hkt`.G','order','{\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:24:23.528000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_customer_number\":null,\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_type\":\"ST\",\"consors_finanz_rk_order_invoice_reference\":\"10005\"}}','L@Z{','@eHhd','2021-04-20 07:24:23.642',NULL),('g}(Jًpd',1179,'07y<E`ȶw%','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:13.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','XU@_Oځ5[','2021-04-22 13:05:14.014',NULL),('M!A͊	AZ~i',367,'RgAOҳ5qmSd','order','{\"id\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"billingAddressId\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10006\",\"orderDateTime\":{\"date\":\"2021-04-20 08:50:47.228000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":837.69,\"totalPrice\":996.85,\"calculatedTaxes\":[{\"tax\":159.16,\"taxRate\":19.0,\"price\":996.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"qNMyy8jvfNCO7R18Aic2BLtEpBRbm8T_\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 08:50:47.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('eJ^$',1041,'damJ|B~?','order_delivery_position','{\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"orderLineItemId\":\"58e44abd005b41578224d62f0c0e639b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('b>H',1345,'10%oB!/R>','order_address','{\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('%HDۙDBL',392,'o&6#I9rX','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":false}}',NULL,NULL,'2021-04-20 11:09:19.625',NULL),('/\Z1eJ_	Q敆',1637,']/QNӞ۽7q','cms_slot_translation','{\"cmsSlotId\":\"3c3793219f4f4d6a86682dd9879832c4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"3c3793219f4f4d6a86682dd9879832c4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-08-24 15:36:18.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.912',NULL),('/dM٩p}7\Z',1406,'0բM%#MIp','order_line_item','{\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','@ڴ,\rAٽ','2021-04-23 11:39:29.129',NULL),('I3-C0EV&L',1688,'nrH3>ک','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"a515ae260223466f8e37471d279e6406\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('IEG&Q9D',81,';csKt','product_category','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('OAΘ59D',1356,'Y46A	g/8','order_line_item','{\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('Eʺ*ys',689,'D7X9OI','order_transaction','{\"id\":\"be233447746742bb8a636c7843d3a5b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be233447746742bb8a636c7843d3a5b5\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:29:56.117000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),(')2I6{vgX#)',1055,'\nD-B)B','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"e87d359980144f628d66c839594ae887\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('C<Jњ%Zz',616,'r]@ɀthU','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:00.231000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:00.235',NULL),('+,C0^%',800,'\ZQmșOI\09@[I','order_delivery','{\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"shippingOrderAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"shippingOrderAddressVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('s	JX	]+',1311,'4cbBsRgRl','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','z.@D;_Zh','2021-04-22 16:18:45.468',NULL),('uEZP',443,'(\ZQHO_','order_line_item','{\"id\":\"61350db61c44404985b346ccbb934bd5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"61350db61c44404985b346ccbb934bd5\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('H+;Hέdu#',1066,'jB\0QU','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.495000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('W{J\nYB',1486,'d]LK,b߯j','order_delivery','{\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\0NEq@Ş ?I','2021-04-23 11:52:15.120',NULL),('dpByC\n2$p',445,'(\ZQHO_','order_delivery_position','{\"id\":\"a9abbd5dde1640fa9b64e46428a106d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a9abbd5dde1640fa9b64e46428a106d6\",\"orderDeliveryId\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"61350db61c44404985b346ccbb934bd5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('q$M[BӮ}',737,'	@%ͫj','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-21 10:14:23.664000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1126.79,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1335.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('kM@',423,'h%@2,','order_address','{\"id\":\"17abbedae0964b61b58508a217d6bdaa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17abbedae0964b61b58508a217d6bdaa\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normal\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-20 13:47:52.158000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('$tHZ>p:',1526,'F}DFEĀt','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 12:33:46.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 12:33:46.680',NULL),('x<BԕnYaʟ',720,'>B׉Ix','order_delivery','{\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('$iCєOg',1608,'~>=Mؓa','order_line_item','{\"id\":\"93299c5ca89641ba88b0128fa9dd148e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"93299c5ca89641ba88b0128fa9dd148e\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('H&Ct(ǫ',452,'ZSI','order_line_item','{\"id\":\"61350db61c44404985b346ccbb934bd5\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"61350db61c44404985b346ccbb934bd5\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),(')MlNt',1143,';5rL]v','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 13:04:20.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 13:04:20.335',NULL),('#Tg L\n5RVW',380,'_iH)EAEh','order_delivery_position','{\"id\":\"94670b3a48d24923b9bfe5a1ec2a7348\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"94670b3a48d24923b9bfe5a1ec2a7348\",\"orderDeliveryId\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:51:17.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('=\nCJˁ)]3f\\',783,'`=Dl','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:54.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:16:54.541',NULL),(':@hC',5,'SKZqC','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.796000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('DA\\-*',1407,'0բM%#MIp','order_line_item','{\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1653dfa1bf584f9b8101c1e9f7b4f73b\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.940000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"06dc3ab48fdf4a27a8019a9fa75b66b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','/+mxG$Ү','2021-04-23 11:39:29.129',NULL),('dU!Myq\r_',156,'xS^L㜡\'&','order_line_item','{\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('EV#FJVp:',789,'>XjB+Vn|<','order_line_item','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('A RECZ<Xc',530,'O+NZ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:29.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:29.368',NULL),('ٌMTR',1117,'DCD8H<YY','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 13:03:24.815000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.15,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zEIA1G0cjdLrm22ECrF9zYoftJsUFitc\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','fJɄ{2<G','2021-04-22 13:04:07.044',NULL),('dTG7uA',1334,'@LԸM˫\nt','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 16:19:29.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:29.084',NULL),('n|K=|\"e',1701,'ep7>TA[','order_line_item','{\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.208000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('2PA8i',1034,'damJ|B~?','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"customerNumber\":\"10012\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('߶>@3 ^\0',513,'c(\0KTÐU','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:24.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:24.187',NULL),('Y0Ce3',1720,'_cFE-','order_customer','{\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"84.10.88.0\",\"updatedAt\":{\"date\":\"2022-02-03 17:35:15.090000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:15.095',NULL),('w2UNwOA!',553,'FYdڔCP]ζ\\','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:43:47.541000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:43:47.546',NULL),('瀮@̓',1484,'d]LK,b߯j','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','َ;A\\Gy#','2021-04-23 11:52:15.120',NULL),('LF(ɪ}C',55,'pJXC!u[{','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Kleidung\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.556000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('7_D,k|:-',539,'mgI~[','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:38:31.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:38:31.792',NULL),('\'#NP)p',234,'QK+xe','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.189000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','g]^E\n-','2021-04-20 06:44:15.654',NULL),('51@goRm\"',677,'k@VI6XFAQ','order_address','{\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),('0;AŃ|v5',576,'oĘN&̑Ȅ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:50.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:50.806',NULL),('{{eHܷ5N',770,'\rH\r\\k','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:17.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:16:17.495',NULL),('~اCŴꛙ9',994,'\0:>NxFF','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"94195287f395426cadae64dec5c0736f\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('\0E>~CnHW',585,'\\	KmHkB6','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:06:02.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:06:02.030',NULL),('Z\n[ALS<NJ',308,',.@N%NF','order_address','{\"id\":\"968aabd2970348929f0d66fa0b351415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"968aabd2970348929f0d66fa0b351415\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"3dc98f31b23845aa85b655973fa198dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 07:10:16.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('bxI;a_T*',1313,'4cbBsRgRl','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','$~Lް	oe-','2021-04-22 16:18:45.468',NULL),('e5ȮGH8~',520,'.wGF.?]#','order_customer','{\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-20 20:36:51.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7bd41a3759d647c58662e657c2cc22a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-20 20:36:51.582',NULL),('}L%qxD7q',915,'k\n Iׇv\nMh','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:48.046000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:27:48.050',NULL),('!M׻Ծ',955,'uxE9޵m','order_line_item','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.758000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','tS	Ga+ï#}','2021-04-22 08:29:50.202',NULL),('rSCg\Z:@<',1584,'7zaVFhiF','order_delivery','{\"id\":\"3f6cf05101164ed79006f6158c13f4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3f6cf05101164ed79006f6158c13f4dd\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 16:26:31.424000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),('_HhuBլ9Q',517,'1VNI6','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:32.997000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:33.003',NULL),('͔ȕ@*)ق',981,'eVHXkzP','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"billingAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-22 08:29:34.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-31.99,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-31.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('7SF{f*)',627,'oHsYoQ','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:31:16.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:31:16.311',NULL),('q\'aAxaH',378,'_iH)EAEh','order_line_item','{\"id\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f6fb5a52cd9547fa972dbf29c87dd10e\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 08:51:17.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('Ȧ Iqj YQ\n',1588,'\\L\ZE1ti꒪','order','{\"id\":\"be8086835e8a4d478fee6120c277ecd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be8086835e8a4d478fee6120c277ecd7\",\"billingAddressId\":\"4cad2d47f8b64e7387a920f741e744f0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10031\",\"orderDateTime\":{\"date\":\"2021-04-25 14:28:09.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":2155.21,\"totalPrice\":2564.7,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19.0,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":2559.75,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3gZm3_cvy2NCkpLas7HuxQux4YNeUoqK\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"71af8bf427c74e73af7f3a4b0734526d\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-25 14:28:09.609000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('4KBob',302,'<Y;\rFRȞ}','order_transaction','{\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"10e9dae87ad8401ca70fe4bf2b250776\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":82.38,\"taxRate\":19.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('g.WI$',597,',7HK8a','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:04:10.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:04:10.290',NULL),('dI?yY',231,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.035000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ߛbO&tU','2021-04-20 06:44:15.654',NULL),('F-(bN\"&ې',634,'B\";DVH','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:36:11.641000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:36:11.646',NULL),('cĠ@nd',80,';csKt','product_configurator_setting','{\"id\":\"587b8be6a55d4076bfd9bb7f59efaf00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"587b8be6a55d4076bfd9bb7f59efaf00\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"optionId\":\"ad735af1ebfb421e93e408b073c4a89a\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('p_?G<țqG',1137,'DCD8H<YY','order_line_item','{\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"826d816930e94eda929546ed683741bc\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-580.9,\"quantity\":1,\"totalPrice\":-580.9,\"calculatedTaxes\":[{\"tax\":-92.75,\"taxRate\":19.0,\"price\":-580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-580.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.341000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"237463497d6344668ce4bc7197c1f21b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','2EM]{c\"','2021-04-22 13:04:07.044',NULL),('xVNϙ#1',475,'ZQyHգ?1','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.813000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.818',NULL),('i#{O!<2`',582,'zFLuGÅW#U','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:00:33.408000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:00:33.413',NULL),('GmNaF&',491,'\Z%+AIkH','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:25.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:25.495',NULL),('Z/QAIDfբ',11,'SKZqC','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('1LN',793,'>XjB+Vn|<','order_delivery_position','{\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"orderLineItemId\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),(')C\'&u',650,'\rP-3D?	_%','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 04:06:29.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 04:06:29.827',NULL),('I®%',726,'O@[Eh;','order_address','{\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 09:46:44.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\"}',NULL,NULL,'2021-04-21 09:46:44.907',NULL),('#C#\\xz',154,'xS^L㜡\'&','order_address','{\"id\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20726914377740b7b47af75ce1c4016e\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:41:33.907',NULL),('up~D7l{{',1326,'GR٪A\'f\"SuB','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('&VLە&\Z',14,'SKZqC','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2021-04-19 16:09:21.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('~,LzȰqy',71,';csKt','product','{\"id\":\"8b010608be0245f59f854267a695249d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8b010608be0245f59f854267a695249d\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.5\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('%&O֧qN	',787,'>XjB+Vn|<','order_delivery','{\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"98189f6b932246959f3aad973ec08121\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"shippingOrderAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"shippingOrderAddressVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('jw>Oٮ	=UT',1046,'|zG\Zzゞc','order_customer','{\"id\":\"e87d359980144f628d66c839594ae887\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e87d359980144f628d66c839594ae887\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('ȝMMW]',328,'cy%7uDE9#\0','order_line_item','{\"id\":\"b89cb8aca0c145e2bbac000e0cb27de8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b89cb8aca0c145e2bbac000e0cb27de8\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 07:17:23.314000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('sJWrЂDP)',862,';@=s[xL','order_delivery','{\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\"}','clone','{\"versionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"shippingOrderAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"shippingOrderAddressVersionId\":\"a619ad431f0f4d8d94714f5ebffa7994\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:25:01.823',NULL),('9OG7{ߋ',898,'82q^E?2v{','order_delivery_position','{\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"90af8202cc6b456bb95719e4841bd9c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',']@}\'\\\"','2021-04-22 08:27:19.335',NULL),('a{J߻}rvw',1332,'GR٪A\'f\"SuB','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"361613ef804f400495c54aed7e82b35e\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"89e51a0827bf444883ece98926833956\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('MUF<3 ',803,'\ZQmșOI\09@[I','order_transaction','{\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":600.85,\"quantity\":1,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('(L)𐋳)',1195,'ƒ^Bd%	n','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('sXJDyN',1201,'ƒ^Bd%	n','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('vM쎟',1586,'7zaVFhiF','order_transaction','{\"id\":\"06448aa34b334de1950ebac0ac374b9d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"06448aa34b334de1950ebac0ac374b9d\",\"orderId\":\"11fb1a9b102647289af56c385ecd34f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 16:26:31.426000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),('8<ZEysߥ',657,':C|nE.','order_transaction','{\"id\":\"938528d23c814877a48606351ec1a7d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"938528d23c814877a48606351ec1a7d8\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1492.8,\"quantity\":1,\"totalPrice\":1492.8,\"calculatedTaxes\":[{\"tax\":238.35,\"taxRate\":19.0,\"price\":1492.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 04:11:40.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('?cAxߦy',1481,'d]LK,b߯j','order_line_item','{\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','jΞLxwҡ','2021-04-23 11:52:15.120',NULL),('<1KE|D(',74,';csKt','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variant product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('P*~M,x!',506,'ABF\r','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:11.310000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:11.317',NULL),('jP\Z\'KŚ^',1330,'GR٪A\'f\"SuB','order_transaction','{\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('x+F2e!',1638,']/QNӞ۽7q','cms_slot_translation','{\"cmsSlotId\":\"3c3793219f4f4d6a86682dd9879832c4\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"3c3793219f4f4d6a86682dd9879832c4\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-08-24 15:36:18.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.912',NULL),('b\\&E014',901,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:14.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','`H[QM>)F','2021-04-22 08:27:19.335',NULL),('Jrw(^',370,'RgAOҳ5qmSd','order_delivery','{\"id\":\"96d239b91146468d9a6e851045789b0f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"96d239b91146468d9a6e851045789b0f\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:50:47.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('0Nţ`:F<',1230,'s^FtF','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.541000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','ŴɉKAkÉ','2021-04-22 16:06:40.558',NULL),('\0J%t_d',1263,'yJe7p','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('&h@Hԏ9Y',97,'-*@DȞ,6Jg}','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"billingAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2021-04-19 16:35:10.318000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"],\"createdAt\":{\"date\":\"2021-04-19 16:35:10.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('3TKƁW\'H',1078,'cnJ^3ft6','order_delivery_position','{\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"orderDeliveryId\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderDeliveryVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"orderLineItemId\":\"d04db42798e7482c9788e53abcbae833\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('P߶(FG5w',993,'\0:>NxFF','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('dȽE\Z0&g',215,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.365000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','h<.|LW=E','2021-04-20 06:44:15.654',NULL),('wgQJxf',46,'a&(K3T','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Lebensmittel\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.485000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('~KG#',1632,'J>E؄L+','order_delivery','{\"id\":\"dde4571188eb4db8960d3796c23660b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dde4571188eb4db8960d3796c23660b3\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"2cacaaf08110419485bceca15a56af12\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 08:05:12.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('cZEޞLy;',649,'#lJ','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 04:06:29.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 04:06:29.776',NULL),('ZaNg7',1457,'\nL\'\\','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:41.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:40:41.537',NULL),('~\nI2G^n',1335,'@LԸM˫\nt','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 16:19:29.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:29.084',NULL),('%p\nG	xJ',1485,'d]LK,b߯j','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-04-23 11:52:10.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"nxOZqPORuLXuAeoHgw-QDwv_t5gS-xQT\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','hN;','2021-04-23 11:52:15.120',NULL),('7\\@|JN',229,'QK+xe','order_delivery_position','{\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.970000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','`@vxN','2021-04-20 06:44:15.654',NULL),('Y;Fzxס',1508,'Kیgek','order','{\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2021-04-23 12:33:25.656000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"cjPO9lXhT5lpNumgSWKdbR9WxA4mfHE4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.659000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"655f5596fa294593bd224208f99a8369\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','#s@D)Rz','2021-04-23 12:33:31.544',NULL),('tRMQ9fi\n',1515,'Kیgek','order_delivery_position','{\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 12:33:25.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','oBB\0\'','2021-04-23 12:33:31.544',NULL),('v4D0',1740,'ehø[AcR~ ','category','{\"id\":\"20337b8143d64564bdf417dba36e0459\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20337b8143d64564bdf417dba36e0459\",\"parentId\":\"b60d6110f3594001a34513b0eb18ff71\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2024-06-17 07:10:34.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2024-06-17 07:10:34.903',NULL),('0Ai#]',1642,'	lK7};d','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),(':6A1;m',1697,'ep7>TA[','order_customer','{\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"pawel@napierala.me\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"company\":null,\"title\":null,\"customerNumber\":\"10017\",\"remoteAddress\":\"84.10.88.0\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.201000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('MJM`%FD',1739,'U.KQq&̒q','category','{\"id\":\"b60d6110f3594001a34513b0eb18ff71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"251448b91bc742de85643f5fccd89051\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2024-06-17 07:10:22.255000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b60d6110f3594001a34513b0eb18ff71\"}','L@Z{',NULL,'2024-06-17 07:10:22.262',NULL),('L\0MIvWX_)',1305,'4cbBsRgRl','order_line_item','{\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.135000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','VGO`BK','2021-04-22 16:18:45.468',NULL),('kD_IAJ',34,'Z_^~ETNa\n','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with advanced prices\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.407000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('X͚9O̼Cu',1675,'nrH3>ک','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('m D੏9~',846,'i<.=JŠ+D|','order_delivery_position','{\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.986000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1b50bef09ffc4e8ba4e1ed71b24b1629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','YHEs','2021-04-22 08:24:25.192',NULL),('!Vk@E\Za',1534,'epGZ(=\n','order_delivery_position','{\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"orderDeliveryId\":\"8e9c712578aa41d493ef51415befff72\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('rE^?bq.u',1607,'~>=Mؓa','order_delivery','{\"id\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd22c1b6c3124fa4806995bf8e6d7435\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"dc6ea0b219da432082fece9b96173aff\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.471000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('\ZKvOdیd',436,'ǃN^2','order_delivery_position','{\"id\":\"70d8a17c2f63484a867a773699857082\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70d8a17c2f63484a867a773699857082\",\"orderDeliveryId\":\"c41f56cd1de444deaf0c9df0b58223a7\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"807c931a111448278eb4a894b3ca4b0a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:20:30.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('-&ݟAlKᕩ\r',1057,'\nD-B)B','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"shippingOrderAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"shippingOrderAddressVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('1XBۯ	Ri',714,'cQJ;Do','order_delivery_position','{\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('6^yHnc',324,'cy%7uDE9#\0','order','{\"id\":\"da8224d1421740b6a2053adff2515f22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da8224d1421740b6a2053adff2515f22\",\"billingAddressId\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10005\",\"orderDateTime\":{\"date\":\"2021-04-20 07:17:23.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":33.6,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zwYDwDOxa-SSXbQ0Qpn6RI9YmbGuJwQF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 07:17:23.314000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('\\=Bʷ',1579,'\nf.J.S','order_transaction','{\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('b`zL.',1684,'nrH3>ک','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"48f97f432fd041388b2630184139cf0e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('C[Mݷ02}z',1358,'Y46A	g/8','order_delivery_position','{\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"orderDeliveryId\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('6#N7_p?	D',480,'QOy)+','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.212000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.216',NULL),('_6[FʬIS0{',702,'RqBɡN(\nl','order_address','{\"id\":\"9cdd20771ec14b0094bed252924f86aa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 09:33:07.569000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9cdd20771ec14b0094bed252924f86aa\"}',NULL,NULL,'2021-04-21 09:33:07.570',NULL),('\ru:Hٽ*^',47,'a&(K3T','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Food\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.485000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('$9>CLU]@',1357,'Y46A	g/8','order_transaction','{\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('.A>M@	Dch',529,'}VGԄ','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:42.032000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:42.036',NULL);
INSERT INTO `version_commit_data` VALUES ('DTN5d',1380,'b@{D\0VnWQ','order_delivery','{\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"6930510bbb694882afaec87af6551a23\",\"shippingOrderAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"shippingOrderAddressVersionId\":\"6930510bbb694882afaec87af6551a23\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('m pEg\n.vf',1524,'enRC7@DNU	','order_transaction','{\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('ʋZM?ƭ^',1537,'Jg1H8Y隷','order','{\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"157a56505fd4461eba560a29f4f66b34\",\"billingAddressId\":\"ac33902f24f84163a9215865d3923727\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2021-04-24 14:15:49.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"27yog_xAbS_XAtS-XNjvXeS30GvSELwa\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('[$HZaׯg',621,'օGB4|]0','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:03.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:03.839',NULL),('Mip<ܢd',910,'z|fHKP!sbI','order_address','{\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('w(3MГ^h',1268,'yJe7p','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"3535373d37a24120ad62732428e451cc\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('\nhzLBa Y',1717,'6q_L ','order','{\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2022-02-03 17:35:03.138000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.142',NULL),('2rO%f',753,'NAcI+|:l|','order_address','{\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('rt@G=\Zت',606,'wc`Nțoc','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 00:30:10.268000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 00:30:10.273',NULL),('4?GE졫ů!',749,'W{eATIg;/','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 10:14:23.825',NULL),('¨eݘA\0!]',704,'cQJ;Do','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"billingAddressId\":\"869a529433904c5b959793e74c27e4ed\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-21 09:41:26.227000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":705.88,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":839.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rJN9CvrlmD8S_5AllCuuySwqr8-dAYTV\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('\n$jqAz',1605,'~>=Mؓa','order_customer','{\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ef91f378b1464f4283d8e4b5ff5a7752\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.468000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-26 10:43:15.475',NULL),('6H(|o',1711,'e]=NW','order_delivery','{\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"111dd22bcf314c52b103892e58ab980a\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"shippingOrderAddressId\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"shippingOrderAddressVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2022-02-04 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2022-02-06 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('$f>Mw\'\Z\r',381,'X\\\0GDLbڴF','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"updatedAt\":{\"date\":\"2021-04-20 10:31:28.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-20 10:31:28.522',NULL),('Q3[B\nHŎ¿8yb',906,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:19.229000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Ge+HIž%:','2021-04-22 08:27:19.335',NULL),('npmBK9\Z',448,'ZSI','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"billingAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10013\",\"orderDateTime\":{\"date\":\"2021-04-20 14:35:19.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JLww9xLZGiQzOevb3nqZ-pgTk6rRV0dS\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 14:35:19.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),('Å\\0I<;',1075,'cnJ^3ft6','order_delivery','{\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"shippingOrderAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"shippingOrderAddressVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('ÈnEٳ ',1522,'enRC7@DNU	','order_line_item','{\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('t\ZKh\\||',1260,'yJe7p','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"c05a562731f44023805537dc3aa1662d\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"customerNumber\":\"10014\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('sBoF\Z',654,':C|nE.','order_address','{\"id\":\"90ab945f75e143fa9e310106df08fb52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"90ab945f75e143fa9e310106df08fb52\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"ac215ecf716c43cf85313a7ff3085d41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-21 04:11:40.488000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:11:40.495',NULL),('(j/M֬iaN',1176,'07y<E`ȶw%','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:08.120000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Tl3F}-2\Z','2021-04-22 13:05:14.014',NULL),('gCKHy',659,'VOOK&,W','order','{\"id\":\"c58caafb8826412e9ea9d47e4112439f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c58caafb8826412e9ea9d47e4112439f\",\"billingAddressId\":\"910e0618da0a49959b9589ae1ef538e0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10015\",\"orderDateTime\":{\"date\":\"2021-04-21 04:13:37.931000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zWiKShVpMN4IeowM177Ba8D-EWXJ2h_o\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 04:13:37.949000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('i(LՊ\0\Z>J.l`',414,'Q.O\Z`b\'','order_address','{\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"6b8fa64e796941039d3859bdb0450a84\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('DMcp',976,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-04-22 08:29:34.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-31.99,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-31.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fV2uCxHmFqY0KVjWBiJaFaBmIaeSrTfe\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:29:34.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','{|D\Z2j','2021-04-22 08:29:50.202',NULL),('IݿId[h:A',648,'(E>3','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 03:14:46.860000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 03:14:46.865',NULL),('=}GRH(>ٞ<',298,'<Y;\rFRȞ}','order_delivery','{\"id\":\"76d79117d4f440b59a5fe925df810353\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"76d79117d4f440b59a5fe925df810353\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"shippingOrderAddressId\":\"20726914377740b7b47af75ce1c4016e\",\"shippingOrderAddressVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('pvJڪDy=ϝ',483,'9JÉPj','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.527',NULL),('ŖjGE*',67,';csKt','product','{\"id\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('ŗ\reNWڭ',427,'h%@2,','order_delivery_position','{\"id\":\"1800289cc0cd473ea95cae2d08e040e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1800289cc0cd473ea95cae2d08e040e8\",\"orderDeliveryId\":\"2e83d90ce53644059d026891deafd212\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"95c7c6897b6f44638a450d52c7de90b7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 13:47:52.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('ToIK',1349,'10%oB!/R>','order_delivery_position','{\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\"}','clone','{\"versionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"orderDeliveryId\":\"e9f03dc495414a74b347188e772236ea\",\"orderDeliveryVersionId\":\"1dd7f9a67c144d07b4dd87d55c4f736d\",\"orderLineItemId\":\"b45dcffafe554349950471e01d370506\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:17:38.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:19:23.639',NULL),('5cu@Y\\M',58,'pJXC!u[{','product_category','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('/OS3t',26,'SKZqC','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('ƋGБGr+I',736,'3a:CPNoO','order','{\"id\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-21 10:11:31.795',NULL),('ơ 2Je\'@(',602,'\\n8<GZ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 23:55:57.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 23:55:57.684',NULL),('ƶOD׬F=',1245,'94Fd-y>t','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:06:12.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19.0,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lhBKRmg4xEG3eBpq-oOE_pkY4BKz9bi2\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('ܒF\\0W$',118,')oGml[v','order_line_item','{\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"3638504a684148aa927344d0553f0a54\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.338000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('Ы$3KCA',699,'Cq4Cz9	ۏ','order_transaction','{\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d50c8945db5a4b28b40b0e87fb32869d\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.86,\"quantity\":1,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),(':9>@k#)',912,'z|fHKP!sbI','order_line_item','{\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"versionId\":\"735d125d4a7548058ce43773ab87f931\"}','clone','{\"versionId\":\"735d125d4a7548058ce43773ab87f931\",\"id\":\"53f4c3f459cc48a98d301a4555fa4781\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"735d125d4a7548058ce43773ab87f931\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0f3ea8a20ff2436c8bc846f22c6766e5\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-500.9,\"quantity\":1,\"totalPrice\":-500.9,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-500.9,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:27:07.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:27:48.043',NULL),('AْjMњU;-',13,'SKZqC','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2021-04-19 16:09:21.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('WU)K崣\Z',1369,'4\nSNCuFȠ','order_customer','{\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"214ae1e2419e4e73802520bf8b9de949\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('ǖsgN嶅',678,'k@VI6XFAQ','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),('ǴUE_}T',1698,'ep7>TA[','order_address','{\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"78adecf2632c4ffe8684432fdb07e5e5\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"street\":\"Hauptstraße 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.204000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('ȧDH?',1510,'Kیgek','order_line_item','{\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4cbd5d45d129461da71dc92dad95668c\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"6934fe6a444f43b8bd1a1a0bbd77c3a1\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-23 12:33:25.659000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','GV=GڻL޺q','2021-04-23 12:33:31.544',NULL),('㫸	K.7R',709,'cQJ;Do','order_line_item','{\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"47292a5086f74b9ebc65f8d6696fb2c7\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('nIΣxO',1670,'nrH3>ک','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":false,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),(' @dRA\n`)',354,'WԮVhBnU\\s','order','{\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 07:23:36.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-20 07:23:36.392',NULL),('-p@!Vv',371,'RgAOҳ5qmSd','order_line_item','{\"id\":\"4f65e4e9081d4333ba75aa7b257afc49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4f65e4e9081d4333ba75aa7b257afc49\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 08:50:47.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('.cBt',287,'[E$EP#huF','order_line_item','{\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.186000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5725a305305543c1a806540a71216f00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ShK\ZIMx','2021-04-20 06:51:50.339',NULL),('o,F^xH5',1530,'epGZ(=\n','order_address','{\"id\":\"ac33902f24f84163a9215865d3923727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac33902f24f84163a9215865d3923727\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.945000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('x<pF,f|Gɸ',1682,'nrH3>ک','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.916000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('~FqN',1324,'GR٪A\'f\"SuB','order_delivery','{\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"shippingOrderAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"shippingOrderAddressVersionId\":\"89e51a0827bf444883ece98926833956\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('Ib\"',481,',aM\'0<','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:43.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:43.313',NULL),('\"x6AX[OB7',37,'Z_^~ETNa\n','product_price','{\"id\":\"bcb0c771f51a42c788f6a4cdd1deb1c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bcb0c771f51a42c788f6a4cdd1deb1c8\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":630.25,\"gross\":750.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":12,\"quantityEnd\":null,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('4h$\\Ix᳕',697,'Cq4Cz9	ۏ','order_line_item','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:33:07.437',NULL),(']@\"26',1644,'	lK7};d','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('>OР>~\\\\',735,'3a:CPNoO','order_address','{\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 10:11:31.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\"}',NULL,NULL,'2021-04-21 10:11:31.795',NULL),('\rTBPjbo',44,'a&(K3T','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Bewertungen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.484000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.490',NULL),('ޙ(AE杶QI',983,'eVHXkzP','order_address','{\"id\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"869a529433904c5b959793e74c27e4ed\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.244000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('x-A (3x',672,'Qy^M)5','order_delivery_position','{\"id\":\"3b56166dc72046abb31a99d92dbc9341\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3b56166dc72046abb31a99d92dbc9341\",\"orderDeliveryId\":\"602656dada84423a842e0240b4e8f462\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f9fb8899fdc04cffbba0ed28bde75162\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:18:57.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('ʈ0<BC{Pxe<',552,'fôməGRnǮ0ɝ','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:43:47.429000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:43:47.435',NULL),('}C%,g',590,'3>Mڇ:W','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:21:47.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:21:47.511',NULL),('9C_/O4',89,'S3>L6,V','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with properties\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.791000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('+,AZ;',1193,'ƒ^Bd%	n','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('izfAٖ0o1',1144,'_GHꡔ>L','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"billingAddressId\":\"d9d441e1d39c4226b9572c7e4f879020\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-04-22 13:03:55.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":6.838973831691e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":6.838973831691e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.9499999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"tlCuHzi5xFuxPGBYFZOcYUDM4zS5kJsf\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('˚uHG!',609,'/w@:iDe','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:19:03.962000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:19:03.963',NULL),('ˬ=`Mꩼe',1257,'U!Ml-','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 16:07:12.194000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.197',NULL),('YTM	D',1529,'epGZ(=\n','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.244.0\",\"createdAt\":{\"date\":\"2021-04-24 14:15:49.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 14:15:49.951',NULL),('?q5IB8Ku',1521,'enRC7@DNU	','order_delivery','{\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"shippingOrderAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"shippingOrderAddressVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('kN(GTk',1593,'\\L\ZE1ti꒪','order_line_item','{\"id\":\"ce1872f49aed443a9151b0085cd7ece9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ce1872f49aed443a9151b0085cd7ece9\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-25 14:28:09.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('KƿM,Q',1256,'94Fd-y>t','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('KOCVl',1536,'18|sB4:7','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.244.0\",\"updatedAt\":{\"date\":\"2021-04-24 14:20:01.046000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-24 14:20:01.049',NULL),('O,8NqyH',173,'(dOb*','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:41:59.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:41:59.925',NULL),('Q9Nfyw',1618,',U^Aя','order','{\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-26 10:49:09.937000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-26 10:49:09.939',NULL),('̅_fCE$%',227,'QK+xe','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.970000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','GåMr','2021-04-20 06:44:15.654',NULL),('̚Pf\0Oys\0~',755,'NAcI+|:l|','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('yfFJv',1733,'z<łN&N5]bh','order_line_item','{\"id\":\"e823d03a40fd47ab9b92f1d301e7a2e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e823d03a40fd47ab9b92f1d301e7a2e9\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 19:13:59.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('5\"@dk',690,'D7X9OI','order_delivery_position','{\"id\":\"c044b428fc9348e98cfecab3aa985b1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c044b428fc9348e98cfecab3aa985b1c\",\"orderDeliveryId\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5399f45c28814972ada96ef0a658ddc7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:29:56.115000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),('\rzC㡩	',1520,'enRC7@DNU	','order_address','{\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\"}','clone','{\"versionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"5c950e2895ec4ca7a15c98f6476a5fb6\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 12:33:46.667',NULL),('nGDu$',646,'[fJם%k-Ќ','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 03:14:46.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 03:14:46.720',NULL),('#5@\\VlЭ#',759,' QKBdr','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"ba00177918954e92af4586a1e9def929\",\"billingAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-21 09:26:26.443000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('2b\nMÔ>1!L',1674,'nrH3>ک','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('UPM&Jg',802,'\ZQmșOI\09@[I','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\"}','clone','{\"versionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"id\":\"94195287f395426cadae64dec5c0736f\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf999bf6c5fb469ea254ea7c7745681a\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:17:30.321',NULL),('DPNAm/E',384,';% O4]49\n','order_address','{\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 10:53:01.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),('PO]{.I',754,'NAcI+|:l|','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"shippingOrderAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"shippingOrderAddressVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:26:26.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('ՒT7M+ps^uK',995,'\0:>NxFF','order_transaction','{\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":600.85,\"quantity\":1,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('\r2K\'/BNh',462,'rLerM>','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:18.370000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:18.375',NULL),('.?tK+Rdzb',442,'(\ZQHO_','order_delivery','{\"id\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a11f1a17db1b427fb48841bbb491cbfe\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7507bd23b85345a78d1a3158b29662b6\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:35:19.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:35:19.814',NULL),('f5lBIE',751,'NAcI+|:l|','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"ba00177918954e92af4586a1e9def929\",\"billingAddressId\":\"6c0e9630769a4cfdb40dd7cd27c3e228\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-21 09:26:26.443000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"RNju3_aGSovS-XiUpCDRxIJ20N-WNxUo\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:26:26.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('woDCz,^.',496,'^Kp|EP^w','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.392',NULL),('ypHy2:?-T',1580,'\nf.J.S','order_delivery_position','{\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"4fb13346e7f643b585e7aba52c4eb5cd\",\"orderDeliveryId\":\"8e9c712578aa41d493ef51415befff72\",\"orderDeliveryVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"orderLineItemId\":\"441f195804e5445ab05c70dbbf1e9dda\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('ρ7\0FT{ٕ',1325,'GR٪A\'f\"SuB','order_line_item','{\"id\":\"497425163625408aa2088852beb01907\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"497425163625408aa2088852beb01907\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1b388b297f9e47b7a3f9bfdc91ae6116\",\"quantity\":1,\"label\":\"Gut 2\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":5,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 16:18:42.137000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('GVA[{e',1365,'kXA H,\Z','order_delivery_position','{\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"c2530230357044e49fee1cdb3d0b6c14\",\"orderDeliveryId\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderDeliveryVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"orderLineItemId\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('{Ngd',715,'I\"]OmQ}','order_address','{\"id\":\"869a529433904c5b959793e74c27e4ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 09:41:26.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"869a529433904c5b959793e74c27e4ed\"}',NULL,NULL,'2021-04-21 09:41:26.387',NULL),('&@)',109,'zGK$+','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-19 16:38:06.017',NULL),('5J4F87T',237,'QK+xe','order_delivery_position','{\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.189000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','fNDbsl)','2021-04-20 06:44:15.654',NULL),('8P@p\Zl',75,';csKt','product_media','{\"id\":\"102ac62ba27347a688030a05c1790db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"102ac62ba27347a688030a05c1790db7\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('PGE3d^',486,'S\ZI\r','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:48:24.887000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:48:24.891',NULL),('ЗMJ2U',1142,';5rL]v','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 13:04:20.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 13:04:20.335',NULL),('хi@^&',1032,'Zu./)Lި\nnb','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:32:04.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','CJe\r2','2021-04-22 08:32:05.412',NULL),('Ѥ9`iJx',1416,'xx\ZLʠr>','order_line_item','{\"id\":\"b45dcffafe554349950471e01d370506\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"b45dcffafe554349950471e01d370506\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":4,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('ѽ0Bҷi%2',369,'RgAOҳ5qmSd','order_address','{\"id\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"004fe63bb0aa4b29a27343de9b8b4f10\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"3e2067b8e3944593a9f0b916c1f94aaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-20 08:50:47.244000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:50:47.249',NULL),('JxXG?6wZ',87,'S3>L6,V','product','{\"id\":\"b6143676bc984ddebee527ee7c652cdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6143676bc984ddebee527ee7c652cdf\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('ݔ}^bK5|r%',114,')oGml[v','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"billingAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2021-04-19 16:35:10.318000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Gy19Qlc20vlhH8EOwRPQJtS2FjOcyauV\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"9f4ace00da0646f1a1f57c57789f3fe2\"],\"createdAt\":{\"date\":\"2021-04-19 16:35:10.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('FnI&!Y#',556,'GCLq\nK(P}','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:46:35.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:46:35.795',NULL),('{%BmژU0',1047,'|zG\Zzゞc','order_address','{\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:54:44.871',NULL),('Q|CP\\',76,';csKt','product_configurator_setting','{\"id\":\"9b4d4e3a70ca4034b2276c474aa9f15f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9b4d4e3a70ca4034b2276c474aa9f15f\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('V8~ED;lk.x',748,'W{eATIg;/','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-21 10:14:23.825000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5d7428dbb9bb49918bcf6f1517684410\"}',NULL,NULL,'2021-04-21 10:14:23.825',NULL),('[/uGڏCߠ',408,'fa:Jmq$','order_transaction','{\"id\":\"87a2d1305652468ebba1e375873e121e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"87a2d1305652468ebba1e375873e121e\",\"orderId\":\"75b8aaf774934bf2a50b18a27c460834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1988.75,\"quantity\":1,\"totalPrice\":1988.75,\"calculatedTaxes\":[{\"tax\":317.53,\"taxRate\":19.0,\"price\":1988.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:03.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:03.798',NULL),('e4[B\rG@',18,'SKZqC','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('ҒNȁӊ}X',236,'QK+xe','order_line_item','{\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0152af539d5e4228bda8b6ca9643042e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:40.191000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','8\0xO\rdP\nq','2021-04-20 06:44:15.654',NULL),('җAtA',1404,'0բM%#MIp','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2021-04-23 11:39:21.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"uShCiFyruGx4PHDZSd9bnhqj9kjLPcod\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.940000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','OLSH↝uA76','2021-04-23 11:39:29.129',NULL),('+JȡI:',589,'wY)A	\r\'','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:16:31.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:16:31.042',NULL),('7oa&JU[',64,'%ϖJY,.','product_category','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('Q\0@Խ)',1244,'s^FtF','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:40.445000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','/p=aHϰthz','2021-04-22 16:06:40.558',NULL),('l9ߣ@\0{',894,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-22 08:27:07.267000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":1.1546319456102e-14,\"calculatedTaxes\":[{\"tax\":-6.2172489379009e-15,\"taxRate\":19.0,\"price\":1.1546319456102e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"x2GZsRxO7ISEdpeZ_Pnb_TT_wrhmwGSc\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.275000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','NDaN7-[\"','2021-04-22 08:27:19.335',NULL),('GMK7(j7',399,'XwG	dG]','order_delivery','{\"id\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('ԗƳDͨ~	^',103,'-*@DȞ,6Jg}','order_delivery_position','{\"id\":\"0b35459b5c7349bb8dd4bf3be11cb5c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0b35459b5c7349bb8dd4bf3be11cb5c8\",\"orderDeliveryId\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('Y9=D[lRJ,',730,'t\rE΁XN&','order_address','{\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bf3b99cf8a22471ca0cda6007d1b27af\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"dfd5965cf3624bddb228f9580b7a5d2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 10:11:31.663000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:11:31.668',NULL),('_`5wL:̰',99,'-*@DȞ,6Jg}','order_address','{\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a04e5604b5af47a6a03640607f6b252b\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-19 16:35:10.336000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('ՀBl;M!',1131,'DCD8H<YY','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.178000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','|T@$ʭ','2021-04-22 13:04:07.044',NULL),('Ճ)UROTG',457,':K¥K\'\ZS','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:17.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:17.794',NULL),('էDJE.',1364,'kXA H,\Z','order_transaction','{\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"0c0b97ff2c31450d9b50de4e55bb5714\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('ߘFkVew',1456,'\nL\'\\','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-23 11:40:41.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:40:41.537',NULL),('R^C&/',102,'-*@DȞ,6Jg}','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('\\tGe/',1379,'b@{D\0VnWQ','order_address','{\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"6930510bbb694882afaec87af6551a23\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('ﷀHQgLv',752,'NAcI+|:l|','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\"}','clone','{\"versionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"id\":\"a15ffa587f084917a9237be44829b602\",\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"670de42962bf43a0908aefbadc79b7fa\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:13:52.819',NULL),('SrNzEt',429,'=qEhlU','order','{\"id\":\"f0acabe83fcd423995a011821812cd05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-20 13:47:52.285',NULL),('ȅOA2',583,'-dE\Ztϗ','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:00:33.553000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:00:33.558',NULL),('?_AЀ޵g',494,'xJܩr*x','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:13.169000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:13.172',NULL),('OXIjv',1173,'07y<E`ȶw%','order_line_item','{\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"01f968854a4f441cadfe50308305bf23\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1d949943d83b4a8caeb5a58234b42f6c\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 13:05:07.972000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','f?B㨮	','2021-04-22 13:05:14.014',NULL),('ևZ%TMs,7-',171,'xe@ծ7G ','order_delivery_position','{\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"orderLineItemId\":\"5725a305305543c1a806540a71216f00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),('֍e\'&DIU	',88,'S3>L6,V','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Eigenschaften\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.791000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('֕GKFȹӢN',1140,'DCD8H<YY','order','{\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 13:04:06.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8b1c7ee660e2432d82508260be9747b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','xJ$F','2021-04-22 13:04:07.044',NULL),('䜺OM(w\'y0',543,'4^OiHEg','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:39:34.553000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:39:34.554',NULL),('HET,`',1354,'Y46A	g/8','order_address','{\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('\n[GIJ\\@5',28,'SKZqC','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('4ZzI9͎Nw',686,'D7X9OI','order_address','{\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Storno\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-04-21 09:29:56.115000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),('הu\'Eo-g1',760,' QKBdr','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\"}','clone','{\"versionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"id\":\"a15ffa587f084917a9237be44829b602\",\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"71f64944a7aa4cfaae92dc3238c58e08\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:14:30.164',NULL),('Bf_Okm!v',130,'&Iޡ/;VRܡ','order_delivery_position','{\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e5c974f43ad4999bc9e12838421ba5d\",\"orderDeliveryId\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"34ca152002d24b7ba579b5a8314e2c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('jM;&>~',1080,'BC8@','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 12:56:10.400000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 12:56:10.402',NULL),('ƋD%z?w{',1056,'\nD-B)B','order_address','{\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"versionId\":\"859a5232b1564c06970a7fc3e061086d\"}','clone','{\"versionId\":\"859a5232b1564c06970a7fc3e061086d\",\"id\":\"d9d441e1d39c4226b9572c7e4f879020\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"859a5232b1564c06970a7fc3e061086d\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:54:44.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:55:06.237',NULL),('AJ$QLY;E',1689,'nrH3>ک','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"a515ae260223466f8e37471d279e6406\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('IvC$y',1645,'	lK7};d','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('z2GCCӒXrC',907,'82q^E?2v{','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:19.228000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','BHZDq','2021-04-22 08:27:19.335',NULL),('تULJlx<',133,'p.1\rLdpK','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"billingAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:32:32.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),(')p^JN@Z',902,'82q^E?2v{','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:27:14.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','by`F 0F[','2021-04-22 08:27:19.335',NULL),('4F9#N',525,'r3zI\Z\\Xp','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:39.981000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:39.986',NULL),(')I*y=W',612,'O0A2&KN=','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:28:59.732000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:28:59.736',NULL),('(%rKX',473,'b@XWLOb','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:33.598000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:33.603',NULL),('?]GꎢW{',527,'L/in4Jj\0','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:41:41.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:41:41.727',NULL),('M[&0I',1640,'	lK7};d','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":false,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('V~HߍQ	',794,'>XjB+Vn|<','order_delivery_position','{\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"cda538b9622f4e51b637c72d26c4fba5\",\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"orderLineItemId\":\"9109e28233fa449499494df1c85af88b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.245000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('ٝP$DZlT',424,'h%@2,','order_delivery','{\"id\":\"2e83d90ce53644059d026891deafd212\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e83d90ce53644059d026891deafd212\",\"orderId\":\"f0acabe83fcd423995a011821812cd05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"17abbedae0964b61b58508a217d6bdaa\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 13:47:52.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 13:47:52.164',NULL),('GAI',774,'[0IgLVDYS','order_delivery','{\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"shippingOrderAddressId\":\"9cdd20771ec14b0094bed252924f86aa\",\"shippingOrderAddressVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('@p8,o\n',1700,'ep7>TA[','order_line_item','{\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.207000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('2$#GʯwQ',288,'[E$EP#huF','order_line_item','{\"id\":\"eb64e0603f7542688069f414e02294ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bae1323fad694b2996b553f8999ae089\",\"quantity\":1,\"label\":\"Gutschrift Hauptartikel\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-20.0,\"quantity\":1,\"totalPrice\":-20.0,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-20.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.187000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eb64e0603f7542688069f414e02294ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','$\ZE\"<','2021-04-20 06:51:50.339',NULL),('PpF)\'',29,'SKZqC','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.802000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('Z%@\\1n',566,'ALϧRQ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:23.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:23.634',NULL),('tYE}1',1488,'d]LK,b߯j','order_delivery_position','{\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d04db42798e7482c9788e53abcbae833\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8a16d69ed35446888ad60f25c9edfa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','ﳤI	#m','2021-04-23 11:52:15.120',NULL),('گHǧ\\St`E',72,';csKt','product','{\"id\":\"c4ba379742984edebe38253a891aa622\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c4ba379742984edebe38253a891aa622\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.6\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('ڳVF({[^_',145,'R8L| $','order_customer','{\"id\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb2bbe63a0484bbb8672686b00015ce8\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:39:05.775000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('Wt:?Agx =',1401,'0բM%#MIp','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2021-04-23 11:39:21.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"YmDmwetsNhK5DAxa5he6hAI5vpe-NkAD\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','1{CH.W','2021-04-23 11:39:29.128',NULL),('ےkFK;Ä',1685,'nrH3>ک','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"48f97f432fd041388b2630184139cf0e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('۹Z,I @$',1363,'kXA H,\Z','order_line_item','{\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"1dbb219bf4ba40f6b1c7281e498811d0\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('Z2Iq{E9',124,'&Iޡ/;VRܡ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"billingAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:32:32.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"A5DIW5SGN1uyOJZ3g5Crqf0CvaK6DKw6\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 06:32:32.203000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),('!hlNCą',1336,'kK^3U','order','{\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9e4d74237554f0ba18de0f90ad77575\",\"billingAddressId\":\"7338d59d2cec42ec8284b74fce7b8263\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2021-04-23 07:17:38.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":67.19,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":79.96,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xxGNOf9xQYwEHI13QDiHqsh4akb26USe\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 07:17:38.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:17:38.914',NULL),('>8pE#?l',991,'\0:>NxFF','order_address','{\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('I-F-̢_}',966,'uxE9޵m','order_delivery_position','{\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98189f6b932246959f3aad973ec08121\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c2b628a717c549a1976b04157fb09c0f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','%GTF|7,l','2021-04-22 08:29:50.202',NULL),('InNq',463,'m)zIKa','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:18.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:18.539',NULL),('({dO2\ZR=',1572,'y@Li.{RG]','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.244.0\",\"updatedAt\":{\"date\":\"2021-04-24 14:29:06.524000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-24 14:29:06.527',NULL),(':Bx\\F',1691,'nrH3>ک','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('aKOJ#~%5',106,'ŖBq\n','order_transaction','{\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"d7f14ef4a1c54271a7b2587c33f82e69\",\"updatedAt\":{\"date\":\"2021-04-19 16:35:10.600000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9cc4eaf2179e4b018c6e48796965ee13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-19 16:35:10.606',NULL),('>DpƨXs',989,'\0:>NxFF','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\"}','clone','{\"versionId\":\"afd5bd2f42634463ab8437b7362a5ad7\",\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"billingAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-21 09:46:44.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":504.91,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":595.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HQAsw8PC3EcWfKJZ12MxPbJhrgspvJi4\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:31:02.934',NULL),('/IzGѕٳqu_5',1703,'ep7>TA[','order_delivery_position','{\"id\":\"5d47e58ff45d48859d228705a7a9b823\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5d47e58ff45d48859d228705a7a9b823\",\"orderDeliveryId\":\"111dd22bcf314c52b103892e58ab980a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 17:16:37.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 17:16:37.216',NULL),('EA\"yE\0n-;',246,'QK+xe','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 06:44:15.535000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','	PD_4lD','2021-04-20 06:44:15.654',NULL),('y]MIl',79,';csKt','product_configurator_setting','{\"id\":\"70d8a33f32e649faa409b72002d3459b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70d8a33f32e649faa409b72002d3459b\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"f69ab8ae42d04e17b2bab5ec2ff0a93c\",\"optionId\":\"52454db2adf942b2ac079a296f454a10\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.701',NULL),('޸fOK+iG',100,'-*@DȞ,6Jg}','order_delivery','{\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderId\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a04e5604b5af47a6a03640607f6b252b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-19 16:35:10.341',NULL),('\rK16R',1668,'NCs\r','cms_slot_translation','{\"cmsSlotId\":\"f5b7d93dbf9343888b582e44f7371986\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"f5b7d93dbf9343888b582e44f7371986\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-08-24 15:36:32.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.903',NULL),('ߍB@Gqi',1333,'GR٪A\'f\"SuB','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"89e51a0827bf444883ece98926833956\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('ߜAbElX*',353,'!8E\r+(','order_customer','{\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 07:20:39.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7987bd4637d34c93a190495fbe1777ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','9S(O\"\Z$N','2021-04-20 07:20:39.428',NULL),('߻`FnB/',1372,'4\nSNCuFȠ','order_line_item','{\"id\":\"6bdbc04999594c0782102d938f63332f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6bdbc04999594c0782102d938f63332f\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('MhUq',499,'~LP\Z@1d','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:50:44.853000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:50:44.859',NULL),(',N;[g\\',546,'%KE','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:40.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:40.912',NULL),('J{AIVk',676,'k@VI6XFAQ','order_customer','{\"id\":\"a15ffa587f084917a9237be44829b602\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a15ffa587f084917a9237be44829b602\",\"customerId\":\"038061f917974564941a1756b8ba1a64\",\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Gutschrift\",\"company\":null,\"title\":null,\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:26:26.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:26:26.466',NULL),('{7×IFD5U',1241,'s^FtF','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','PsO6.}','2021-04-22 16:06:40.558',NULL),('F%IM\Z',574,'iY!F Dj{','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:42.886000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:42.890',NULL),('C*K{\rT',32,'Z_^~ETNa\n','product','{\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10002\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":950.0,\"weight\":45.0,\"width\":590.0,\"height\":600.0,\"length\":840.0,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.404000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.410000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('=&O',1040,'damJ|B~?','order_transaction','{\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"fc7a0cb5e3c84062b0798c6655d348ff\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":600.85,\"quantity\":1,\"totalPrice\":600.85,\"calculatedTaxes\":[{\"tax\":95.94,\"taxRate\":19.0,\"price\":600.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('\"iN/^PM',963,'uxE9޵m','order_line_item','{\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.929000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6d7f8a3edd9a49f283fb7f1412a9df78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','G\"NG^0','2021-04-22 08:29:50.202',NULL),('5G\"I5>\rC&',1118,'DCD8H<YY','order_delivery','{\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',',Dڨ?','2021-04-22 13:04:07.044',NULL),(';~XKJR\00Cy',377,'_iH)EAEh','order_delivery','{\"id\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aa90d356b31b4f42af7f068c04e1e00f\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"cd1b625366db4571bb742caf82fe1ac3\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:51:17.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('lJwJ&j3/i',1151,'_GHꡔ>L','order_transaction','{\"id\":\"d078a0281f3540969514f43659d84a13\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"d078a0281f3540969514f43659d84a13\",\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":580.9,\"quantity\":1,\"totalPrice\":580.9,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.868000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('JI*HPV',584,'\n]NNyǅ,','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:06:01.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:06:01.904',NULL),('Kր37',669,'Qy^M)5','order_delivery','{\"id\":\"602656dada84423a842e0240b4e8f462\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"602656dada84423a842e0240b4e8f462\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1db553d3e9a7431cbdf113044017b10a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:18:57.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('&@BuɊG',1709,'e]=NW','order_customer','{\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"a85b94f41b3a4fc39d3e4f447438cc0e\",\"customerId\":\"2293b05370464d09a2648f664cbe3096\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"pawel@napierala.me\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"customerNumber\":\"10017\",\"remoteAddress\":\"84.10.88.0\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.201000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('[)M6\'',624,'n1O\0`','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:30:51.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:30:51.026',NULL),('a2ItL',1189,'4GF\'1o','order_transaction','{\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"eb62829a5008470b90a0d68bb3ec880c\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.499000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('F$xe@2m\\ZX2',839,'i<.=JŠ+D|','order_line_item','{\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"referencedId\":\"791bc30629ce4aa1a27b96bbe2e946a2\",\"quantity\":4,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.695\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.079000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"28fc8204898a46a4ac1b9dd009318dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','2JIR','2021-04-22 08:24:25.192',NULL),(':SOIBA',1239,'s^FtF','order_line_item','{\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fb8b6e12efcc489a96e962f107f299da\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8ce3d8639958439f99cef90ac41bd142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','&qHSF`*V#','2021-04-22 16:06:40.558',NULL),('#!E\0&H$',450,'ZSI','order_address','{\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\"}','clone','{\"versionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"id\":\"7507bd23b85345a78d1a3158b29662b6\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"orderVersionId\":\"3f140c0f31d742c5a68c084b7cfff107\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Lieferadresse\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"phoneNumber\":\"01762420540\",\"createdAt\":{\"date\":\"2021-04-20 14:35:19.807000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-20 19:09:22.750',NULL),(';YeE]b',512,'	[O!$)','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:12.208000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:12.213',NULL),('HwnQN#ٸә4',151,'Qi[GP+UD\Z','order','{\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"7271e7297567470ea7937f090b884bd3\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-20 06:40:00.345000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 06:40:00.346',NULL),(']!C~q7',578,'s,OiO','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:53.879000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:53.885',NULL),('얥wNghAc!',841,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-22 08:24:02.980000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-0.01,\"totalPrice\":-4.5297099404706e-14,\"calculatedTaxes\":[{\"tax\":0.0099999999999989,\"taxRate\":19.0,\"price\":-4.5297099404706e-14,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":-4.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"UlzXDmxYQ3jxLBohz53siDFe0xTals9v\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.989000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','GlYF<Ȱ.','2021-04-22 08:24:25.192',NULL),('@Dx(u)$',291,'[E$EP#huF','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:51:50.213000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','4yFLQ|','2021-04-20 06:51:50.339',NULL),('㹆EaOӮW',1643,'	lK7};d','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('ZA\\;gA~',639,'846GݽL-','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:42:42.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:42:42.390',NULL),('\\lLF}m`#',1258,'U!Ml-','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 16:07:12.194000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.197',NULL),('/BA\"L8dDK',1672,'nrH3>ک','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('yF]XpN;',1187,'4GF\'1o','order_line_item','{\"id\":\"01f968854a4f441cadfe50308305bf23\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"01f968854a4f441cadfe50308305bf23\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"1d949943d83b4a8caeb5a58234b42f6c\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 13:05:07.972000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('uDod:',303,'<Y;\rFRȞ}','order_delivery_position','{\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"87e6a56990f24ce4a48cfaa678a17957\",\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"orderLineItemId\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:41:33.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('aTbA|W',433,'ǃN^2','order_delivery','{\"id\":\"c41f56cd1de444deaf0c9df0b58223a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c41f56cd1de444deaf0c9df0b58223a7\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5ec0a9b4c7fb4bd19cf584850ec7dc1c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 14:20:30.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('Du\r',251,'%DbADؒDz','order_line_item','{\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0152af539d5e4228bda8b6ca9643042e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-20 06:43:40.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('kEHOɓ/o-',126,'&Iޡ/;VRܡ','order_address','{\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:32:32.207',NULL),(',C~B|FXMD',1353,'Y46A	g/8','order_customer','{\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"271f3434583e4e93932abfd9b161ceda\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),(',&rD#EbNV',412,'Q.O\Z`b\'','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\"}','clone','{\"versionId\":\"5fc68ab9d8064331a48f67777a4401d3\",\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"billingAddressId\":\"6b8fa64e796941039d3859bdb0450a84\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10009\",\"orderDateTime\":{\"date\":\"2021-04-20 12:15:00.863000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.39,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"m746OkcIa3QQGPd6HBeM3wYAdaPGSY5Z\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 12:15:00.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 12:15:45.370',NULL),('/D$xIQsO',161,'|Y@\n@Dn','order_address','{\"id\":\"20726914377740b7b47af75ce1c4016e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2021-04-20 06:41:34.037000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20726914377740b7b47af75ce1c4016e\"}',NULL,NULL,'2021-04-20 06:41:34.037',NULL),('vNH$',402,'XwG	dG]','order_delivery_position','{\"id\":\"e29f66cb12e6443c8b66714472f4bfec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e29f66cb12e6443c8b66714472f4bfec\",\"orderDeliveryId\":\"08e6ebe0a32f4b449447b9f7ae37b589\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0945bcbe7480440bb61a74df0247d8e0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":3,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 12:15:00.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('Bm4:$@W',687,'D7X9OI','order_delivery','{\"id\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3fab4c200d7846ad94f5f5c02dc61584\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3ad1c0be3ccd4e4797f7f45671dc7692\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:29:56.115000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),(':]EH\rb',1191,'ƒ^Bd%	n','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"billingAddressId\":\"5d7428dbb9bb49918bcf6f1517684410\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-21 10:14:23.664000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1126.79,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1335.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2PYDUGSZh53Fe1avv2T3k0vYDJEfL_mt\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('=AB[[|\"P',41,'Z_^~ETNa\n','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('RA0G-ok$',1152,'_GHꡔ>L','order_delivery_position','{\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"versionId\":\"47a1207160d94899aa2e720a9abd6712\"}','clone','{\"versionId\":\"47a1207160d94899aa2e720a9abd6712\",\"id\":\"1bd8c62540bb49a585378a5b651d7c46\",\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"47a1207160d94899aa2e720a9abd6712\",\"orderLineItemId\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:54:44.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:04:20.337',NULL),('6\ZE@D(p',60,'%ϖJY,.','product','{\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":15.0,\"gross\":20.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10006\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":20.0,\"weight\":0.15,\"releaseDate\":{\"date\":\"2021-04-19 16:09:22.405000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-19 16:09:22.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('9N37C.x\r1P',385,';% O4]49\n','order_delivery','{\"id\":\"538b68c93afe49c89d42839e02578444\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"538b68c93afe49c89d42839e02578444\",\"orderId\":\"750cebbd68aa4a059e1bec252d0870ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1d69e81bddfc44ed92ee569c25f9cd35\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 10:53:01.752000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 10:53:01.759',NULL),(':S*I@`UXc4',1616,'=6ET.j)h','order_transaction','{\"id\":\"492db902788e4ab7a571ba58d1078ee4\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"492db902788e4ab7a571ba58d1078ee4\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('>aQMOOjGP;T',561,'MtNGXc','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:54:54.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:54:54.549',NULL),('A$vI	_J',1038,'damJ|B~?','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('PV=ON',673,'LeDFߏX','order_address','{\"id\":\"1db553d3e9a7431cbdf113044017b10a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01735551234\",\"updatedAt\":{\"date\":\"2021-04-21 09:18:57.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1db553d3e9a7431cbdf113044017b10a\"}',NULL,NULL,'2021-04-21 09:18:57.499',NULL),('x\"FBb',1136,'DCD8H<YY','order_line_item','{\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":4,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":4,\"totalPrice\":80.0,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":80.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":4,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:55.340000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c21dab98cff47f89df2b358ae70f2e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','.@ğA','2021-04-22 13:04:07.044',NULL),('{&@2ku1',1373,'4\nSNCuFȠ','order_transaction','{\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"44a9922d42f04982b5239e6a78496f14\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 09:03:56.153',NULL),('JtcnA&1@& ',17,'SKZqC','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.796000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('3Df}T',54,'pJXC!u[{','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.556000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('7LUF',1303,'4cbBsRgRl','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:18:42.132000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.72,\"totalPrice\":520.89,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2h4olPURMcjsyEkOIheQpHOiMjyMzNPs\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.137000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','4曅H_2R`','2021-04-22 16:18:45.468',NULL),('(&JAG<$',92,'S3>L6,V','product_configurator_setting','{\"id\":\"b35e2fae44214f2789bc64ef05ddfcc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b35e2fae44214f2789bc64ef05ddfcc6\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"41e5013b67d64d3a92b7a275da8af441\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('睵q-+C5Q\Zg\"',1712,'e]=NW','order_line_item','{\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"8bcc6388821040eea53dd0d25d121ad9\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.625\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.207000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('綬/8@5=8',121,')oGml[v','order_delivery_position','{\"id\":\"0b35459b5c7349bb8dd4bf3be11cb5c8\",\"versionId\":\"3638504a684148aa927344d0553f0a54\"}','clone','{\"versionId\":\"3638504a684148aa927344d0553f0a54\",\"id\":\"0b35459b5c7349bb8dd4bf3be11cb5c8\",\"orderDeliveryId\":\"a3e5ed715960467190a6d80baeaf2818\",\"orderDeliveryVersionId\":\"3638504a684148aa927344d0553f0a54\",\"orderLineItemId\":\"fbc24a590f2741cb96ce2af991f14d19\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-19 16:35:10.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-19 16:39:23.411',NULL),('縊Fbel',631,'\'E>pկ','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:50.406000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:50.413',NULL),('ͭsMi?',1589,'\\L\ZE1ti꒪','order_customer','{\"id\":\"1382af1fc93042dc865edbe8cc662849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1382af1fc93042dc865edbe8cc662849\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-25 14:28:09.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('ZD׀\Z',91,'S3>L6,V','product_configurator_setting','{\"id\":\"8c32851c3d0f4bcb90a31b6079c7c8a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8c32851c3d0f4bcb90a31b6079c7c8a2\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('c\Z\09FWz>P',1184,'4GF\'1o','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\"}','clone','{\"versionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"816cafe2c52d4cadbca987e1e3db6d74\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.495000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 13:05:25.034',NULL),('<ͳIK*94',1678,'nrH3>ک','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:32.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:32.926',NULL),('Nt\rHWWo\Z',628,'j>ID\'\' eov','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:34:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:34:47.170',NULL),('$HKs{v',1182,'\ZkXJ4\\_݊','order_customer','{\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-22 13:05:25.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3c721aa439c24bdbbef999371953fbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 13:05:25.020',NULL),('sYIƮt',843,'i<.=JŠ+D|','order_line_item','{\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:24:02.988000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2911c5d810cd41828c86463c324ebd71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','湕^>C纎4\"','2021-04-22 08:24:25.192',NULL),('(_Cz\ZL2Z',1615,'=6ET.j)h','order_line_item','{\"id\":\"93299c5ca89641ba88b0128fa9dd148e\",\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\"}','clone','{\"versionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"id\":\"93299c5ca89641ba88b0128fa9dd148e\",\"orderId\":\"db8c5ea84ebc4f7c98358833c27c10ca\",\"orderVersionId\":\"c5dde1bf5cd44b90ba6502d902c99e11\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-26 10:43:15.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-26 10:49:09.931',NULL),('\"*@Dq',1594,'\\L\ZE1ti꒪','order_transaction','{\"id\":\"9ccdf00c163e44128f6b7c05abea3cd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ccdf00c163e44128f6b7c05abea3cd0\",\"orderId\":\"be8086835e8a4d478fee6120c277ecd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":2564.7,\"quantity\":1,\"totalPrice\":2564.7,\"calculatedTaxes\":[{\"tax\":409.49,\"taxRate\":19.0,\"price\":2564.7,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:28:09.609000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:28:09.612',NULL),('<!GߝZ\ZfC',394,'Wtv\\D_z','order','{\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.689000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"750cebbd68aa4a059e1bec252d0870ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":false}}',NULL,NULL,'2021-04-20 11:09:19.694',NULL),('EDِ!_A',568,',eL\02','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:23.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:23.903',NULL),('V#\ZL&JM@\"',899,'82q^E?2v{','order_line_item','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dc153022324b4df7baa862d7ad5b5fb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','G04m','2021-04-22 08:27:19.335',NULL),('HAGɤO.I]',1542,'Jg1H8Y隷','order_transaction','{\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"6a184abbf7034bda97d502e996c7a0d8\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":99.95,\"quantity\":1,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('qfJ>akh',142,'2}J/>','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:36:12.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-20 06:36:12.756',NULL),('BUy2:',626,'9wTIS\\','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:31:16.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:31:16.171',NULL),('D*B[',1198,'ƒ^Bd%	n','order_transaction','{\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"e9cce06401714f3e94539b18a5de6167\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":1340.88,\"quantity\":1,\"totalPrice\":1340.88,\"calculatedTaxes\":[{\"tax\":214.09,\"taxRate\":19.0,\"price\":1340.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('Z_N\\2;G+',135,'p.1\rLdpK','order_address','{\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"ac64a401bd1e499392935309a5b2cab8\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),(':-RFL\'<$%f',379,'_iH)EAEh','order_transaction','{\"id\":\"7024a950a50e4acca9ab8196c33cbd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7024a950a50e4acca9ab8196c33cbd44\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 08:51:17.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('L-i֌I`\\c4',1576,'\nf.J.S','order_delivery','{\"id\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\"}','clone','{\"versionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"id\":\"8e9c712578aa41d493ef51415befff72\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"shippingOrderAddressId\":\"ac33902f24f84163a9215865d3923727\",\"shippingOrderAddressVersionId\":\"5e64e58b691b44d2950059766f95bfb5\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-27 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:29:06.534',NULL),('YM⟑8v',638,'b,FQV\0','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:42:42.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:42:42.255',NULL),('b[!I#}L',447,'o_TOʧ&i','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-20 14:35:19.934',NULL),('NgGҗZ41',63,'%ϖJY,.','product_media','{\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('TتH¢#J',591,'۔GcIfU','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:21:47.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:21:47.628',NULL),('t3H[F vi',1361,'kXA H,\Z','order_address','{\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('BAr\"',854,'i<.=JŠ+D|','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-04-22 08:24:16.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-576.7,\"totalPrice\":-575.91,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-580.86,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8rt5PLllcoqFt4i2tHnFE9iVBsYhFwXH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:24:16.804000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','tV}0N{','2021-04-22 08:24:25.192',NULL),('Y#Bj9m9',327,'cy%7uDE9#\0','order_delivery','{\"id\":\"40b4155841584957b60cc7591254e39a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"40b4155841584957b60cc7591254e39a\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0239eb01a51b4aa7b8a49473c7d847a1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:17:23.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('&L( @',1362,'kXA H,\Z','order_delivery','{\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\"}','clone','{\"versionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"shippingOrderAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"shippingOrderAddressVersionId\":\"f3ea5c2a59da4d61b1c1ea6b33b9b36a\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 07:23:10.545',NULL),('WJEx@尼',306,',.@N%NF','order','{\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3dc98f31b23845aa85b655973fa198dd\",\"billingAddressId\":\"968aabd2970348929f0d66fa0b351415\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10004\",\"orderDateTime\":{\"date\":\"2021-04-20 07:10:16.005000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-acxKMNvpPNxTu0Z7qCJ71SH2yqi5VYH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-20 07:10:16.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:10:16.026',NULL),('^I@ohѱ',248,'%DbADؒDz','order_customer','{\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\"}','clone','{\"versionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"id\":\"eac74b4cdc534b148eca9e3ea1373086\",\"customerId\":\"d4b1671da4be48eb8b449ca307ae5dab\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"c763ecd6117b4ca5999f02cba79cefad\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:32:32.200000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:44:28.526',NULL),('~H5mEX:',1631,'J>E؄L+','order_address','{\"id\":\"2cacaaf08110419485bceca15a56af12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2cacaaf08110419485bceca15a56af12\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"4ce26a2ffcd0407fbd47fa4d4f49075c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-30 08:05:12.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 08:05:12.175',NULL),('i{|Kg_I|i]',547,'EjiLu͈u	g','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:41:41.011000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:41:41.016',NULL),('i\ZvOL',986,'eVHXkzP','order_transaction','{\"id\":\"fccbb23470f14780ad214918d183e37e\",\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\"}','clone','{\"versionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"id\":\"fccbb23470f14780ad214918d183e37e\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"4dc49f1ffc254e22a17642025f9813a4\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":839.99,\"quantity\":1,\"totalPrice\":839.99,\"calculatedTaxes\":[{\"tax\":134.11,\"taxRate\":19.0,\"price\":839.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:41:26.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:30:09.319',NULL),('}VG<',329,'cy%7uDE9#\0','order_transaction','{\"id\":\"4fa9573c4b214485a01858e95d925232\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4fa9573c4b214485a01858e95d925232\",\"orderId\":\"da8224d1421740b6a2053adff2515f22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 07:17:23.314000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 07:17:23.316',NULL),('{EYX=',544,'їoA\"	]','order','{\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:39:34.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e7e65efc64d4be5a84bb59887dace4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:39:34.619',NULL),(';ӥ@	\nH',1030,'Zu./)Lި\nnb','order_delivery_position','{\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"94195287f395426cadae64dec5c0736f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f292c62ce18c4dfcab0a00e3f61db4e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','5\rO(ͣb5','2021-04-22 08:32:05.412',NULL),('\ndmODsg',1408,'0բM%#MIp','order_delivery_position','{\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"e9f03dc495414a74b347188e772236ea\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b45dcffafe554349950471e01d370506\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":4,\"totalPrice\":79.96,\"calculatedTaxes\":[{\"tax\":12.77,\"taxRate\":19.0,\"price\":79.96,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-23 11:39:21.938000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2c497e8da1fb4f7f9af2dbb2dc7ef727\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',')]AWk\n','2021-04-23 11:39:29.129',NULL),('@\nLOہ!Qj',1713,'e]=NW','order_line_item','{\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\"}','clone','{\"versionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"id\":\"e1deff6780114d399ff67b42532e2fdb\",\"orderId\":\"bcd629011b5b43eaa2f2bf54797e818e\",\"orderVersionId\":\"b2065aaf9b7d488a84f4b5e31387f7fe\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.410\",\"releaseDate\":\"2021-04-19 16:09:22.404\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2022-02-03 17:16:37.208000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2022-02-03 17:35:03.037',NULL),('XKn$ƠL',592,'ל@^#t~','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 22:21:47.745000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 22:21:47.750',NULL),('aO³15U',785,'>XjB+Vn|<','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\"}','clone','{\"versionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"id\":\"1a8f4a585d984046a27419136473660a\",\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0063599dc03e4429b8b916d299aa7ed9\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"customerNumber\":\"10011\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:54.542',NULL),('̾O+p9',577,'#r%OnXj','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:55:50.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:55:50.927',NULL),(']He4x9_ɏ',779,'[0IgLVDYS','order_delivery_position','{\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"e20a49c26f9d4d708a5e8d4fc5d60c2f\",\"orderDeliveryId\":\"52b210fb27c44e4e8f7b270ccaf96e43\",\"orderDeliveryVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"orderLineItemId\":\"2911c5d810cd41828c86463c324ebd71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:33:07.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('ACY=U',228,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','QLAN_Ք','2021-04-20 06:44:15.654',NULL),('U2YIRR',168,'xe@ծ7G ','order_line_item','{\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\"}','clone','{\"versionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"id\":\"81f4ce2bbbc64c01832606f24d75da71\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"135688652ff946d4b2ae5753139a9e8f\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:41:59.913',NULL),(')gJ4.;',1570,'E E؈SQ<&\\','order_customer','{\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.244.0\",\"updatedAt\":{\"date\":\"2021-04-24 14:28:56.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20ec2961786140a39f35866b16a75ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','U$D+NT7I','2021-04-24 14:28:56.949',NULL),('@z',708,'cQJ;Do','order_line_item','{\"id\":\"9109e28233fa449499494df1c85af88b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9109e28233fa449499494df1c85af88b\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.247000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('jC4HW4-',1581,'7zaVFhiF','order','{\"id\":\"11fb1a9b102647289af56c385ecd34f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11fb1a9b102647289af56c385ecd34f3\",\"billingAddressId\":\"4334a279e9234aa09c179ad7dde4ba3b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"orderNumber\":\"10030\",\"orderDateTime\":{\"date\":\"2021-04-24 16:26:31.407000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"cV65CfLDgX_Cv6Yqtd2IY4fHLJIfBimq\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-24 16:26:31.426000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-24 16:26:31.429',NULL),('QUDiKEx',515,'<Gimn0','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 20:31:31.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 20:31:31.294',NULL),('\'{qD$ЁNK',987,'+UGeff','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:30:09.324000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:30:09.328',NULL),('0Dꡇ,',718,'>B׉Ix','order_customer','{\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a0a4a5bc0384d21b52f8cd331a5deb7\",\"customerId\":\"19354335ab4d498aa5328b96db02fb3b\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilgut\",\"company\":null,\"title\":null,\"customerNumber\":\"10012\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:46:44.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('/N?f@',1487,'d]LK,b߯j','order_line_item','{\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-23 11:52:10.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d04db42798e7482c9788e53abcbae833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Tn%XGN\r','2021-04-23 11:52:15.120',NULL),('	\'Ezg',769,'\rH\r\\k','order','{\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:16:17.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4e00bc5c9405461783ada24b5537b5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:16:17.495',NULL),('M37%^?',242,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-20 06:43:45.393000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KmR935wq-F87Renhz-XY560QN2qLzld7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-20 06:43:45.399000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',']J%L3+','2021-04-20 06:44:15.654',NULL),('ά@hIªx',1229,'s^FtF','order','{\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"4dde8b239cca46dc8ce83f7b2f1e3e9e\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-04-22 16:06:12.539000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":454.52,\"totalPrice\":540.88,\"calculatedTaxes\":[{\"tax\":86.36,\"taxRate\":19.0,\"price\":540.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":535.93,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HwyhQdgsBSB5hkvYlgGw16QGnIJ-shpE\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b85af8c4dae6451088cf58739ba941fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','uGM[7s','2021-04-22 16:06:40.558',NULL),('ʩHjBQJ-;v',1074,'cnJ^3ft6','order_address','{\"id\":\"77edb155cd61446d90dae21673de19ca\",\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\"}','clone','{\"versionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"id\":\"77edb155cd61446d90dae21673de19ca\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"52c8d00722814a9d9e8d78946e55b164\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 12:56:10.384',NULL),('̔aE҈x',1246,'94Fd-y>t','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"c05a562731f44023805537dc3aa1662d\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"customerNumber\":\"10014\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('ݺ\nO\rA@:#',376,'_iH)EAEh','order_address','{\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd1b625366db4571bb742caf82fe1ac3\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"8c2d3454a9ae4569bc570ee392a127cf\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"03098587057\",\"createdAt\":{\"date\":\"2021-04-20 08:51:17.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),(',-K^5gY',296,'<Y;\rFRȞ}','order_customer','{\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\"}','clone','{\"versionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"id\":\"b7cde88b95ae494bbb2ddbc827cbe596\",\"customerId\":\"ad0ac55d372f4c6ca7a3e13467d914f9\",\"orderId\":\"89de505bb22a4444afda5f6614e8c4b7\",\"orderVersionId\":\"ce5749cd1d08477091afb5165c41ba8f\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10002\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-20 06:41:33.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:52:04.924',NULL),('j(D#p',671,'Qy^M)5','order_transaction','{\"id\":\"869245959bb5480ab521587deb01c21c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"869245959bb5480ab521587deb01c21c\",\"orderId\":\"7f05a743d59f487894d6e1115f11b65e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"83e571918bd446cd90fc3a423444a46d\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:18:57.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:18:57.366',NULL),('>|Kxft',1660,'	lK7};d','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('4H>Q!^)',33,'Z_^~ETNa\n','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.407000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.413',NULL),('5QC`l>',19,'SKZqC','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.797000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),(';XK0}@',1355,'Y46A	g/8','order_delivery','{\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"08f9fab201694626ae3a034276dd5d2b\",\"orderId\":\"655f5596fa294593bd224208f99a8369\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a22e99a9cdd04281bbb81fb24c0b8461\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 07:22:48.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-23 07:22:48.030',NULL),('\rFJ9`:#^%',1316,'4cbBsRgRl','order_delivery_position','{\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:18:42.311000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3535373d37a24120ad62732428e451cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','mP@E`ϐ0','2021-04-22 16:18:45.468',NULL),('#CYi1=4,',1068,'jB\0QU','order_delivery','{\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5e879529865f4050b5ae1d6dbeeb4b2a\",\"orderId\":\"4893fd8add0e4447a606f9590aa53485\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"77edb155cd61446d90dae21673de19ca\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-22 12:55:52.497000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-22 12:55:52.503',NULL),('R7ds{J{k2I{g',1658,'	lK7};d','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"a515ae260223466f8e37471d279e6406\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('[X#ByJ9',1462,'@%{EKׇUw','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"c282454b79f042afaad72c6f9cc222e6\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-23 11:51:41.100000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:51:41.101',NULL),('ddJ{=\"',772,'[0IgLVDYS','order_customer','{\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\"}','clone','{\"versionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"id\":\"20bf1ae4e3014af7bcaa515ba8c6655a\",\"customerId\":\"41adecdc3497427f9cb6bce297b69178\",\"orderId\":\"4e00bc5c9405461783ada24b5537b5d9\",\"orderVersionId\":\"d727cd9fa7e94bd7a68bafe2b3bba1f5\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Gutschrift\",\"customerNumber\":\"10010\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:33:07.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:16:17.502',NULL),('\'~CLE\Z',724,'>B׉Ix','order_delivery_position','{\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7a6a58d54ec64298906d513726c1d426\",\"orderDeliveryId\":\"db94ab3bb1db4723842d22c5b0594548\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"58e44abd005b41578224d62f0c0e639b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 09:46:44.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:46:44.777',NULL),('}yCË\nˌ',51,'pJXC!u[{','product_manufacturer','{\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.557000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.559',NULL),('	>U6E q\0',615,'SJp#FH\r','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:29:00.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:29:00.117',NULL),('yhGM%ՄD/',1027,'Zu./)Lި\nnb','order_line_item','{\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"94195287f395426cadae64dec5c0736f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','*;մAЃϱ\n','2021-04-22 08:32:05.412',NULL),('-dɟO#MrD',1377,'b@{D\0VnWQ','order','{\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"versionId\":\"6930510bbb694882afaec87af6551a23\"}','clone','{\"versionId\":\"6930510bbb694882afaec87af6551a23\",\"id\":\"ed8013f9990b48398fcb8c507b01b37a\",\"billingAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2021-04-23 09:03:56.130000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"oDQNV7ljeIRu0Al5JFQWUpIQJ1FAeIhp\",\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"createdAt\":{\"date\":\"2021-04-23 09:03:56.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 09:04:10.065',NULL),('ODIATi',1128,'DCD8H<YY','order_delivery_position','{\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"625ef0a9ecfe4ef79a8cec36f9c1f71a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"11f1f5be8837401e9c3bc31910e45349\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8e09fa0bcbd4792985d07ec3d5194ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','LEݥ8RN\\','2021-04-22 13:04:07.044',NULL),('iP篟DOe\\',400,'XwG	dG]','order_line_item','{\"id\":\"0945bcbe7480440bb61a74df0247d8e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0945bcbe7480440bb61a74df0247d8e0\",\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":3,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":3,\"totalPrice\":59.97,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":59.97,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-20 12:15:00.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 12:15:00.909',NULL),('6H^,y',61,'%ϖJY,.','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-19 16:09:22.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.627',NULL),('#HVACmt߭R',1269,'yJe7p','order_delivery_position','{\"id\":\"361613ef804f400495c54aed7e82b35e\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"361613ef804f400495c54aed7e82b35e\",\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"orderLineItemId\":\"b31dcb11cd294cc2a71f331f6d3f2ca8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-21 10:14:23.682000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('ԐD.rZk',1540,'Jg1H8Y隷','order_delivery','{\"id\":\"8e9c712578aa41d493ef51415befff72\",\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\"}','clone','{\"versionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"id\":\"8e9c712578aa41d493ef51415befff72\",\"orderId\":\"157a56505fd4461eba560a29f4f66b34\",\"orderVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"shippingOrderAddressId\":\"ac33902f24f84163a9215865d3923727\",\"shippingOrderAddressVersionId\":\"3dc54ce0ad5947fead9e050ac5deaa93\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-25 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-27 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-24 14:15:49.946000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-24 14:20:01.051',NULL),('ͲL݀\r+O',974,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:34.369000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','֞~nMC\0_ d','2021-04-22 08:29:50.202',NULL),('	;NLq',411,'dRNϮ\Z뼬','order_customer','{\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"263034becd544c7cbccf8f70e648be1c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-20 12:15:45.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8424eecba0df4a54a9b7bbe4781fae46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-20 12:15:45.358',NULL),('ָ<G(q`1R',136,'p.1\rLdpK','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\"}','clone','{\"versionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"shippingOrderAddressId\":\"ac64a401bd1e499392935309a5b2cab8\",\"shippingOrderAddressVersionId\":\"76d2cb4762c3456eab4ca368a594788b\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-21 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-20 06:32:32.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-20 06:33:04.582',NULL),('\"ǚ-BAZC',1731,'z<łN&N5]bh','order_address','{\"id\":\"f79f958d26b842f3be04c9fac23e9a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f79f958d26b842f3be04c9fac23e9a29\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"street\":\"Hauptstraße 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"phoneNumber\":\"017694783634\",\"createdAt\":{\"date\":\"2022-02-03 19:13:59.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('BM謝ߕWN',375,'_iH)EAEh','order_customer','{\"id\":\"fec241ece6b745939fa78ac03f1bdf42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fec241ece6b745939fa78ac03f1bdf42\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-20 08:51:17.784000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 08:51:17.791',NULL),('kLѡŭ\r6',537,'w)|J:t\0','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 21:33:39.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 21:33:39.511',NULL),(',@T0υ',23,'SKZqC','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"createdAt\":{\"date\":\"2021-04-19 16:09:21.799000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('F5+C\"b(',607,'ȼoE$7}M','order','{\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 00:30:10.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"89de505bb22a4444afda5f6614e8c4b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 00:30:10.390',NULL),('ߙ#L7:',1329,'GR٪A\'f\"SuB','order_line_item','{\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"versionId\":\"89e51a0827bf444883ece98926833956\"}','clone','{\"versionId\":\"89e51a0827bf444883ece98926833956\",\"id\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"89e51a0827bf444883ece98926833956\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:19:28.737',NULL),('UDOj։$[',1603,'+1B%[ǁQ','order_delivery_position','{\"id\":\"2f9f358207cc4a5da82586cd378ea815\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f9f358207cc4a5da82586cd378ea815\",\"orderDeliveryId\":\"834194e3388e4f09a07d8a5b7ebb1be6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"42cb21702ca84abb8003d354d4c2037f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-25 14:37:28.164000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-25 14:37:28.168',NULL),('nMQ_NG}XVp\Z',1249,'94Fd-y>t','order_line_item','{\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\"}','clone','{\"versionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"id\":\"4ddcc60887f74bb5baa67165436c78e2\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"db4e6b6223e6458da13b18017a0bec01\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":2,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.38,\"taxRate\":19.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:12.194',NULL),('H]2MV.ytn_',492,'#y՞In','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:49:12.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:49:12.944',NULL),('_AI`<zm',224,'QK+xe','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 06:43:01.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','OM	uz','2021-04-20 06:44:15.654',NULL),('iK7R',460,'_6BA=6,','order','{\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:37:18.142000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ec77c545a45d4ab7b617cf45aba455a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:37:18.146',NULL),('2@Y5n@,K4y',1023,'Zu./)Lި\nnb','order_line_item','{\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0956bf0284dc44a6bcd4c533b71e5518\",\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"af53ce9e77a04b09836ddd3edb86278e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:31:58.365000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','+W<Hòyf','2021-04-22 08:32:05.412',NULL),('BBn\'Au8',975,'uxE9޵m','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"213.95.20.0\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:34.369000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','Ԛr*nC7\'EW)','2021-04-22 08:29:50.202',NULL),('tBaxT',290,'[E$EP#huF','order_delivery_position','{\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"76d79117d4f440b59a5fe925df810353\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5725a305305543c1a806540a71216f00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:51:35.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fff32b52549846b78542f8abc5c2e386\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','|6-\0Hrl','2021-04-20 06:51:50.339',NULL),('Kdcw$B\nlh',96,'S3>L6,V','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('bN>J*Q!b$',1020,'Zu./)Lި\nnb','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-22 08:31:58.360000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-EI-Qozi0lNjUCBmRP6gHRHoAdCSedgE\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"06aa314515ba43f49149c0d2cca7034a\",\"e1378db7808a478f919e0d740d5d6c1a\",\"4a0fd893bac448748f499aae77e64ce4\",\"3858957016644de4ae48c0500bf3ccc8\",\"10a96fac87074ca494665f8c946f4aa6\",\"28caae75a5624f0d985abd0eb32aa160\",\"9f4ace00da0646f1a1f57c57789f3fe2\",\"1ee09ccb1f5542c6ae0e1ad782575030\",\"f05dde173ba642809d1c8892e5edb1fd\"],\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.365000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',']Gt[\'3','2021-04-22 08:32:05.412',NULL),('f>AG	zo',86,'S3>L6,V','product','{\"id\":\"c848a23474e24ae5b37df78147aba2c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c848a23474e24ae5b37df78147aba2c7\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-19 16:09:22.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:22.797',NULL),('NpAU\Z:',960,'uxE9޵m','order_delivery','{\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:29:24.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','aVJ-\rЩ','2021-04-22 08:29:50.202',NULL),('xMOT',1623,'/k@b(&<u|','order_delivery','{\"id\":\"ac800dac7b2b4e49b23ee334445d99de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac800dac7b2b4e49b23ee334445d99de\",\"orderId\":\"1959da5ab805499abf1eb4a06056460a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b60a7d6a73af45368f548ed49d92884e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 09:04:32.801000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 09:04:32.806',NULL),(' D?Co<F ',660,'VOOK&,W','order_customer','{\"id\":\"06ae775807464bfdb1e2997f72917fa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"06ae775807464bfdb1e2997f72917fa1\",\"customerId\":\"baf7609deb8049bb92f5ec4213e71209\",\"orderId\":\"c58caafb8826412e9ea9d47e4112439f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-21 04:13:37.945000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 04:13:37.952',NULL),('wy6O A',1652,'	lK7};d','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('}vHUC',238,'QK+xe','order_line_item','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"34ca152002d24b7ba579b5a8314e2c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','~!D\0W9a','2021-04-20 06:44:15.654',NULL),('2pOBh,',1242,'s^FtF','order_delivery_position','{\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"98ebb7889a57424a91a7f7dd58af992e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d7723cf4f8984aa093df758b323ab1ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 16:06:12.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a77256293b3c4b35b390ca347d90a5af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Mދ#F܌?{/>','>z@V}G|','2021-04-22 16:06:40.558',NULL),('鲥CAFq',390,'1(ſIe}\'F','order','{\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 11:09:19.518000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"03a8c3c9243a4123967b49c8ea2f0fe3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":false}}',NULL,NULL,'2021-04-20 11:09:19.520',NULL),('0L\'[G#I',705,'cQJ;Do','order_customer','{\"id\":\"1a8f4a585d984046a27419136473660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1a8f4a585d984046a27419136473660a\",\"customerId\":\"b489274707e64f1fb3884b6e5c6cf3b1\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kar Test-Teilgut\",\"company\":null,\"title\":null,\"customerNumber\":\"10011\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 09:41:26.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:41:26.254',NULL),('\'QI6',1119,'DCD8H<YY','order_line_item','{\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8b1c7ee660e2432d82508260be9747b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.558\",\"releaseDate\":\"2021-04-19 16:09:22.405\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 13:03:24.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"11f1f5be8837401e9c3bc31910e45349\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','yu-EHƻ','2021-04-22 13:04:07.044',NULL),('(	E)DWwM',9,'SKZqC','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a515ae260223466f8e37471d279e6406\",\"parentId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"a66f12c8078941bcaebd4883791c4d02\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-19 16:09:21.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-19 16:09:21.806',NULL),('RZKlgma',977,'uxE9޵m','order_delivery','{\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:29:34.505000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98189f6b932246959f3aad973ec08121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','G+D	`=','2021-04-22 08:29:50.202',NULL),('eݴAæ*',738,'	@%ͫj','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c05a562731f44023805537dc3aa1662d\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"company\":null,\"title\":null,\"customerNumber\":\"10014\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 10:14:23.691',NULL),('7}N)U\'',1451,'FGe*W','order_delivery','{\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\"}','clone','{\"versionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"id\":\"794e3b1b23324465acd3dac6f6710218\",\"orderId\":\"ed8013f9990b48398fcb8c507b01b37a\",\"orderVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"shippingOrderAddressId\":\"3d19d3199fe140a38e541d1a03fac4a0\",\"shippingOrderAddressVersionId\":\"c3d31f9857874d80aa8ef2e9bf4352eb\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-23 09:03:56.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:40:41.535',NULL),('.=mDW|w.',1649,'	lK7};d','category_translation','{\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\",\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"ac3ee9bd18b843a1bc7fd90b4a7b2820\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2021-08-24 15:36:18.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"21ab1e28cec040229f5f5f3ff375808e\"}','Mދ#F܌?{/>',NULL,'2021-08-24 15:36:18.933',NULL),('i	pMQ7\\',979,'uxE9޵m','order','{\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:29:50.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5575c5961f8c450c935bcf4457948a7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','{Eva\r','2021-04-22 08:29:50.202',NULL),('n1RGh⠞fï',431,'ǃN^2','order_customer','{\"id\":\"6ba69a601fe743b0bf196337c2f10c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6ba69a601fe743b0bf196337c2f10c62\",\"customerId\":\"14ea42f4592649e784fe39e347cf0e85\",\"orderId\":\"f778a1c8e02f4b4ca7f3a89c0840d6b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Normalneu\",\"company\":null,\"title\":null,\"customerNumber\":\"10005\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-20 14:20:30.459000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 14:20:30.467',NULL),('yHg5J	\n',1732,'z<łN&N5]bh','order_delivery','{\"id\":\"c792c9348c0444f991e0bb7bf45771b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c792c9348c0444f991e0bb7bf45771b9\",\"orderId\":\"5413cc28f33b45e59c509f2de1b9f8aa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f79f958d26b842f3be04c9fac23e9a29\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2022-02-04 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2022-02-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2022-02-03 19:13:59.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2022-02-03 19:13:59.173',NULL),('f=&`E&ĺBI',1192,'ƒ^Bd%	n','order_customer','{\"id\":\"c05a562731f44023805537dc3aa1662d\",\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\"}','clone','{\"versionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"id\":\"c05a562731f44023805537dc3aa1662d\",\"customerId\":\"28f846a0ed9847849eb4ceff68263338\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"d30bb7a9da6d444689a6b4a9cc589695\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"customerNumber\":\"10014\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:04:40.313',NULL),('1T/LWn%',146,'R8L| $','order_address','{\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5cd87c043e034d2fad6dff0666a23e77\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"538b2bf35cb643d491468d5fbf1b02e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-20 06:39:05.776000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-20 06:39:05.782',NULL),('1ZRxLƳP@W',218,'QK+xe','order_delivery','{\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-20 06:42:55.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c8dfa08b30a94713b12ec1e96da97d05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','F~>xEQ2','2021-04-20 06:44:15.654',NULL),('@b=N&H(',1413,'xx\ZLʠr>','order_address','{\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\"}','clone','{\"versionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"id\":\"7338d59d2cec42ec8284b74fce7b8263\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"orderId\":\"d9e4d74237554f0ba18de0f90ad77575\",\"orderVersionId\":\"e58117c1c9c748b89a61cae61c9732ac\",\"salutationId\":\"a34f08bffd5340a3b38b69dbd5358926\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-23 07:17:38.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-23 11:39:43.045',NULL),('a/]KﱪYIx',1628,'fYEѵ]','order','{\"id\":\"1959da5ab805499abf1eb4a06056460a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-28 09:04:32.968',NULL),('x	DJ',1021,'Zu./)Lި\nnb','order_line_item','{\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"referencedId\":\"3e91a8ac168b49ad831fabfe84cbe2ab\",\"quantity\":5,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.794\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-22 08:31:58.363000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"58e44abd005b41578224d62f0c0e639b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','?<FSB9\ni','2021-04-22 08:32:05.412',NULL),('|NOUtVDw',1033,'damJ|B~?','order','{\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\"}','clone','{\"versionId\":\"bf4b3e2af9a64240930bb5beaf4b4891\",\"id\":\"2b2b3e0e51874d2cacc7a97ae3f66437\",\"billingAddressId\":\"c605a8a3dc0a4e1d9dee61b9ec8f5107\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"createdById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-04-22 08:31:58.530000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":488.11,\"totalPrice\":580.86,\"calculatedTaxes\":[{\"tax\":92.75,\"taxRate\":19.0,\"price\":580.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":575.91,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"nprvxvtWMz02qOgf6t0JcdwdXS8Znjr4\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-21 09:46:44.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{',NULL,'2021-04-22 08:32:17.939',NULL),('WLKDlHM',1261,'yJe7p','order_address','{\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\"}','clone','{\"versionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"id\":\"5d7428dbb9bb49918bcf6f1517684410\",\"countryId\":\"ffa995873d4b43098e349600433bbfcd\",\"countryStateId\":\"3f65e8c426e34a4e9dc4086948f99ed3\",\"orderId\":\"b85af8c4dae6451088cf58739ba941fe\",\"orderVersionId\":\"b131088d2c504b1195aa7963cb3a0784\",\"salutationId\":\"bceb9c92e7a04e5b92dadd5242f8b473\",\"firstName\":\"Sabine\",\"lastName\":\"Swsechs-Kpl Test-Teilsto\",\"street\":\"Schwanthalerstr. 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"phoneNumber\":\"017355512345\",\"createdAt\":{\"date\":\"2021-04-21 10:14:23.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','Mދ#F܌?{/>',NULL,'2021-04-22 16:07:36.998',NULL),('H/Nbu\r',608,'\0(H>X,','order','{\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-21 02:19:03.886000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-21 02:19:03.887',NULL),('6\Z|HQdqE',688,'D7X9OI','order_line_item','{\"id\":\"5399f45c28814972ada96ef0a658ddc7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5399f45c28814972ada96ef0a658ddc7\",\"orderId\":\"d26541ab053d4c14a7c13806fa2de31e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"referencedId\":\"17d2c4ede1c04b3d9aebb9279ca2577b\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-19 16:09:22.694\",\"releaseDate\":\"2021-04-19 16:09:22.406\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"a76557c2b9b74c3da4ac07378e302391\",\"tagIds\":null,\"categoryIds\":[\"21ab1e28cec040229f5f5f3ff375808e\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-21 09:29:56.117000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-21 09:29:56.122',NULL),('M\ru5@Eb',895,'82q^E?2v{','order_delivery','{\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"ba00177918954e92af4586a1e9def929\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"4a6b1cc7b1f34c1894b57b10a42340be\",\"stateId\":\"0f12970b833b4fa2bcd38f6a6eee786d\",\"shippingDateEarliest\":{\"date\":\"2021-04-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-22 08:27:07.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2f21c69c4714447b85b0f27a41a8d69e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','\\s@E','2021-04-22 08:27:19.335',NULL),('V2NY=}l',1461,'6H֨w','order','{\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"a4e7702c079e461da0985e3430fbab31\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"updatedAt\":{\"date\":\"2021-04-23 11:51:31.737000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4893fd8add0e4447a606f9590aa53485\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-23 11:51:31.739',NULL),('_ĦE02El',477,'|M=1>@','order','{\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-20 19:46:34.030000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"263034becd544c7cbccf8f70e648be1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-20 19:46:34.035',NULL),('u_kEa\r:E{',232,'QK+xe','order_line_item','{\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"72550d80466d494cb0e7d3e841bb9b4e\",\"orderId\":\"e8c6704ecfdf4f8baecd916bfff218e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"0152af539d5e4228bda8b6ca9643042e\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-20 06:43:40.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','#qHW%>K','2021-04-20 06:44:15.654',NULL),('q_N׮',958,'uxE9޵m','order_line_item','{\"id\":\"d46399f411854f589fc9c712ff425610\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d46399f411854f589fc9c712ff425610\",\"orderId\":\"5575c5961f8c450c935bcf4457948a7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"bf2a924df58b4ad7b000b6bb52319b5f\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":4,\"price\":{\"unitPrice\":-31.99,\"quantity\":1,\"totalPrice\":-31.99,\"calculatedTaxes\":[{\"tax\":-5.11,\"taxRate\":19.0,\"price\":-31.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-31.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-22 08:29:24.760000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','L@Z{','t  Hx){r','2021-04-22 08:29:50.202',NULL),('C/F',903,'82q^E?2v{','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d7ba383b9fff405585498af7d429b32e\",\"stateId\":\"57d80d9716954a869cfa96cbab397a5c\",\"updatedById\":\"c04caf10bbd7405abe19cc7b0f9dba96\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-04-22 08:27:14.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-496.74,\"totalPrice\":-495.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-500.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3WjPEKjslml85Fs9vdAT9ZDU9ymEMjQ1\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-22 08:27:14.729000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{','%.AKSBAe','2021-04-22 08:27:19.335',NULL),('wD~\"p.',766,'sOL^9d;)','order','{\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-22 08:14:30.192000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ba00177918954e92af4586a1e9def929\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','L@Z{',NULL,'2021-04-22 08:14:30.196',NULL);
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:15
