/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw63at
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw63at`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw63at` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw63at`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `open_new_tab` tinyint(1) NOT NULL DEFAULT 0,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','vWfi0847CQaxDDKWh31UoB6CCLEp8SX2');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `name` varchar(500) NOT NULL,
  `cart` longtext NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`token`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
INSERT INTO `cart` VALUES ('1X8z9zwO1ZNie1Sb3oPWZ9ZGCpw6QO3x','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"1X8z9zwO1ZNie1Sb3oPWZ9ZGCpw6QO3x\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:689.08;s:13:\"\0*\0totalPrice\";d:820;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:130.92000000000002;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:820;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:820;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:75:\"http://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.390\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.384\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:279;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.715000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:79:\"http://sw63at.millemedia.de/media/63/80/61/1619456360/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2932:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:10;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:75:\"http://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.390\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.384\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.715000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:79:\"http://sw63at.millemedia.de/media/63/80/61/1619456360/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2932:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:10;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:292;s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.713000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"b420358b511347d586c601edb7e43b05\";s:12:\"\0*\0countryId\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"e9786ecd9ca94ed9821a1ea6ee611b64\";s:12:\"\0*\0firstName\";s:6:\"Sabine\";s:11:\"\0*\0lastName\";s:20:\"At-Kpi Lieferadresse\";s:10:\"\0*\0zipcode\";s:5:\"83043\";s:7:\"\0*\0city\";s:11:\"Bad Aibling\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:9:\"Binderweg\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:977;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ec0e80cb89c24fc8b0aaf13232778f0b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-30 14:15:41.425000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ec0e80cb89c24fc8b0aaf13232778f0b\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:820;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:820;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',820,'2','UKG͂','jAdL]Y','7+Cz/Qy#','Oe\rD5t:}}',' 5QGՆ;','E:m`','2021-04-30 14:18:05.340'),('7hp6IdpgXqWYNhnQCtdodI6q2lnA6Vq9','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"7hp6IdpgXqWYNhnQCtdodI6q2lnA6Vq9\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:1363862.61;s:13:\"\0*\0totalPrice\";d:1636635;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:272772.38999999984;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:1636635;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:1636635;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5846212813\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5846212813\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:283;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5138469323\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5138469323\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:370;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:947846689819988062;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"947846689819988062\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:457;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:1978674426829834178;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1978674426829834178\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:544;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:947513244949749659;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"947513244949749659\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:631;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"830315259967982673c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"830315259967982673c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:718;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc801950270899267481cc\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc801950270899267481cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:805;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:965465685924084898;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"965465685924084898\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:892;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr807821899932785839\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr807821899932785839\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:979;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr818416335966254264\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr818416335966254264\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1066;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr979757580944556742\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr979757580944556742\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1153;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA981345090983869798\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA981345090983869798\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1240;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr951138124872500416\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr951138124872500416\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1327;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51311625920and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51311625920and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1414;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51062536386and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51062536386and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1501;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51803602669\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51803602669\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1588;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51675504242asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51675504242asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1675;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51310507336asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51310507336asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1762;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51759083572\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51759083572\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1849;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD515052660740\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD515052660740\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1936;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candnn\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candnn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2023;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candsl\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candsl\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2110;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candgg\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candgg\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2197;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candvn\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candvn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2284;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2371;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2458;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2545;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2632;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2719;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2806;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEg0g\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEg0g\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2893;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEl3l\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEl3l\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2980;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5846212813\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5846212813\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:296;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5846212813\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5138469323\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5138469323\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:383;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5138469323\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:947846689819988062;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"947846689819988062\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:470;s:13:\"\0*\0identifier\";s:18:\"947846689819988062\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:1978674426829834178;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1978674426829834178\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:557;s:13:\"\0*\0identifier\";s:19:\"1978674426829834178\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:947513244949749659;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"947513244949749659\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:644;s:13:\"\0*\0identifier\";s:18:\"947513244949749659\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"830315259967982673c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"830315259967982673c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:731;s:13:\"\0*\0identifier\";s:19:\"830315259967982673c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc801950270899267481cc\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc801950270899267481cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:818;s:13:\"\0*\0identifier\";s:24:\"setc801950270899267481cc\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:965465685924084898;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"965465685924084898\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:905;s:13:\"\0*\0identifier\";s:18:\"965465685924084898\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr807821899932785839\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr807821899932785839\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:992;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr807821899932785839\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr818416335966254264\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr818416335966254264\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1079;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr818416335966254264\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr979757580944556742\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr979757580944556742\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1166;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr979757580944556742\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA981345090983869798\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA981345090983869798\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1253;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA981345090983869798\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr951138124872500416\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr951138124872500416\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1340;s:13:\"\0*\0identifier\";s:22:\"expr951138124872500416\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51311625920and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51311625920and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1427;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51311625920and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51062536386and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51062536386and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1514;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51062536386and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51803602669\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51803602669\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1601;s:13:\"\0*\0identifier\";s:39:\"extractvalue1concatchar126md51803602669\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51675504242asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51675504242asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1688;s:13:\"\0*\0identifier\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51675504242asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51310507336asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51310507336asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1775;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51310507336asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51759083572\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51759083572\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1862;s:13:\"\0*\0identifier\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51759083572\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD515052660740\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD515052660740\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1949;s:13:\"\0*\0identifier\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD515052660740\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candnn\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candnn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2036;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candnn\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candsl\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candsl\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2123;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candsl\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candgg\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candgg\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2210;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candgg\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candvn\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candvn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2297;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candvn\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2384;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2471;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep3aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2558;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2645;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep3text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2732;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2819;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay003\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEg0g\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEg0g\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2906;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEg0g\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEl3l\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEl3l\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:8265.83;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2993;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEl3l\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Österreich\";s:6:\"\0*\0iso\";s:2:\"AT\";s:11:\"\0*\0position\";i:10;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"AUT\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:14:\"(AT)?U[0-9]{8}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Österreich\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:1636635;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:1636635;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',1636640,'33','UKG͂','jAdL]Y','7+Cz/Qy#','JwS{c',NULL,'E:m`','2023-12-15 02:11:42.899'),('FX65f6xuxSGIcpjsnHyOKaG12Q37FivH','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"FX65f6xuxSGIcpjsnHyOKaG12Q37FivH\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:683.34;s:13:\"\0*\0totalPrice\";d:820;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:136.66000000000003;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:820;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:820;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:75:\"http://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.390\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.384\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:133.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:279;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.715000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:79:\"http://sw63at.millemedia.de/media/63/80/61/1619456360/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2932:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:10;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:75:\"http://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.390\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.384\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:950;s:14:\"purchasePrices\";s:132:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3193277310925,\"gross\":950,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:133.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.715000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:79:\"http://sw63at.millemedia.de/media/63/80/61/1619456360/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2932:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:10;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:292;s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Österreich\";s:6:\"\0*\0iso\";s:2:\"AT\";s:11:\"\0*\0position\";i:10;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"AUT\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:14:\"(AT)?U[0-9]{8}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Österreich\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"16011dd9b06d43c7a38a131b71d75695\";s:12:\"\0*\0countryId\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"e9786ecd9ca94ed9821a1ea6ee611b64\";s:12:\"\0*\0firstName\";s:6:\"Sabine\";s:11:\"\0*\0lastName\";s:16:\"At-Kar Test-Eins\";s:10:\"\0*\0zipcode\";s:4:\"3100\";s:7:\"\0*\0city\";s:8:\"Salzburg\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:12:\"Hauptstr., 1\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:11:\"01735551234\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:977;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1757671bb452450e979941211468d78e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-30 13:17:50.989000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-30 13:49:32.254000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1757671bb452450e979941211468d78e\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:820;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:820;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1fd7a3ee71944709b2c32886fcd320c1\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',820,'2','UKG͂','jAdL]Y','ףqG	( ','JwS{c','ٰmCǣqV','E:m`','2021-04-30 14:13:10.025'),('OypTapRAwaBqitJK0sJNWWm0QpwHrb4Y','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"OypTapRAwaBqitJK0sJNWWm0QpwHrb4Y\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"42ee21b0051b44249d93443337df1811\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0referencedId\";s:32:\"42ee21b0051b44249d93443337df1811\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.772\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.3\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"http://sw63at.millemedia.de/media/2f/b0/e2/1619456360/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.606000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"42ee21b0051b44249d93443337df1811\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0referencedId\";s:32:\"42ee21b0051b44249d93443337df1811\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.772\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.3\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"http://sw63at.millemedia.de/media/2f/b0/e2/1619456360/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.606000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:46;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.713000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-03 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','jAdL]Y','7+Cz/Qy#','Oe\rD5t:}}',NULL,'E:m`','2021-04-30 13:00:38.099'),('STg3oAS9bQTZBy8nFsYaab2ZFeIMm239','sales-channel','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"sales-channel\";s:8:\"\0*\0token\";s:32:\"STg3oAS9bQTZBy8nFsYaab2ZFeIMm239\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:33.61;s:13:\"\0*\0totalPrice\";d:39.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:6.38;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:39.989999999999995;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:39.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"42ee21b0051b44249d93443337df1811\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0referencedId\";s:32:\"42ee21b0051b44249d93443337df1811\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.772\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.3\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63at.millemedia.de/media/2f/b0/e2/1619456360/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.606000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:37;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:291;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:76:\"https://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:45;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"42ee21b0051b44249d93443337df1811\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0referencedId\";s:32:\"42ee21b0051b44249d93443337df1811\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.772\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.3\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.672000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63at.millemedia.de/media/2f/b0/e2/1619456360/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.606000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:37;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"42ee21b0051b44249d93443337df1811\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.603\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.661000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:76:\"https://sw63at.millemedia.de/media/4c/81/b7/1619456360/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2920:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.600000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:45;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:304;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.713000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:12:\"\0*\0shortCode\";s:5:\"DE-HH\";s:7:\"\0*\0name\";s:7:\"Hamburg\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"90e9077890b2464d8152153f65a9b6a5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:7:\"Hamburg\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.715000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"90e9077890b2464d8152153f65a9b6a5\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"5b9cd8990aff4287b6c1b3b1befec30c\";s:12:\"\0*\0countryId\";s:32:\"e380fa4f650d4435b9dc743a08017d7d\";s:17:\"\0*\0countryStateId\";s:32:\"90e9077890b2464d8152153f65a9b6a5\";s:15:\"\0*\0salutationId\";s:32:\"abd4f0ed904948febbae60d68af7ec81\";s:12:\"\0*\0firstName\";s:7:\"Andreas\";s:11:\"\0*\0lastName\";s:3:\"Jud\";s:10:\"\0*\0zipcode\";s:5:\"22765\";s:7:\"\0*\0city\";s:7:\"Hamburg\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:15:\"Borselstraße 3\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:13:\"+491715715634\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:1001;s:15:\"\0*\0countryState\";r:1043;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3730b488f0d943c099142b53b10f6fdc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-29 08:18:17.113000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-29 08:19:14.743000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3730b488f0d943c099142b53b10f6fdc\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:39.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:39.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0b4b1215c9d141aabacdc6268d61e55a\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',39.99,'2','UKG͂','jAdL]Y','KA&aZ','Oe\rD5t:}}','[ؙ\nB','E:m`','2021-05-26 13:40:03.571'),('WhC41YjlkwF52qXSgL8tZ4p9o6M1d1NF','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"Ur4Whwu91wa60tSJNOTCcYYOnc2Wamvr\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.66;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";s:15:\"\0*\0referencedId\";s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.674\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.6\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"acfd7586d02848f1ac801f4776efa414\";i:1;s:32:\"ad735af1ebfb421e93e408b073c4a89a\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}i:1;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:5:\"Weiß\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.641000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"http://sw63at.millemedia.de/media/f9/0d/df/1619456360/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1441d8eb318d4da49776f4d5287c26ed\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";}s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";}s:32:\"b1ce693943334d69bab5c893809ced85\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1ce693943334d69bab5c893809ced85\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.759000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1ce693943334d69bab5c893809ced85\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1441d8eb318d4da49776f4d5287c26ed\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";}s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";}s:32:\"b1ce693943334d69bab5c893809ced85\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1ce693943334d69bab5c893809ced85\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.759000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1ce693943334d69bab5c893809ced85\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.593000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:48;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";s:15:\"\0*\0referencedId\";s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.674\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.386\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.6\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"acfd7586d02848f1ac801f4776efa414\";i:1;s:32:\"ad735af1ebfb421e93e408b073c4a89a\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}i:1;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:5:\"Weiß\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.33;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.641000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"http://sw63at.millemedia.de/media/f9/0d/df/1619456360/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1441d8eb318d4da49776f4d5287c26ed\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";}s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";}s:32:\"b1ce693943334d69bab5c893809ced85\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1ce693943334d69bab5c893809ced85\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.759000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1ce693943334d69bab5c893809ced85\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1441d8eb318d4da49776f4d5287c26ed\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";}s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";}s:32:\"b1ce693943334d69bab5c893809ced85\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1ce693943334d69bab5c893809ced85\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.759000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1ce693943334d69bab5c893809ced85\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.593000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:48;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:78;s:13:\"\0*\0identifier\";s:32:\"0f6a72dcb8b749878e0d0f2f31acc0a5\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-05 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Österreich\";s:6:\"\0*\0iso\";s:2:\"AT\";s:11:\"\0*\0position\";i:10;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"AUT\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:14:\"(AT)?U[0-9]{8}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Österreich\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-05 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','jAdL]Y','7+Cz/Qy#','JwS{c',NULL,'E:m`','2021-05-04 07:19:43.876'),('x94zQjYq6KZib5TCIcov8hkHMzWZbCG7','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"cDPkuInXYW3teKOFigyxyiD7ywZ4vWp6\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:413.29;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Österreich\";s:6:\"\0*\0iso\";s:2:\"AT\";s:11:\"\0*\0position\";i:10;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"AUT\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:14:\"(AT)?U[0-9]{8}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Österreich\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','jAdL]Y','7+Cz/Qy#','JwS{c',NULL,'E:m`','2021-06-11 11:16:22.243'),('zSlqapEee04XcU7lVQrokZ4eehzdcIEP','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"daDgOq3TfQvqrhdIfVbOpIMIDAhJ9MTs\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:413.29;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-04-26 16:59:21.537\";s:11:\"releaseDate\";s:23:\"2021-04-26 16:59:21.385\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"524c8a222e144e16b649077e0d32ffae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"762ab92e0afe4527b6a5c65735ad70f4\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:82.66;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"c2171cda2eae4259b5e3b3b8f85d8dcd\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.704000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw63at.millemedia.de/media/3a/ee/ba/1619456360/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"5ad934c95682418685b57583182a3c09\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:20.619000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Österreich\";s:6:\"\0*\0iso\";s:2:\"AT\";s:11:\"\0*\0position\";i:10;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"AUT\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:14:\"(AT)?U[0-9]{8}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Österreich\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"aebc1615f2134a77a153eb7bfc1063b2\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e231e3a5e6c47ecb1396ca01c53b0ec\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"201891b54b0a46709fe240fc68db5fb6\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2d45942ef8a447909dacb0966b6276ce\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.783000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d45942ef8a447909dacb0966b6276ce\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"026a41fc17644c5d8008fe59937feb17\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:57:38.782000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:21.861000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"026a41fc17644c5d8008fe59937feb17\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:20;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:20;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:20;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"37c12bea06ee437abd2fb15179fb23be\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','jAdL]Y','7+Cz/Qy#','JwS{c',NULL,'E:m`','2021-05-27 15:36:40.273');
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-04-26 16:59:20.763',NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-26 16:59:20.768',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',9,'v*.\nE\'W5p','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2021-04-26 16:59:20.769',NULL),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-26 16:59:20.764',NULL),('v*.\nE\'W5p','jK¾Ku,4%',1,NULL,'jK¾Ku,4%',NULL,'iTw.C>:',NULL,'product',NULL,NULL,'jK¾Ku,4%',1,1,3,1,1,'page','2021-04-26 16:57:38.784','2021-04-26 16:59:20.762'),('wYfL9','jK¾Ku,4%',2,'v*.\nE\'W5p','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2021-04-26 16:59:20.762',NULL),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-04-26 16:59:20.767',NULL),('&#Fo7G\'d','jK¾Ku,4%',6,'v*.\nE\'W5p','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2021-04-26 16:59:20.766',NULL),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,'z7Cܽ\\u?K',NULL,'product','|762ab92e0afe4527b6a5c65735ad70f4|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2021-04-26 16:59:20.765',NULL);
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES ('@WOř1xh','jK¾Ku,4%','7OJ^','Bakery products','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.763',NULL,NULL),('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.763',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','7OJ^','Men','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.768',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.768',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','7OJ^','Free time & electronics','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.769',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.768',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','7OJ^','Fish','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.764',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.764',NULL,NULL),('v*.\nE\'W5p','jK¾Ku,4%','7OJ^','Catalogue #1','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:38.784','2021-04-26 16:59:20.762',NULL),('v*.\nE\'W5p','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:38.785','2021-04-26 16:59:20.761',NULL),('wYfL9','jK¾Ku,4%','7OJ^','Food','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.762',NULL,NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.762',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','7OJ^','Women','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.767',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.767',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','7OJ^','Clothing','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.766',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.766',NULL,NULL),('\"[@[u','jK¾Ku,4%','7OJ^','Sweets','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.765',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"762ab92e0afe4527b6a5c65735ad70f4\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.765',NULL,NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `cms_section_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`) REFERENCES `cms_section` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES ('	@6','ٖиF\0{v',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:38.826',NULL),('I{DиsLl','D¶Lw',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:42.534',NULL),('cGO%_sz','YKEę',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.951',NULL),('\'5YEaKڷ[@!H','`N&je~*',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.948',NULL),('G\rdFA\Z]n','h/L[A2',0,'main','product-heading','Product heading',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:53.886',NULL),('T25OII','ٖиF\0{v',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:42.531',NULL),('b!\\2NGXZ','h/L[A2',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:53.886',NULL),('cFPi','!7-Cl`m,',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:42.534',NULL),('t$T JGĀ<-\nz','h/L[A2',3,'main','cross-selling','Cross selling',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:53.886',NULL),('uD`AI3','IDb;',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.945',NULL),('~8\'\00F`I?','h/L[A2',1,'main','gallery-buybox','Gallery buy box',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:53.886',NULL),('LA)rN;','|*ԡIZ[',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.147',NULL),('3qAnw\nٍ@+','D¶Lw',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:42.534',NULL),('\"uElix|]','ٖиF\0{v',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:38.826',NULL),('-9)bB`[.oels','DCBuɠ>',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.146',NULL),('}Gڵ;','D¶Lw',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:42.534',NULL),('knHj@4V+','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:59:20.749',NULL),('OZiNlDP','R*CZ-',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.949',NULL),('rQATOw','k\ZuIݕxn',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-26 16:57:44.946',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES ('PlڪDF+I','product_list',NULL,NULL,1,NULL,'2021-04-26 16:57:42.532',NULL),('UI^ZuM:q_','page',NULL,NULL,0,NULL,'2021-04-26 16:57:44.944',NULL),('WH\rRm','page',NULL,NULL,0,NULL,'2021-04-26 16:57:44.950',NULL),('b=HB K$','page',NULL,NULL,0,NULL,'2021-04-26 16:57:44.947',NULL),('iTw.C>:','landingpage',NULL,NULL,0,NULL,'2021-04-26 16:59:20.749',NULL),('zm%:g @7oB','product_detail',NULL,NULL,1,NULL,'2021-04-26 16:57:53.884',NULL),('N{KBPp8','page',NULL,NULL,1,NULL,'2021-04-26 16:57:44.147',NULL),('8Fn','page',NULL,NULL,0,NULL,'2021-04-26 16:57:44.946',NULL),('֥J\0p-','page',NULL,NULL,0,NULL,'2021-04-26 16:57:44.949',NULL),('z7Cܽ\\u?K','product_list',NULL,NULL,1,NULL,'2021-04-26 16:57:38.825',NULL),('0æI}lVK','page',NULL,NULL,1,NULL,'2021-04-26 16:57:44.144',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES ('PlڪDF+I','7OJ^','Default category layout with sidebar',NULL,'2021-04-26 16:57:42.532',NULL),('PlڪDF+I','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2021-04-26 16:57:42.532',NULL),('UI^ZuM:q_','7OJ^','Payment / Shipping',NULL,'2021-04-26 16:57:44.944',NULL),('UI^ZuM:q_','/_MpXT|','Versand und Zahlung',NULL,'2021-04-26 16:57:44.944',NULL),('WH\rRm','7OJ^','Imprint',NULL,'2021-04-26 16:57:44.950',NULL),('WH\rRm','/_MpXT|','Impressum',NULL,'2021-04-26 16:57:44.950',NULL),('b=HB K$','7OJ^','Right of rescission',NULL,'2021-04-26 16:57:44.947',NULL),('b=HB K$','/_MpXT|','Widerrufsbelehrungen',NULL,'2021-04-26 16:57:44.947',NULL),('iTw.C>:','7OJ^','Homepage',NULL,'2021-04-26 16:59:20.747',NULL),('iTw.C>:','/_MpXT|','Startseite',NULL,'2021-04-26 16:59:20.746',NULL),('zm%:g @7oB','7OJ^','Default product page Layout',NULL,'2021-04-26 16:57:53.885',NULL),('zm%:g @7oB','/_MpXT|','Standard Produktseite-Layout',NULL,'2021-04-26 16:57:53.885',NULL),('N{KBPp8','7OJ^','Default shop page layout with newsletter form',NULL,'2021-04-26 16:57:44.147',NULL),('N{KBPp8','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2021-04-26 16:57:44.147',NULL),('8Fn','7OJ^','Terms of service',NULL,'2021-04-26 16:57:44.946',NULL),('8Fn','/_MpXT|','AGB',NULL,'2021-04-26 16:57:44.946',NULL),('֥J\0p-','7OJ^','Privacy',NULL,'2021-04-26 16:57:44.949',NULL),('֥J\0p-','/_MpXT|','Datenschutz',NULL,'2021-04-26 16:57:44.949',NULL),('z7Cܽ\\u?K','7OJ^','Default category layout',NULL,'2021-04-26 16:57:38.825',NULL),('z7Cܽ\\u?K','/_MpXT|','Standard Kategorie-Layout',NULL,'2021-04-26 16:57:38.825',NULL),('0æI}lVK','7OJ^','Default shop page layout with contact form',NULL,'2021-04-26 16:57:44.144',NULL),('0æI}lVK','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2021-04-26 16:57:44.144',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `cms_page_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES ('D¶Lw','PlڪDF+I',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:42.533',NULL),('k\ZuIݕxn','8Fn',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.946',NULL),('!7-Cl`m,','PlڪDF+I',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:42.533',NULL),('|*ԡIZ[','N{KBPp8',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.147',NULL),('IDb;','UI^ZuM:q_',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.944',NULL),('Tw.C>:','iTw.C>:',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:20.749',NULL),('`N&je~*','b=HB K$',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.948',NULL),('h/L[A2','zm%:g @7oB',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:53.886',NULL),('R*CZ-','֥J\0p-',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.949',NULL),('ٖиF\0{v','z7Cܽ\\u?K',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:42.243',NULL),('DCBuɠ>','0æI}lVK',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.145',NULL),('YKEę','WH\rRm',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:44.950',NULL);
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`) REFERENCES `cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES ('\02&O9Qb<<','jK¾Ku,4%','knHj@4V+','image','image',0,'2021-04-26 16:59:20.749',NULL),('0O	:2','jK¾Ku,4%','	@6','product-listing','content',1,'2021-04-26 16:57:38.826',NULL),('kAXy','jK¾Ku,4%','cGO%_sz','text','content',0,'2021-04-26 16:57:44.951',NULL),('ݾB\\ڃ','jK¾Ku,4%','rQATOw','text','content',0,'2021-04-26 16:57:44.947',NULL),('&~DO4iEj','jK¾Ku,4%','b!\\2NGXZ','product-description-reviews','content',1,'2021-04-26 16:57:53.887',NULL),('La`','jK¾Ku,4%','3qAnw\nٍ@+','sidebar-filter','content',1,'2021-04-26 16:57:42.535',NULL),('&ޞ,MYm','jK¾Ku,4%','I{DиsLl','product-listing','content',1,'2021-04-26 16:57:42.535',NULL),('-1hD@̐\r','jK¾Ku,4%','cFPi','text','right',1,'2021-04-26 16:57:42.535',NULL),('.]Cƌ^','jK¾Ku,4%','t$T JGĀ<-\nz','cross-selling','content',1,'2021-04-26 16:57:53.887',NULL),('8^G(','jK¾Ku,4%','\"uElix|]','image','left',1,'2021-04-26 16:57:38.826',NULL),('=˱F[g','jK¾Ku,4%','\"uElix|]','text','right',1,'2021-04-26 16:57:38.826',NULL),('@CuVO\riFZ','jK¾Ku,4%','~8\'\00F`I?','buy-box','right',1,'2021-04-26 16:57:53.887',NULL),('M3-\nU@Mf','jK¾Ku,4%','G\rdFA\Z]n','manufacturer-logo','right',1,'2021-04-26 16:57:53.887',NULL),('b-s@ΙR','jK¾Ku,4%','-9)bB`[.oels','form','content',1,'2021-04-26 16:57:44.146',NULL),('u\ZK!C*p','jK¾Ku,4%','cFPi','image','left',1,'2021-04-26 16:57:42.535',NULL),('k@;','jK¾Ku,4%','}Gڵ;','category-navigation','content',1,'2021-04-26 16:57:42.535',NULL),('j続FHϿȵ\0BH','jK¾Ku,4%','LA)rN;','form','content',1,'2021-04-26 16:57:44.147',NULL),('Dz_KО','jK¾Ku,4%','T25OII','sidebar-filter','content',1,'2021-04-26 16:57:42.532',NULL),('cwH\\H','jK¾Ku,4%','~8\'\00F`I?','image-gallery','left',1,'2021-04-26 16:57:53.887',NULL),('͊FE\Z)sf','jK¾Ku,4%','\'5YEaKڷ[@!H','text','content',0,'2021-04-26 16:57:44.948',NULL),('9BZCN','jK¾Ku,4%','3qAnw\nٍ@+','sidebar-filter','content',1,'2021-04-26 16:57:42.535',NULL),('LC L|]','jK¾Ku,4%','G\rdFA\Z]n','product-name','left',1,'2021-04-26 16:57:53.887',NULL),(',<HM|e','jK¾Ku,4%','uD`AI3','text','content',0,'2021-04-26 16:57:44.945',NULL),('S~Y@^-$\r','jK¾Ku,4%','OZiNlDP','text','content',0,'2021-04-26 16:57:44.949',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES ('\02&O9Qb<<','jK¾Ku,4%','7OJ^','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-04-26 16:59:20.749',NULL),('\02&O9Qb<<','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-04-26 16:59:20.749',NULL),('0O	:2','jK¾Ku,4%','7OJ^','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('0O	:2','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('kAXy','jK¾Ku,4%','7OJ^','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.951',NULL),('kAXy','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.951',NULL),('ݾB\\ڃ','jK¾Ku,4%','7OJ^','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.947',NULL),('ݾB\\ڃ','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.947',NULL),('&~DO4iEj','jK¾Ku,4%','7OJ^','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.890',NULL),('&~DO4iEj','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.890',NULL),('La`','jK¾Ku,4%','7OJ^','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('La`','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('-1hD@̐\r','jK¾Ku,4%','7OJ^','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('-1hD@̐\r','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('.]Cƌ^','jK¾Ku,4%','7OJ^','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-26 16:57:53.890',NULL),('.]Cƌ^','jK¾Ku,4%','/_MpXT|','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-26 16:57:53.890',NULL),('8^G(','jK¾Ku,4%','7OJ^','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('8^G(','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('=˱F[g','jK¾Ku,4%','7OJ^','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('=˱F[g','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-04-26 16:57:38.826',NULL),('@CuVO\riFZ','jK¾Ku,4%','7OJ^','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.889',NULL),('@CuVO\riFZ','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.889',NULL),('M3-\nU@Mf','jK¾Ku,4%','7OJ^','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.888',NULL),('M3-\nU@Mf','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.888',NULL),('b-s@ΙR','jK¾Ku,4%','7OJ^','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-26 16:57:44.146',NULL),('b-s@ΙR','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-26 16:57:44.146',NULL),('u\ZK!C*p','jK¾Ku,4%','7OJ^','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('u\ZK!C*p','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-04-26 16:57:42.535',NULL),('k@;','jK¾Ku,4%','7OJ^',NULL,NULL,'2021-04-26 16:57:42.535',NULL),('k@;','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2021-04-26 16:57:42.535',NULL),('j続FHϿȵ\0BH','jK¾Ku,4%','7OJ^','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-26 16:57:44.147',NULL),('j続FHϿȵ\0BH','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-04-26 16:57:44.147',NULL),('Dz_KО','jK¾Ku,4%','7OJ^',NULL,NULL,'2021-04-26 16:57:42.532',NULL),('cwH\\H','jK¾Ku,4%','7OJ^','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.888',NULL),('cwH\\H','jK¾Ku,4%','/_MpXT|','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-26 16:57:53.889',NULL),('͊FE\Z)sf','jK¾Ku,4%','7OJ^','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.948',NULL),('͊FE\Z)sf','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.948',NULL),('LC L|]','jK¾Ku,4%','7OJ^','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:53.888',NULL),('LC L|]','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-26 16:57:53.888',NULL),(',<HM|e','jK¾Ku,4%','7OJ^','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.945',NULL),(',<HM|e','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.945',NULL),('S~Y@^-$\r','jK¾Ku,4%','7OJ^','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.949',NULL),('S~Y@^-$\r','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-26 16:57:44.950',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_at_document_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_at_document_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_at_document_extension` (
  `id` binary(16) NOT NULL,
  `document_id` binary(16) NOT NULL,
  `is_booked` tinyint(1) NOT NULL DEFAULT 0,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `is_credited` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_at_document_extension.document_id` (`document_id`),
  CONSTRAINT `fk.consors_finanz_rk_at_document_extension.document_id` FOREIGN KEY (`document_id`) REFERENCES `document` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_at_document_extension`
--

LOCK TABLES `consors_finanz_rk_at_document_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_at_document_extension` DISABLE KEYS */;
INSERT INTO `consors_finanz_rk_at_document_extension` VALUES (' \ręAJW/ny',';]Nξ',1,0,0,'2021-04-29 08:23:05.279',NULL),('bjAP8J3','?59Hx*⏡',1,0,0,'2021-04-28 16:59:51.735',NULL),('fV{FR','מqF4H$h',1,0,0,'2021-04-28 16:59:51.820',NULL),('jfCGl6','y\\@aA',0,0,1,'2021-04-29 08:39:01.709',NULL);
/*!40000 ALTER TABLE `consors_finanz_rk_at_document_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_at_order_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_at_order_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_at_order_extension` (
  `id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_at_order_extension.order_id` (`order_id`),
  CONSTRAINT `fk.consors_finanz_rk_at_order_extension.order_id` FOREIGN KEY (`order_id`) REFERENCES `order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_at_order_extension`
--

LOCK TABLES `consors_finanz_rk_at_order_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_at_order_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `consors_finanz_rk_at_order_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_at_user_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_at_user_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_at_user_extension` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `iban` varchar(255) NOT NULL DEFAULT '',
  `bic` varchar(255) NOT NULL DEFAULT '',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_at_user_extension.user_id` (`user_id`),
  CONSTRAINT `fk.consors_finanz_rk_at_user_extension.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_at_user_extension`
--

LOCK TABLES `consors_finanz_rk_at_user_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_at_user_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `consors_finanz_rk_at_user_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `company_tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES ('\n8M$;*k','YE',10,0,1,'YEM',0,0,0,0,NULL,'2021-04-26 16:57:47.619',NULL,1),('{V;IS~]4f','AQ',10,0,1,'ATA',0,0,0,0,NULL,'2021-04-26 16:57:47.542',NULL,1),('T֫UOD͋\\ɼ','SC',10,0,1,'SYC',0,0,0,0,NULL,'2021-04-26 16:57:47.604',NULL,1),('**A&Fo','HR',10,0,1,'HRV',0,0,0,0,NULL,'2021-04-26 16:57:47.533',NULL,1),('XEɰv','CH',10,1,1,'CHE',0,0,0,0,NULL,'2021-04-26 16:57:38.762',NULL,1),('#AG-=l','MM',10,0,1,'MMR',0,0,0,0,NULL,'2021-04-26 16:57:47.586',NULL,1),('sHŋtS3','GL',10,0,1,'GRL',0,0,0,0,NULL,'2021-04-26 16:57:47.566',NULL,1),('tF`bj','PE',10,0,1,'PER',0,0,0,0,NULL,'2021-04-26 16:57:47.594',NULL,1),('s=AH\\#','ZM',10,0,1,'ZMB',0,0,0,0,NULL,'2021-04-26 16:57:47.619',NULL,1),('CJgo#[D','NZ',10,0,1,'NZL',0,0,0,0,NULL,'2021-04-26 16:57:47.587',NULL,1),('\nyoʾ\'D\00>','KH',10,0,1,'KHM',0,0,0,0,NULL,'2021-04-26 16:57:47.552',NULL,1),('	*BNil','IO',10,0,1,'IOT',0,0,0,0,NULL,'2021-04-26 16:57:47.550',NULL,1),('\r<`E:\Z0<','NR',10,0,1,'NRU',0,0,0,0,NULL,'2021-04-26 16:57:47.586',NULL,1),('\rDL0MԞ4','HT',10,0,1,'HTI',0,0,0,0,NULL,'2021-04-26 16:57:47.569',NULL,1),('ItӅ؆I','TK',10,0,1,'TKL',0,0,0,0,NULL,'2021-04-26 16:57:47.613',NULL,1),('MRRDigGV\"c','KE',10,0,1,'KEN',0,0,0,0,NULL,'2021-04-26 16:57:47.574',NULL,1),('6Iq)Lㇺ','MF',10,0,1,'MAF',0,0,0,0,NULL,'2021-04-26 16:57:47.600',NULL,1),('N7YIyIc]&;','GH',10,0,1,'GHA',0,0,0,0,NULL,'2021-04-26 16:57:47.565',NULL,1),('{XF-w','LU',10,0,1,'LUX',0,0,0,0,'(LU)?[0-9]{8}','2021-04-26 16:57:38.760',NULL,1),('Z\r9`kM6R','PW',10,0,1,'PLW',0,0,0,0,NULL,'2021-04-26 16:57:47.592',NULL,1),('TGG5Vqi','AX',10,0,1,'ALA',0,0,0,0,NULL,'2021-04-26 16:57:47.539',NULL,1),('ϥN0\nNeUf','NG',10,0,1,'NGA',0,0,0,0,NULL,'2021-04-26 16:57:47.588',NULL,1),('w<Jh3ִe	','ME',10,0,1,'MNE',0,0,0,0,NULL,'2021-04-26 16:57:47.584',NULL,1),('	`ac@ZUHg','MD',10,0,1,'MDA',0,0,0,0,NULL,'2021-04-26 16:57:47.583',NULL,1),('*vOIP-','CL',10,0,1,'CHL',0,0,0,0,NULL,'2021-04-26 16:57:47.554',NULL,1),('d\\L\\l ','MH',10,0,1,'MHL',0,0,0,0,NULL,'2021-04-26 16:57:47.581',NULL,1),('N?+uZ','AM',10,0,1,'ARM',0,0,0,0,NULL,'2021-04-26 16:57:47.543',NULL,1),('f`N^]','QA',10,0,1,'QAT',0,0,0,0,NULL,'2021-04-26 16:57:47.596',NULL,1),('\Zl\r\"I=3E1','AL',10,0,1,'ALB',0,0,0,0,NULL,'2021-04-26 16:57:47.540',NULL,1),('\"H\'j','TR',10,0,1,'TUR',0,0,0,0,NULL,'2021-04-26 16:57:38.773',NULL,1),('J\Z\n','RW',10,0,1,'RWA',0,0,0,0,NULL,'2021-04-26 16:57:47.597',NULL,1),('$~MP*W:\r','TT',10,0,1,'TTO',0,0,0,0,NULL,'2021-04-26 16:57:47.613',NULL,1),('p>D]tgp','SX',10,0,1,'SXM',0,0,0,0,NULL,'2021-04-26 16:57:47.606',NULL,1),('!1N41+ ZH','BO',10,0,1,'BOL',0,0,0,0,NULL,'2021-04-26 16:57:47.548',NULL,1),('!VGk8a','CZ',10,0,1,'CZE',0,0,0,0,'(CZ)?[0-9]{8,10}','2021-04-26 16:57:38.773',NULL,1),('%UAޱYSB','FM',10,0,1,'FSM',0,0,0,0,NULL,'2021-04-26 16:57:47.583',NULL,1),(')KB}C%?','EH',10,0,1,'ESH',0,0,0,0,NULL,'2021-04-26 16:57:47.619',NULL,1),('*+B1V','KG',10,0,1,'KGZ',0,0,0,0,NULL,'2021-04-26 16:57:47.576',NULL,1),('+c\r0G','JO',10,0,1,'JOR',0,0,0,0,NULL,'2021-04-26 16:57:47.574',NULL,1),(',zLK0L','GD',10,0,1,'GRD',0,0,0,0,NULL,'2021-04-26 16:57:47.566',NULL,1),('-f\"&O\rvs>','JP',10,0,1,'JPN',0,0,0,0,NULL,'2021-04-26 16:57:38.759',NULL,1),('-\"Jٛ6SWr','YT',10,0,1,'MYT',0,0,0,0,NULL,'2021-04-26 16:57:47.582',NULL,1),('-<kOFN&敍','MS',10,0,1,'MSR',0,0,0,0,NULL,'2021-04-26 16:57:47.585',NULL,1),('1ڧ5M\n;e','HU',10,0,1,'HUN',0,0,0,0,'(HU)?[0-9]{8}','2021-04-26 16:57:38.772',NULL,1),('3g(I낀#ܵT','SK',10,0,1,'SVK',0,0,0,0,'(SK)?[0-9]{10}','2021-04-26 16:57:38.773',NULL,1),('3(kKR@=y2','FO',10,0,1,'FRO',0,0,0,0,NULL,'2021-04-26 16:57:47.562',NULL,1),('7)F_[Czk','PM',10,0,1,'SPM',0,0,0,0,NULL,'2021-04-26 16:57:47.601',NULL,1),('7S=N-۳-','SZ',10,0,1,'SWZ',0,0,0,0,NULL,'2021-04-26 16:57:47.610',NULL,1),('7o@H+\n','IR',10,0,1,'IRN',0,0,0,0,NULL,'2021-04-26 16:57:47.572',NULL,1),('7IȳN[3щ','RE',10,0,1,'REU',0,0,0,0,NULL,'2021-04-26 16:57:47.597',NULL,1),('8D12Gp','BI',10,0,1,'BDI',0,0,0,0,NULL,'2021-04-26 16:57:47.552',NULL,1),('8YjYKÿ\"*','BS',10,0,1,'BHS',0,0,0,0,NULL,'2021-04-26 16:57:47.544',NULL,1),('9Q\rGsGSvag','SJ',10,0,1,'SJM',0,0,0,0,NULL,'2021-04-26 16:57:47.609',NULL,1),('9:LlCB$q|ʏ^','AD',10,0,1,'AND',0,0,0,0,NULL,'2021-04-26 16:57:47.541',NULL,1),(':-N2L;%0','GN',10,0,1,'GIN',0,0,0,0,NULL,'2021-04-26 16:57:47.568',NULL,1),(':KT?I\r[9l','LV',10,0,1,'LVA',0,0,0,0,'(LV)?[0-9]{11}','2021-04-26 16:57:47.534',NULL,1),(':wDEȑSH\n','PR',10,0,1,'PRI',0,0,0,0,NULL,'2021-04-26 16:57:47.595',NULL,1),('<BmGMrȧk+&U','IM',10,0,1,'IMN',0,0,0,0,NULL,'2021-04-26 16:57:47.572',NULL,1),('=΂jzKi`3k','OM',10,0,1,'OMN',0,0,0,0,NULL,'2021-04-26 16:57:47.591',NULL,1),('?n6Gy<hr^','SD',10,0,1,'SDN',0,0,0,0,NULL,'2021-04-26 16:57:47.609',NULL,1),('?wsL$E!','CO',10,0,1,'COL',0,0,0,0,NULL,'2021-04-26 16:57:47.556',NULL,1),('@ioRxDh{VY;','UZ',10,0,1,'UZB',0,0,0,0,NULL,'2021-04-26 16:57:47.616',NULL,1),('@wk@/j','SL',10,0,1,'SLE',0,0,0,0,NULL,'2021-04-26 16:57:47.605',NULL,1),('A3}Kî8fJƒ','KI',10,0,1,'KIR',0,0,0,0,NULL,'2021-04-26 16:57:47.575',NULL,1),('A(=@0sH0','MW',10,0,1,'MWI',0,0,0,0,NULL,'2021-04-26 16:57:47.579',NULL,1),('B*Ll1`6','NO',10,0,1,'NOR',0,0,0,0,NULL,'2021-04-26 16:57:38.761',NULL,1),('DrVtkMM\Z&','PL',10,0,1,'POL',0,0,0,0,'(PL)?[0-9]{10}','2021-04-26 16:57:38.772',NULL,1),('DJMa)','ET',10,0,1,'ETH',0,0,0,0,NULL,'2021-04-26 16:57:47.561',NULL,1),('D[Ez]/<O','IE',10,0,1,'IRL',0,0,0,0,'(IE)?[0-9]S[0-9]{5}L','2021-04-26 16:57:38.759',NULL,1),('E#ǐA_\r)','LB',10,0,1,'LBN',0,0,0,0,NULL,'2021-04-26 16:57:47.576',NULL,1),('E(+oO+z','BH',10,0,1,'BHR',0,0,0,0,NULL,'2021-04-26 16:57:47.545',NULL,1),('GhV!M~//h@','DK',10,0,1,'DNK',0,0,0,0,'(DK)?[0-9]{8}','2021-04-26 16:57:38.775',NULL,1),('H!IhW\0ģ_','IN',10,0,1,'IND',0,0,0,0,NULL,'2021-04-26 16:57:47.571',NULL,1),('IQ%AZ','CG',10,0,1,'COG',0,0,0,0,NULL,'2021-04-26 16:57:47.556',NULL,1),('K)X*Dԯ>[','MV',10,0,1,'MDV',0,0,0,0,NULL,'2021-04-26 16:57:47.580',NULL,1),('LƔNno\\','JE',10,0,1,'JEY',0,0,0,0,NULL,'2021-04-26 16:57:47.573',NULL,1),('ML7N\'/h','BB',10,0,1,'BRB',0,0,0,0,NULL,'2021-04-26 16:57:47.545',NULL,1),('P:eJj0ǿ','UG',10,0,1,'UGA',0,0,0,0,NULL,'2021-04-26 16:57:47.615',NULL,1),('QgE.9:q','LA',10,0,1,'LAO',0,0,0,0,NULL,'2021-04-26 16:57:47.576',NULL,1),('RGXuy','NL',10,0,1,'NLD',0,0,0,0,'(NL)?[0-9]{9}B[0-9]{2}','2021-04-26 16:57:38.760',NULL,1),('RĂCQ)\\N','CV',10,0,1,'CPV',0,0,0,0,NULL,'2021-04-26 16:57:47.553',NULL,1),('T*	]#E^zC\\o','WF',10,0,1,'WLF',0,0,0,0,NULL,'2021-04-26 16:57:47.618',NULL,1),('V)s%Mi!\rԻ','UY',10,0,1,'URY',0,0,0,0,NULL,'2021-04-26 16:57:47.616',NULL,1),('W0pL8A','VN',10,0,1,'VNM',0,0,0,0,NULL,'2021-04-26 16:57:47.618',NULL,1),('WTsYN8','PY',10,0,1,'PRY',0,0,0,0,NULL,'2021-04-26 16:57:47.593',NULL,1),('WLAN.|q','RU',10,0,1,'RUS',0,0,0,0,NULL,'2021-04-26 16:57:47.597',NULL,1),('[z1@Ĕ\0l|','IQ',10,0,1,'IRQ',0,0,0,0,NULL,'2021-04-26 16:57:47.572',NULL,1),('[iHI{[2,','GE',10,0,1,'GEO',0,0,0,0,NULL,'2021-04-26 16:57:47.564',NULL,1),(']#W4NO.aa','AF',10,0,1,'AFG',0,0,0,0,NULL,'2021-04-26 16:57:47.539',NULL,1),('^LJES','MN',10,0,1,'MNG',0,0,0,0,NULL,'2021-04-26 16:57:47.584',NULL,1),('_ewI?nA','BR',10,0,1,'BRA',0,0,0,0,NULL,'2021-04-26 16:57:38.774',NULL,1),('`%hD%Js?','MC',10,0,1,'MCO',0,0,0,0,NULL,'2021-04-26 16:57:47.584',NULL,1),('a_J.','TF',10,0,1,'ATF',0,0,0,0,NULL,'2021-04-26 16:57:47.563',NULL,1),('b6AX+M5','ZW',10,0,1,'ZWE',0,0,0,0,NULL,'2021-04-26 16:57:47.620',NULL,1),('bW`PI)\"w','CF',10,0,1,'CAF',0,0,0,0,NULL,'2021-04-26 16:57:47.554',NULL,1),('b]\'kVI+CBBs','NE',10,0,1,'NER',0,0,0,0,NULL,'2021-04-26 16:57:47.588',NULL,1),('bjdO9H','LY',10,0,1,'LBY',0,0,0,0,NULL,'2021-04-26 16:57:47.577',NULL,1),('csGjiA´','MZ',10,0,1,'MOZ',0,0,0,0,NULL,'2021-04-26 16:57:47.585',NULL,1),('g!tDTgh','VE',10,0,1,'VEN',0,0,0,0,NULL,'2021-04-26 16:57:47.617',NULL,1),('g:NL@','TW',10,0,1,'TWN',0,0,0,0,NULL,'2021-04-26 16:57:47.611',NULL,1),('h؎NZQa','WS',10,0,1,'WSM',0,0,0,0,NULL,'2021-04-26 16:57:47.602',NULL,1),('i;\rE%س','MO',10,0,1,'MAC',0,0,0,0,NULL,'2021-04-26 16:57:47.578',NULL,1),('iq_)	CgTf','BV',10,0,1,'BVT',0,0,0,0,NULL,'2021-04-26 16:57:47.549',NULL,1),('inzLE	','PG',10,0,1,'PNG',0,0,0,0,NULL,'2021-04-26 16:57:47.593',NULL,1),('k+FÕ0FP','MR',10,0,1,'MRT',0,0,0,0,NULL,'2021-04-26 16:57:47.581',NULL,1),('kCϣ:Iܓ0X;U','EG',10,0,1,'EGY',0,0,0,0,NULL,'2021-04-26 16:57:47.560',NULL,1),('m]@ӏ£@H|','BY',10,0,1,'BLR',0,0,0,0,NULL,'2021-04-26 16:57:47.546',NULL,1),('n#UNM~','KZ',10,0,1,'KAZ',0,0,0,0,NULL,'2021-04-26 16:57:47.574',NULL,1),('oK9Dt(^','DZ',10,0,1,'DZA',0,0,0,0,NULL,'2021-04-26 16:57:47.540',NULL,1),('oV.a\Z/Nr*4#}','MY',10,0,1,'MYS',0,0,0,0,NULL,'2021-04-26 16:57:47.579',NULL,1),('oƑndEŤ\\Q|\n','RO',10,0,1,'ROU',0,0,0,0,'(RO)?[0-9]{2,10}','2021-04-26 16:57:38.774',NULL,1),('pJZJBã`)','TL',10,0,1,'TLS',0,0,0,0,NULL,'2021-04-26 16:57:47.612',NULL,1),('pP59KA3gQ','BG',10,0,1,'BGR',0,0,0,0,'(BG)?[0-9]{9,10}','2021-04-26 16:57:47.530',NULL,1),('r\n9Hb?\\06 j','NU',10,0,1,'NIU',0,0,0,0,NULL,'2021-04-26 16:57:47.589',NULL,1),('r#WF6߈','GA',10,0,1,'GAB',0,0,0,0,NULL,'2021-04-26 16:57:47.564',NULL,1),('tUEpo','AU',10,0,1,'AUS',0,0,0,0,NULL,'2021-04-26 16:57:38.774',NULL,1),('tgFu0[','SO',10,0,1,'SOM',0,0,0,0,NULL,'2021-04-26 16:57:47.606',NULL,1),('t,GC\n\"_','CM',10,0,1,'CMR',0,0,0,0,NULL,'2021-04-26 16:57:47.552',NULL,1),('xMFRD||','UM',10,0,1,'UMI',0,0,0,0,NULL,'2021-04-26 16:57:47.550',NULL,1),('yU[QBbH8h3','CK',10,0,1,'COK',0,0,0,0,NULL,'2021-04-26 16:57:47.557',NULL,1),('z=M~','PF',10,0,1,'PYF',0,0,0,0,NULL,'2021-04-26 16:57:47.563',NULL,1),('LeIY\'','PK',10,0,1,'PAK',0,0,0,0,NULL,'2021-04-26 16:57:47.591',NULL,1),('\ncB\\mΪF@','LI',10,0,1,'LIE',0,0,0,0,NULL,'2021-04-26 16:57:38.772',NULL,1),('먍A/Qb','MG',10,0,1,'MDG',0,0,0,0,NULL,'2021-04-26 16:57:47.579',NULL,1),('o9L!c^','KY',10,0,1,'CYM',0,0,0,0,NULL,'2021-04-26 16:57:47.553',NULL,1),('$@JQ6[','SH',10,0,1,'SHN',0,0,0,0,NULL,'2021-04-26 16:57:47.599',NULL,1),('B|3A~YvE^@','PN',10,0,1,'PCN',0,0,0,0,NULL,'2021-04-26 16:57:47.595',NULL,1),('Cjv.','CN',10,0,1,'CHN',0,0,0,0,NULL,'2021-04-26 16:57:47.555',NULL,1),('M1:UQ','CX',10,0,1,'CXR',0,0,0,0,NULL,'2021-04-26 16:57:47.555',NULL,1),('M>GeXz	','CR',10,0,1,'CRI',0,0,0,0,NULL,'2021-04-26 16:57:47.557',NULL,1),('mϲ@ .VY>','GM',10,0,1,'GMB',0,0,0,0,NULL,'2021-04-26 16:57:47.564',NULL,1),('k\Z	Kc|(G','TC',10,0,1,'TCA',0,0,0,0,NULL,'2021-04-26 16:57:47.615',NULL,1),('v_C7Iƕ','SG',10,0,1,'SGP',0,0,0,0,NULL,'2021-04-26 16:57:47.605',NULL,1),('řOٳǈ8P','MP',10,0,1,'MNP',0,0,0,0,NULL,'2021-04-26 16:57:47.590',NULL,1),('egKҺG䫬','AS',10,0,1,'ASM',0,0,0,0,NULL,'2021-04-26 16:57:47.540',NULL,1),('۷S@ô%o]u','TD',10,0,1,'TCD',0,0,0,0,NULL,'2021-04-26 16:57:47.554',NULL,1),('#B\Z=8#2','LC',10,0,1,'LCA',0,0,0,0,NULL,'2021-04-26 16:57:47.600',NULL,1),('ȃ\\<LeLdVk5','PH',10,0,1,'PHL',0,0,0,0,NULL,'2021-04-26 16:57:47.594',NULL,1),('-Ir}','XK',10,0,1,'KOS',0,0,0,0,NULL,'2021-04-26 16:57:47.596',NULL,1),('S3RO\Z&','ID',10,0,1,'IDN',0,0,0,0,NULL,'2021-04-26 16:57:47.571',NULL,1),('tY6LjGDoB','SA',10,0,1,'SAU',0,0,0,0,NULL,'2021-04-26 16:57:47.603',NULL,1),('=N}7\'j~-','ZA',10,0,1,'ZAF',0,0,0,0,NULL,'2021-04-26 16:57:47.607',NULL,1),('-\0B,햙r','TJ',10,0,1,'TJK',0,0,0,0,NULL,'2021-04-26 16:57:47.611',NULL,1),('WsB5wGg,','GI',10,0,1,'GIB',0,0,0,0,NULL,'2021-04-26 16:57:47.565',NULL,1),('lGuOd sm','TV',10,0,1,'TUV',0,0,0,0,NULL,'2021-04-26 16:57:47.615',NULL,1),('J ˖K','CC',10,0,1,'CCK',0,0,0,0,NULL,'2021-04-26 16:57:47.555',NULL,1),('8LG)\\p','AE',10,0,1,'ARE',0,0,0,0,NULL,'2021-04-26 16:57:38.772',NULL,1),('TxFz5@','FK',10,0,1,'FLK',0,0,0,0,NULL,'2021-04-26 16:57:47.562',NULL,1),('LtD\r*t','BQ',10,0,1,'BES',0,0,0,0,NULL,'2021-04-26 16:57:47.548',NULL,1),('*NɓQ','AG',10,0,1,'ATG',0,0,0,0,NULL,'2021-04-26 16:57:47.542',NULL,1),('\Z@)x\'y','UA',10,0,1,'UKR',0,0,0,0,NULL,'2021-04-26 16:57:47.616',NULL,1),('fE&:k)-','CD',10,0,1,'COD',0,0,0,0,NULL,'2021-04-26 16:57:47.557',NULL,1),('*OÀAj4Sp','ST',10,0,1,'STP',0,0,0,0,NULL,'2021-04-26 16:57:47.603',NULL,1),('k)GK×tm!','GT',10,0,1,'GTM',0,0,0,0,NULL,'2021-04-26 16:57:47.567',NULL,1),('4Am.Xbk','LR',10,0,1,'LBR',0,0,0,0,NULL,'2021-04-26 16:57:47.577',NULL,1),('ދ$HQv','CU',10,0,1,'CUB',0,0,0,0,NULL,'2021-04-26 16:57:47.558',NULL,1),('	9N/ȷ(>]','BF',10,0,1,'BFA',0,0,0,0,NULL,'2021-04-26 16:57:47.551',NULL,1),('j3LgSfǱ','KN',10,0,1,'KNA',0,0,0,0,NULL,'2021-04-26 16:57:47.599',NULL,1),('k iA@\r媄','FR',10,0,1,'FRA',0,0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}','2021-04-26 16:57:38.775',NULL,1),('\'IJi','MQ',10,0,1,'MTQ',0,0,0,0,NULL,'2021-04-26 16:57:47.581',NULL,1),('\'vLǵL','NI',10,0,1,'NIC',0,0,0,0,NULL,'2021-04-26 16:57:47.588',NULL,1),('HCJ&]JL','BW',10,0,1,'BWA',0,0,0,0,NULL,'2021-04-26 16:57:47.549',NULL,1),('zظFMiô','BD',10,0,1,'BGD',0,0,0,0,NULL,'2021-04-26 16:57:47.545',NULL,1),('JwS{c','AT',10,0,1,'AUT',0,0,0,0,'(AT)?U[0-9]{8}','2021-04-26 16:57:38.761',NULL,1),('2/Axrt','GS',10,0,1,'SGS',0,0,0,0,NULL,'2021-04-26 16:57:47.607',NULL,1),('FrA7%x\n','VA',10,0,1,'VAT',0,0,0,0,NULL,'2021-04-26 16:57:47.570',NULL,1),('ݳ)BCVE','AI',10,0,1,'AIA',0,0,0,0,NULL,'2021-04-26 16:57:47.542',NULL,1),('|~EfNձ|.','FI',10,0,1,'FIN',0,0,0,0,'(FI)?[0-9]{8}','2021-04-26 16:57:38.775',NULL,1),('i44DaK;','CW',10,0,1,'CUW',0,0,0,0,NULL,'2021-04-26 16:57:47.558',NULL,1),(':zF:q:','NP',10,0,1,'NPL',0,0,0,0,NULL,'2021-04-26 16:57:47.587',NULL,1),('tGHxOJ<g','SV',10,0,1,'SLV',0,0,0,0,NULL,'2021-04-26 16:57:47.560',NULL,1),('Γ2J@w','BN',10,0,1,'BRN',0,0,0,0,NULL,'2021-04-26 16:57:47.551',NULL,1),('\ZeOEøJ','MT',10,0,1,'MLT',0,0,0,0,'(MT)?[0-9]{8}','2021-04-26 16:57:47.537',NULL,1),('r@<I&X','SB',10,0,1,'SLB',0,0,0,0,NULL,'2021-04-26 16:57:47.606',NULL,1),('?EHHqQl','PT',10,0,1,'PRT',0,0,0,0,'(PT)?[0-9]{9}','2021-04-26 16:57:38.761',NULL,1),('QOQB-_Oif','NC',10,0,1,'NCL',0,0,0,0,NULL,'2021-04-26 16:57:47.587',NULL,1),('\0:Mt}F','SI',10,0,1,'SVN',0,0,0,0,'(SI)?[0-9]{8}','2021-04-26 16:57:47.538',NULL,1),('Of[Btuni','RS',10,0,1,'SRB',0,0,0,0,NULL,'2021-04-26 16:57:47.604',NULL,1),(']FϰW,j\'6','PS',10,0,1,'PSE',0,0,0,0,NULL,'2021-04-26 16:57:47.592',NULL,1),('\nf\Z\nA~.','AZ',10,0,1,'AZE',0,0,0,0,NULL,'2021-04-26 16:57:47.544',NULL,1),('vWM\n\'$!tw','MX',10,0,1,'MEX',0,0,0,0,NULL,'2021-04-26 16:57:47.583',NULL,1),('ֱץEɔVkl','EC',10,0,1,'ECU',0,0,0,0,NULL,'2021-04-26 16:57:47.560',NULL,1),('&WA؁S^Q','BZ',10,0,1,'BLZ',0,0,0,0,NULL,'2021-04-26 16:57:47.546',NULL,1),('bI|LOpR̡','ML',10,0,1,'MLI',0,0,0,0,NULL,'2021-04-26 16:57:47.580',NULL,1),('7\nC$','SY',10,0,1,'SYR',0,0,0,0,NULL,'2021-04-26 16:57:47.610',NULL,1),(')j]L_3#(','ES',10,0,1,'ESP',0,0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]','2021-04-26 16:57:38.762',NULL,1),('SRiL|{\06','TG',10,0,1,'TGO',0,0,0,0,NULL,'2021-04-26 16:57:47.612',NULL,1),('XZqKM]Ekl','IS',10,0,1,'ISL',0,0,0,0,NULL,'2021-04-26 16:57:38.759',NULL,1),('\\D<ΌU','DO',10,0,1,'DOM',0,0,0,0,NULL,'2021-04-26 16:57:47.559',NULL,1),(')@\n;','GR',10,0,1,'GRC',0,0,0,0,'(EL|GR)?[0-9]{9}','2021-04-26 16:57:38.718',NULL,1),('݆7KepXy','GW',10,0,1,'GNB',0,0,0,0,NULL,'2021-04-26 16:57:47.568',NULL,1),('_PFG gP9E','GG',10,0,1,'GGY',0,0,0,0,NULL,'2021-04-26 16:57:47.567',NULL,1),('pf7KH>lu','ER',10,0,1,'ERI',0,0,0,0,NULL,'2021-04-26 16:57:47.561',NULL,1),('}yIv\'g<','VI',10,0,1,'VIR',0,0,0,0,NULL,'2021-04-26 16:57:47.551',NULL,1),('`>PKxކ','GF',10,0,1,'GUF',0,0,0,0,NULL,'2021-04-26 16:57:47.563',NULL,1),('ECN%\n{_M=u','BL',10,0,1,'BLM',0,0,0,0,NULL,'2021-04-26 16:57:47.598',NULL,1),('j0Dg','SN',10,0,1,'SEN',0,0,0,0,NULL,'2021-04-26 16:57:47.604',NULL,1),('g9N.@kD{.Q','SM',10,0,1,'SMR',0,0,0,0,NULL,'2021-04-26 16:57:47.602',NULL,1),('}OKc','US',10,0,1,'USA',0,0,0,0,NULL,'2021-04-26 16:57:38.762',NULL,1),(';HKP ƾ\\','AO',10,0,1,'AGO',0,0,0,0,NULL,'2021-04-26 16:57:47.541',NULL,1),('p-5At.p$M2','GB',5,0,1,'GBR',0,0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})','2021-04-26 16:57:38.718',NULL,1),('4ױHSd\rG','DJ',10,0,1,'DJI',0,0,0,0,NULL,'2021-04-26 16:57:47.559',NULL,1),('/\'dO3TK','LK',10,0,1,'LKA',0,0,0,0,NULL,'2021-04-26 16:57:47.608',NULL,1),('ԕZOMO]hC','HM',10,0,1,'HMD',0,0,0,0,NULL,'2021-04-26 16:57:47.569',NULL,1),(']بBװvh','MA',10,0,1,'MAR',0,0,0,0,NULL,'2021-04-26 16:57:47.585',NULL,1),('֛#|H ','DM',10,0,1,'DMA',0,0,0,0,NULL,'2021-04-26 16:57:47.559',NULL,1),('ءRYCmES{','BE',10,0,1,'BEL',0,0,0,0,'(BE)?0[0-9]{9}','2021-04-26 16:57:38.775',NULL,1),('ᢻO!\nح','VU',10,0,1,'VUT',0,0,0,0,NULL,'2021-04-26 16:57:47.617',NULL,1),('ٯZ{K	\"Nr','KM',10,0,1,'COM',0,0,0,0,NULL,'2021-04-26 16:57:47.556',NULL,1),('$Bm/h.','MK',10,0,1,'MKD',0,0,0,0,NULL,'2021-04-26 16:57:47.578',NULL,1),('j@Co,','NA',10,0,1,'NAM',0,0,0,0,NULL,'2021-04-26 16:57:38.760',NULL,1),('ہn}Cy\"\0','VC',10,0,1,'VCT',0,0,0,0,NULL,'2021-04-26 16:57:47.601',NULL,1),('Ek\Zc','TN',10,0,1,'TUN',0,0,0,0,NULL,'2021-04-26 16:57:47.614',NULL,1),('XrH#zX','KW',10,0,1,'KWT',0,0,0,0,NULL,'2021-04-26 16:57:47.575',NULL,1),('ޣͬzLB;	\nL3+','KR',10,0,1,'KOR',0,0,0,0,NULL,'2021-04-26 16:57:47.607',NULL,1),('&x1F:Z-\Z','LT',10,0,1,'LTU',0,0,0,0,'(LT)?([0-9]{9}|[0-9]{12})','2021-04-26 16:57:47.536',NULL,1),('dٴM4ZO8','JM',10,0,1,'JAM',0,0,0,0,NULL,'2021-04-26 16:57:47.573',NULL,1),('qKH>7b','BJ',10,0,1,'BEN',0,0,0,0,NULL,'2021-04-26 16:57:47.547',NULL,1),('ըINNUP','MU',10,0,1,'MUS',0,0,0,0,NULL,'2021-04-26 16:57:47.582',NULL,1),('d`O','CI',10,0,1,'CIV',0,0,0,0,NULL,'2021-04-26 16:57:47.571',NULL,1),('Oe\rD5t:}}','DE',1,0,1,'DEU',0,0,0,0,'(DE)?[0-9]{9}','2021-04-26 16:57:38.713',NULL,1),('m+#yMVd','BM',10,0,1,'BMU',0,0,0,0,NULL,'2021-04-26 16:57:47.547',NULL,1),('YuJxԭP','VG',10,0,1,'VGB',0,0,0,0,NULL,'2021-04-26 16:57:47.550',NULL,1),('\'Hn=','LS',10,0,1,'LSO',0,0,0,0,NULL,'2021-04-26 16:57:47.577',NULL,1),('f@!VUN2','GU',10,0,1,'GUM',0,0,0,0,NULL,'2021-04-26 16:57:47.567',NULL,1),('^xTB= ','FJ',10,0,1,'FJI',0,0,0,0,NULL,'2021-04-26 16:57:47.562',NULL,1),('I\'%G7iX','AR',10,0,1,'ARG',0,0,0,0,NULL,'2021-04-26 16:57:47.543',NULL,1),('g6OÚ{NY','GP',10,0,1,'GLP',0,0,0,0,NULL,'2021-04-26 16:57:47.566',NULL,1),('.KDsW=','SE',10,0,1,'SWE',0,0,0,0,'(SE)?[0-9]{12}','2021-04-26 16:57:38.762',NULL,1),('F/Qe','BT',10,0,1,'BTN',0,0,0,0,NULL,'2021-04-26 16:57:47.548',NULL,1),('+`IFǙ#A','HK',10,0,1,'HKG',0,0,0,0,NULL,'2021-04-26 16:57:47.570',NULL,1),('u.@?\0*0uv','EE',10,0,1,'EST',0,0,0,0,'(EE)?[0-9]{9}','2021-04-26 16:57:47.532',NULL,1),('RQF','HN',10,0,1,'HND',0,0,0,0,NULL,'2021-04-26 16:57:47.570',NULL,1),('eI(v7k=','CA',10,0,1,'CAN',0,0,0,0,NULL,'2021-04-26 16:57:38.760',NULL,1),('f\ZKt:T','NF',10,0,1,'NFK',0,0,0,0,NULL,'2021-04-26 16:57:47.589',NULL,1),('AKƜ,Idӽ','BA',10,0,1,'BIH',0,0,0,0,NULL,'2021-04-26 16:57:47.549',NULL,1),('<\'blKOr[','IT',10,0,1,'ITA',0,0,0,0,'(IT)?[0-9]{11}','2021-04-26 16:57:38.759',NULL,1),('v\0F\"','IL',10,0,1,'ISR',0,0,0,0,NULL,'2021-04-26 16:57:38.774',NULL,1),('VX/DL|$','KP',10,0,1,'PRK',0,0,0,0,NULL,'2021-04-26 16:57:47.590',NULL,1),('_lL6..(','GY',10,0,1,'GUY',0,0,0,0,NULL,'2021-04-26 16:57:47.568',NULL,1),(')Uk@\n-7Zx]n','TZ',10,0,1,'TZA',0,0,0,0,NULL,'2021-04-26 16:57:47.611',NULL,1),('O \r:OS`%\r','CY',10,0,1,'CYP',0,0,0,0,'(CY)?[0-9]{8}L','2021-04-26 16:57:47.538',NULL,1),('Fv%o-2','TO',10,0,1,'TON',0,0,0,0,NULL,'2021-04-26 16:57:47.613',NULL,1),('I>CԻ=&z6','TM',10,0,1,'TKM',0,0,0,0,NULL,'2021-04-26 16:57:47.614',NULL,1),('sM1A(','SS',10,0,1,'SSD',0,0,0,0,NULL,'2021-04-26 16:57:47.608',NULL,1),('n7\"H\0eB[(','SR',10,0,1,'SUR',0,0,0,0,NULL,'2021-04-26 16:57:47.609',NULL,1),('>hHM暅?x','GQ',10,0,1,'GNQ',0,0,0,0,NULL,'2021-04-26 16:57:47.561',NULL,1),('KT\'NK}Kb','TH',10,0,1,'THA',0,0,0,0,NULL,'2021-04-26 16:57:47.612',NULL,1),('o7O^Jۯ\Z','AW',10,0,1,'ABW',0,0,0,0,NULL,'2021-04-26 16:57:47.544',NULL,1),('S@.]6','PA',10,0,1,'PAN',0,0,0,0,NULL,'2021-04-26 16:57:47.593',NULL,1);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES ('\'پuGmNTͮ','p-5At.p$M2','GB-HIL',1,1,'2021-04-26 16:57:38.727',NULL),(';0Im^','}OKc','US-NE',1,1,'2021-04-26 16:57:38.767',NULL),('+DP̜tZ','p-5At.p$M2','GB-GWN',1,1,'2021-04-26 16:57:38.756',NULL),('O1s5BF۬','p-5At.p$M2','GB-DER',1,1,'2021-04-26 16:57:38.739',NULL),('_F.Roȳ','Oe\rD5t:}}','DE-SL',1,1,'2021-04-26 16:57:38.717',NULL),('CHS~\"4r','p-5At.p$M2','GB-RFW',1,1,'2021-04-26 16:57:38.753',NULL),('jh-,@Ӆ p','p-5At.p$M2','GB-SWK',1,1,'2021-04-26 16:57:38.729',NULL),('VEDK','}OKc','US-AL',1,1,'2021-04-26 16:57:38.763',NULL),('zI$!DR','p-5At.p$M2','GB-SOS',1,1,'2021-04-26 16:57:38.745',NULL),('	PI@[6Q','p-5At.p$M2','GB-HAM',1,1,'2021-04-26 16:57:38.721',NULL),('	^Ot{=O','p-5At.p$M2','GB-CMN',1,1,'2021-04-26 16:57:38.755',NULL),('	K&g=3','p-5At.p$M2','GB-NSM',1,1,'2021-04-26 16:57:38.742',NULL),('\njFŁa','p-5At.p$M2','GB-NTY',1,1,'2021-04-26 16:57:38.733',NULL),('\nZ(EEBT<','}OKc','US-IL',1,1,'2021-04-26 16:57:38.765',NULL),('\0N1-d','Oe\rD5t:}}','DE-MV',1,1,'2021-04-26 16:57:38.716',NULL),('\rEuWN)\\޿','}OKc','US-AK',1,1,'2021-04-26 16:57:38.763',NULL),('\rTf(Bb','p-5At.p$M2','GB-CRY',1,1,'2021-04-26 16:57:38.726',NULL),('\rc.KѲ8Hķ ~','p-5At.p$M2','GB-STH',1,1,'2021-04-26 16:57:38.744',NULL),('\r~5PE9+w< !','p-5At.p$M2','GB-SKP',1,1,'2021-04-26 16:57:38.735',NULL),('h@Dx','p-5At.p$M2','GB-NMD',1,1,'2021-04-26 16:57:38.749',NULL),(';EB֞n+','p-5At.p$M2','GB-HMF',1,1,'2021-04-26 16:57:38.727',NULL),('9EMx\r','p-5At.p$M2','GB-BFS',1,1,'2021-04-26 16:57:38.747',NULL),('DJ- ','p-5At.p$M2','GB-CLK',1,1,'2021-04-26 16:57:38.750',NULL),('pB~Kb)','}OKc','US-TX',1,1,'2021-04-26 16:57:38.770',NULL),('kxB UD','p-5At.p$M2','GB-POR',1,1,'2021-04-26 16:57:38.743',NULL),('\"F_^%','Oe\rD5t:}}','DE-TH',1,1,'2021-04-26 16:57:38.718',NULL),('\r>NI}','p-5At.p$M2','GB-HPL',1,1,'2021-04-26 16:57:38.740',NULL),('rϥ@>~CU','p-5At.p$M2','GB-CGN',1,1,'2021-04-26 16:57:38.755',NULL),('MM)ޅJ\r','}OKc','US-CA',1,1,'2021-04-26 16:57:38.763',NULL),('\ZvBs|\\','p-5At.p$M2','GB-MRT',1,1,'2021-04-26 16:57:38.729',NULL),('\Z=AIL-Lo{!QN','p-5At.p$M2','GB-CRF',1,1,'2021-04-26 16:57:38.755',NULL),('O,GAj}{V','Oe\rD5t:}}','DE-HE',1,1,'2021-04-26 16:57:38.715',NULL),('QJ>N2u}wV','p-5At.p$M2','GB-EDH',1,1,'2021-04-26 16:57:38.751',NULL),('@fKi\\H','p-5At.p$M2','GB-HRT',1,1,'2021-04-26 16:57:38.722',NULL),('H{J6boH','}OKc','US-MI',1,1,'2021-04-26 16:57:38.766',NULL),('	=U\\G:L','p-5At.p$M2','GB-WKF',1,1,'2021-04-26 16:57:38.736',NULL),(' Qr1hBhbw','p-5At.p$M2','GB-CAY',1,1,'2021-04-26 16:57:38.755',NULL),('!AfdO6j\\','p-5At.p$M2','GB-LBH',1,1,'2021-04-26 16:57:38.728',NULL),('\"cDOH\\H','}OKc','US-NV',1,1,'2021-04-26 16:57:38.767',NULL),('$%5Bg7','p-5At.p$M2','GB-DRS',1,1,'2021-04-26 16:57:38.748',NULL),('$vD_=*%','p-5At.p$M2','GB-NWP',1,1,'2021-04-26 16:57:38.757',NULL),('(\rN1B\0','p-5At.p$M2','GB-ENG',1,1,'2021-04-26 16:57:38.719',NULL),(')FFm@wO','p-5At.p$M2','GB-BOL',1,1,'2021-04-26 16:57:38.731',NULL),('*\ZmC~\Z4','p-5At.p$M2','GB-ABE',1,1,'2021-04-26 16:57:38.749',NULL),(',/Di\"3o','p-5At.p$M2','GB-DEN',1,1,'2021-04-26 16:57:38.756',NULL),('/ 3G;P/\\','p-5At.p$M2','GB-SHN',1,1,'2021-04-26 16:57:38.734',NULL),('0?Pw5LV&AN','p-5At.p$M2','GB-ABC',1,1,'2021-04-26 16:57:38.747',NULL),('1O&r','p-5At.p$M2','GB-STN',1,1,'2021-04-26 16:57:38.730',NULL),('1MF4E>N\r`','p-5At.p$M2','GB-DOR',1,1,'2021-04-26 16:57:38.721',NULL),('1̓NԿAc(','p-5At.p$M2','GB-CHE',1,1,'2021-04-26 16:57:38.738',NULL),('29~}M$,','p-5At.p$M2','GB-WRX',1,1,'2021-04-26 16:57:38.758',NULL),('3L>B[<p','p-5At.p$M2','GB-SCB',1,1,'2021-04-26 16:57:38.753',NULL),('6T\nIuyeie','}OKc','US-OR',1,1,'2021-04-26 16:57:38.769',NULL),('6dH2|V<,¬','p-5At.p$M2','GB-MEA',1,1,'2021-04-26 16:57:38.748',NULL),('7%VL4`&{','p-5At.p$M2','GB-TOF',1,1,'2021-04-26 16:57:38.758',NULL),('7Ä́@+aiE','p-5At.p$M2','GB-BEN',1,1,'2021-04-26 16:57:38.725',NULL),('8IBjb','}OKc','US-DC',1,1,'2021-04-26 16:57:38.772',NULL),('8g@1ԁd*L','p-5At.p$M2','GB-CCG',1,1,'2021-04-26 16:57:38.748',NULL),('8Z*vOŅP>I','p-5At.p$M2','GB-BST',1,1,'2021-04-26 16:57:38.738',NULL),('9>\0N搡t\Z0','p-5At.p$M2','GB-HRY',1,1,'2021-04-26 16:57:38.727',NULL),('9fIB;G','p-5At.p$M2','GB-DBY',1,1,'2021-04-26 16:57:38.720',NULL),(':3yz$ FNUFi','p-5At.p$M2','GB-DAL',1,1,'2021-04-26 16:57:38.739',NULL),(';vEgBGe\\','}OKc','US-OH',1,1,'2021-04-26 16:57:38.769',NULL),(';hR	QCa`hKl','}OKc','US-NH',1,1,'2021-04-26 16:57:38.768',NULL),('<RH]\0i','p-5At.p$M2','GB-NAY',1,1,'2021-04-26 16:57:38.752',NULL),('=E\'=3~','p-5At.p$M2','GB-LEC',1,1,'2021-04-26 16:57:38.722',NULL),('=]߉Ka\\-\0Kp','p-5At.p$M2','GB-STG',1,1,'2021-04-26 16:57:38.754',NULL),('=1[fNؐW','p-5At.p$M2','GB-RDB',1,1,'2021-04-26 16:57:38.729',NULL),('=i@ :݋]','}OKc','US-WI',1,1,'2021-04-26 16:57:38.771',NULL),('>IlE\"','p-5At.p$M2','GB-RIC',1,1,'2021-04-26 16:57:38.729',NULL),('>r}\0B`J','p-5At.p$M2','GB-AGY',1,1,'2021-04-26 16:57:38.756',NULL),('@aAMF\'Ťo','p-5At.p$M2','GB-ENF',1,1,'2021-04-26 16:57:38.726',NULL),('@{dc@E$y}Dq','p-5At.p$M2','GB-STS',1,1,'2021-04-26 16:57:38.723',NULL),('@~t	Cm6=~','p-5At.p$M2','GB-BDG',1,1,'2021-04-26 16:57:38.725',NULL),('A;\\O٪IE','Oe\rD5t:}}','DE-BE',1,1,'2021-04-26 16:57:38.714',NULL),('A/N','}OKc','US-NJ',1,1,'2021-04-26 16:57:38.768',NULL),('C(wAuȲ','}OKc','US-MN',1,1,'2021-04-26 16:57:38.767',NULL),('C6$uMШZ֦','}OKc','US-WV',1,1,'2021-04-26 16:57:38.771',NULL),('CkAHk1^','p-5At.p$M2','GB-ROT',1,1,'2021-04-26 16:57:38.734',NULL),('CDbFJ`K;','p-5At.p$M2','GB-GBN',1,1,'2021-04-26 16:57:38.719',NULL),('D9Ar@z;/','}OKc','US-NY',1,1,'2021-04-26 16:57:38.768',NULL),('Gj߸EڥQ$#f/','p-5At.p$M2','GB-LBC',1,1,'2021-04-26 16:57:38.748',NULL),('Gxz7p@śoy','}OKc','US-OK',1,1,'2021-04-26 16:57:38.769',NULL),('G`G}D.','p-5At.p$M2','GB-BPL',1,1,'2021-04-26 16:57:38.737',NULL),('IUIFjh?\r','p-5At.p$M2','GB-BGW',1,1,'2021-04-26 16:57:38.755',NULL),('I+LLY܅hv_','p-5At.p$M2','GB-ELN',1,1,'2021-04-26 16:57:38.750',NULL),('JQ;:D\nS','p-5At.p$M2','GB-GAT',1,1,'2021-04-26 16:57:38.732',NULL),('J8O\\f:#','p-5At.p$M2','GB-ANN',1,1,'2021-04-26 16:57:38.747',NULL),('LbkFaCsrP','p-5At.p$M2','GB-RCH',1,1,'2021-04-26 16:57:38.734',NULL),('M7K3%y','p-5At.p$M2','GB-AGB',1,1,'2021-04-26 16:57:38.749',NULL),('MPyAȕz','p-5At.p$M2','GB-HEF',1,1,'2021-04-26 16:57:38.740',NULL),('N#~OϻuY','p-5At.p$M2','GB-TWH',1,1,'2021-04-26 16:57:38.730',NULL),('NKH.KsqFٓQ','p-5At.p$M2','GB-SCT',1,1,'2021-04-26 16:57:38.719',NULL),('PgA$V5IGI','p-5At.p$M2','GB-WIL',1,1,'2021-04-26 16:57:38.746',NULL),('PI}CE(L;','}OKc','US-VA',1,1,'2021-04-26 16:57:38.771',NULL),('Q$_lEF?L','p-5At.p$M2','GB-CHW',1,1,'2021-04-26 16:57:38.739',NULL),('QmBΔ1','p-5At.p$M2','GB-DUD',1,1,'2021-04-26 16:57:38.732',NULL),('S#RGHkIi~b','p-5At.p$M2','GB-WSM',1,1,'2021-04-26 16:57:38.730',NULL),('S!I~9\\^@','}OKc','US-LA',1,1,'2021-04-26 16:57:38.766',NULL),('TW@\\񛺩','p-5At.p$M2','GB-NLK',1,1,'2021-04-26 16:57:38.753',NULL),('T\'O*2|','p-5At.p$M2','GB-BUR',1,1,'2021-04-26 16:57:38.731',NULL),('U`n/@nw','}OKc','US-VT',1,1,'2021-04-26 16:57:38.770',NULL),('W*G!}Wّ','p-5At.p$M2','GB-BDF',1,1,'2021-04-26 16:57:38.737',NULL),('WLxM=h[','p-5At.p$M2','GB-LCE',1,1,'2021-04-26 16:57:38.741',NULL),('X0A\0FdN','p-5At.p$M2','GB-SND',1,1,'2021-04-26 16:57:38.735',NULL),('XIa8k݁','p-5At.p$M2','GB-DEV',1,1,'2021-04-26 16:57:38.720',NULL),('ZYm[JRF','p-5At.p$M2','GB-BEX',1,1,'2021-04-26 16:57:38.725',NULL),('Z]wZOLK8#m','p-5At.p$M2','GB-WRT',1,1,'2021-04-26 16:57:38.746',NULL),('[[d{D{}','p-5At.p$M2','GB-IOS',1,1,'2021-04-26 16:57:38.740',NULL),('[!	EfFug','p-5At.p$M2','GB-SLK',1,1,'2021-04-26 16:57:38.754',NULL),('\\fHOݼ\Zi','}OKc','US-ME',1,1,'2021-04-26 16:57:38.766',NULL),('\\7M4z^','p-5At.p$M2','GB-HNS',1,1,'2021-04-26 16:57:38.728',NULL),(']5ME>	u#0','}OKc','US-MO',1,1,'2021-04-26 16:57:38.767',NULL),(']K*LD뚣+{G͞1','p-5At.p$M2','GB-PLY',1,1,'2021-04-26 16:57:38.743',NULL),('^.K+|b ','p-5At.p$M2','GB-SLF',1,1,'2021-04-26 16:57:38.734',NULL),('_,uO3OQ3G','p-5At.p$M2','GB-TOB',1,1,'2021-04-26 16:57:38.746',NULL),('`T.ReIEc֌','}OKc','US-IN',1,1,'2021-04-26 16:57:38.765',NULL),('`7yGǰ;O$b\r','Oe\rD5t:}}','DE-NW',1,1,'2021-04-26 16:57:38.716',NULL),('aRN$8$','p-5At.p$M2','GB-IOW',1,1,'2021-04-26 16:57:38.740',NULL),('b\\`1GOmf>','}OKc','US-NC',1,1,'2021-04-26 16:57:38.768',NULL),('b_L>dz','p-5At.p$M2','GB-WAR',1,1,'2021-04-26 16:57:38.724',NULL),('bսC.4D','}OKc','US-HI',1,1,'2021-04-26 16:57:38.764',NULL),('cC`KP\0R,','p-5At.p$M2','GB-ESX',1,1,'2021-04-26 16:57:38.721',NULL),('fWB֞ku','}OKc','US-PA',1,1,'2021-04-26 16:57:38.769',NULL),('f6F[l;','p-5At.p$M2','GB-BBD',1,1,'2021-04-26 16:57:38.737',NULL),('g.aMo>','p-5At.p$M2','GB-GLG',1,1,'2021-04-26 16:57:38.751',NULL),('gCL=LEx','p-5At.p$M2','GB-DNC',1,1,'2021-04-26 16:57:38.732',NULL),('hBiN:tS','p-5At.p$M2','GB-ESS',1,1,'2021-04-26 16:57:38.721',NULL),('hTP\ZHW\'&','p-5At.p$M2','GB-TAM',1,1,'2021-04-26 16:57:38.736',NULL),('iP=fAkLLC5C','p-5At.p$M2','GB-NTT',1,1,'2021-04-26 16:57:38.723',NULL),('kwmITӶ','p-5At.p$M2','GB-FIF',1,1,'2021-04-26 16:57:38.751',NULL),('k\ZM@zH','p-5At.p$M2','GB-BIR',1,1,'2021-04-26 16:57:38.731',NULL),('lXG\\','Oe\rD5t:}}','DE-NI',1,1,'2021-04-26 16:57:38.716',NULL),('p-B0H{5','p-5At.p$M2','GB-CLD',1,1,'2021-04-26 16:57:38.731',NULL),('t4u*+O^I(N','p-5At.p$M2','GB-BMH',1,1,'2021-04-26 16:57:38.738',NULL),('theBCcA*(','p-5At.p$M2','GB-MTY',1,1,'2021-04-26 16:57:38.756',NULL),('w\ZGrD\r(:5','p-5At.p$M2','GB-SWD',1,1,'2021-04-26 16:57:38.745',NULL),('w*q( #OZ#O\'','p-5At.p$M2','GB-STY',1,1,'2021-04-26 16:57:38.735',NULL),('xNMݝ*x f','p-5At.p$M2','GB-WLV',1,1,'2021-04-26 16:57:38.737',NULL),('zmCik@r','p-5At.p$M2','GB-CMA',1,1,'2021-04-26 16:57:38.720',NULL),('zonCZK(','p-5At.p$M2','GB-BNE',1,1,'2021-04-26 16:57:38.725',NULL),('z\\ff@h\0x`','p-5At.p$M2','GB-HRW',1,1,'2021-04-26 16:57:38.727',NULL),('zv;qB鈁\'8t5','p-5At.p$M2','GB-NGM',1,1,'2021-04-26 16:57:38.742',NULL),('z	pLYr?sc\Zn','p-5At.p$M2','GB-WBK',1,1,'2021-04-26 16:57:38.746',NULL),('z~\'<BѼ9Tr','}OKc','US-UT',1,1,'2021-04-26 16:57:38.770',NULL),('~N=H6&+:i','p-5At.p$M2','GB-ZET',1,1,'2021-04-26 16:57:38.754',NULL),('YǂLhl','p-5At.p$M2','GB-BRC',1,1,'2021-04-26 16:57:38.738',NULL),('&JLv','p-5At.p$M2','GB-RDG',1,1,'2021-04-26 16:57:38.743',NULL),('<=zEJ⎪','Oe\rD5t:}}','DE-HB',1,1,'2021-04-26 16:57:38.715',NULL),('bpuEL','p-5At.p$M2','GB-NYK',1,1,'2021-04-26 16:57:38.723',NULL),('H`/C`0','p-5At.p$M2','GB-EAY',1,1,'2021-04-26 16:57:38.750',NULL),('\' ,!Aϩ̃\Z','p-5At.p$M2','GB-LAN',1,1,'2021-04-26 16:57:38.722',NULL),('Ӹg@vwOKa','p-5At.p$M2','GB-BKM',1,1,'2021-04-26 16:57:38.720',NULL),('BHMul','}OKc','US-WA',1,1,'2021-04-26 16:57:38.771',NULL),('[Mɡ','p-5At.p$M2','GB-NTH',1,1,'2021-04-26 16:57:38.723',NULL),('8kDv-','}OKc','US-GA',1,1,'2021-04-26 16:57:38.764',NULL),('1OLy&raot','p-5At.p$M2','GB-OXF',1,1,'2021-04-26 16:57:38.723',NULL),('Lh)EkOm>','p-5At.p$M2','GB-MRY',1,1,'2021-04-26 16:57:38.752',NULL),('Fώ] ','p-5At.p$M2','GB-WND',1,1,'2021-04-26 16:57:38.730',NULL),('96pJCw\'Z','p-5At.p$M2','GB-EAW',1,1,'2021-04-26 16:57:38.719',NULL),('xFMR?e','Oe\rD5t:}}','DE-HH',1,1,'2021-04-26 16:57:38.715',NULL),(';,@m5:&@','p-5At.p$M2','GB-ISL',1,1,'2021-04-26 16:57:38.728',NULL),('v\0̔9@	B5vs','p-5At.p$M2','GB-SFT',1,1,'2021-04-26 16:57:38.735',NULL),('kD\"WaG','p-5At.p$M2','GB-KEN',1,1,'2021-04-26 16:57:38.722',NULL),('<;sRD\r`~Э','}OKc','US-RI',1,1,'2021-04-26 16:57:38.769',NULL),('cMT&u','}OKc','US-DE',1,1,'2021-04-26 16:57:38.764',NULL),('\nOF@UH_','p-5At.p$M2','GB-PKN',1,1,'2021-04-26 16:57:38.753',NULL),(';B\roFO`׺','}OKc','US-AR',1,1,'2021-04-26 16:57:38.763',NULL),('g#oJI','p-5At.p$M2','GB-SOM',1,1,'2021-04-26 16:57:38.723',NULL),('X-M$g','p-5At.p$M2','GB-RUT',1,1,'2021-04-26 16:57:38.744',NULL),('FN<G','p-5At.p$M2','GB-LDS',1,1,'2021-04-26 16:57:38.733',NULL),('muM(>U','Oe\rD5t:}}','DE-ST',1,1,'2021-04-26 16:57:38.717',NULL),('{CTpC7UV','p-5At.p$M2','GB-CMD',1,1,'2021-04-26 16:57:38.726',NULL),('P\\O*kC','p-5At.p$M2','GB-TRF',1,1,'2021-04-26 16:57:38.736',NULL),('֖1M9ay0','p-5At.p$M2','GB-BRY',1,1,'2021-04-26 16:57:38.725',NULL),('d_M9w\nN','p-5At.p$M2','GB-LIV',1,1,'2021-04-26 16:57:38.733',NULL),('@D\'O.R','p-5At.p$M2','GB-TFW',1,1,'2021-04-26 16:57:38.745',NULL),('_O\rѫƢ@','}OKc','US-MT',1,1,'2021-04-26 16:57:38.767',NULL),(')$D*fk','p-5At.p$M2','GB-HLD',1,1,'2021-04-26 16:57:38.752',NULL),(',[\nKF?.\n','p-5At.p$M2','GB-RCT',1,1,'2021-04-26 16:57:38.758',NULL),('`	=H(_6','p-5At.p$M2','GB-IVC',1,1,'2021-04-26 16:57:38.752',NULL),('kڢH9}WG','p-5At.p$M2','GB-FLN',1,1,'2021-04-26 16:57:38.756',NULL),('HIN\0ơ','p-5At.p$M2','GB-BGE',1,1,'2021-04-26 16:57:38.755',NULL),('+N3<KÝr0','p-5At.p$M2','GB-CON',1,1,'2021-04-26 16:57:38.739',NULL),('kZN0.	G','}OKc','US-MA',1,1,'2021-04-26 16:57:38.766',NULL),('͆@w_;-s[','p-5At.p$M2','GB-NLN',1,1,'2021-04-26 16:57:38.742',NULL),('M-J﫜1]','p-5At.p$M2','GB-NET',1,1,'2021-04-26 16:57:38.733',NULL),('ڙD8EL0','p-5At.p$M2','GB-WLS',1,1,'2021-04-26 16:57:38.719',NULL),(',vOCY;Hr','p-5At.p$M2','GB-MAN',1,1,'2021-04-26 16:57:38.733',NULL),('vdKW?','p-5At.p$M2','GB-WLN',1,1,'2021-04-26 16:57:38.754',NULL),('c\nIHL=','p-5At.p$M2','GB-CBF',1,1,'2021-04-26 16:57:38.738',NULL),('ALd0\0|','p-5At.p$M2','GB-GLS',1,1,'2021-04-26 16:57:38.721',NULL),('HI9I[\",','}OKc','US-KS',1,1,'2021-04-26 16:57:38.765',NULL),('A֚\'Fx҄x|6','p-5At.p$M2','GB-OLD',1,1,'2021-04-26 16:57:38.733',NULL),('3XA,h','p-5At.p$M2','GB-WOR',1,1,'2021-04-26 16:57:38.724',NULL),('Pѣ}}M/T5l','p-5At.p$M2','GB-POL',1,1,'2021-04-26 16:57:38.743',NULL),('4PJ?','p-5At.p$M2','GB-KHL',1,1,'2021-04-26 16:57:38.741',NULL),(',DAҀ]GZ_','p-5At.p$M2','GB-CWY',1,1,'2021-04-26 16:57:38.756',NULL),('y)J=Ar2','p-5At.p$M2','GB-EAL',1,1,'2021-04-26 16:57:38.726',NULL),('f+bAse\Z','p-5At.p$M2','GB-FAL',1,1,'2021-04-26 16:57:38.751',NULL),('IkHED\\S','p-5At.p$M2','GB-GRE',1,1,'2021-04-26 16:57:38.726',NULL),('_ԚNE,R(','p-5At.p$M2','GB-MDW',1,1,'2021-04-26 16:57:38.741',NULL),('GԌdMTVN','p-5At.p$M2','GB-EDU',1,1,'2021-04-26 16:57:38.750',NULL),('\ZD.Ll','p-5At.p$M2','GB-CAM',1,1,'2021-04-26 16:57:38.720',NULL),('~wWG2,','p-5At.p$M2','GB-PEM',1,1,'2021-04-26 16:57:38.757',NULL),('REk1Hdj&','Oe\rD5t:}}','DE-RP',1,1,'2021-04-26 16:57:38.716',NULL),('TK\"ojz','p-5At.p$M2','GB-RCC',1,1,'2021-04-26 16:57:38.743',NULL),('[yNmfG','p-5At.p$M2','GB-ERW',1,1,'2021-04-26 16:57:38.751',NULL),('I#obFu','p-5At.p$M2','GB-LIN',1,1,'2021-04-26 16:57:38.722',NULL),(']ȽNpN?x','p-5At.p$M2','GB-DND',1,1,'2021-04-26 16:57:38.750',NULL),('UZC\0󔯖9','p-5At.p$M2','GB-STT',1,1,'2021-04-26 16:57:38.745',NULL),('\nO\'ΟV','}OKc','US-SC',1,1,'2021-04-26 16:57:38.770',NULL),('	]@W!-','p-5At.p$M2','GB-NWM',1,1,'2021-04-26 16:57:38.729',NULL),('e\r/JN1.','p-5At.p$M2','GB-STE',1,1,'2021-04-26 16:57:38.745',NULL),('uDqim','p-5At.p$M2','GB-WOK',1,1,'2021-04-26 16:57:38.747',NULL),('MJCn','p-5At.p$M2','GB-SGC',1,1,'2021-04-26 16:57:38.744',NULL),('\ZBC{#Z$','p-5At.p$M2','GB-KEC',1,1,'2021-04-26 16:57:38.728',NULL),('bEﲄrQ\0\"','}OKc','US-ND',1,1,'2021-04-26 16:57:38.768',NULL),('ǒ\"unFp','p-5At.p$M2','GB-VGL',1,1,'2021-04-26 16:57:38.758',NULL),('g9HqB','p-5At.p$M2','GB-SAY',1,1,'2021-04-26 16:57:38.754',NULL),('ɷvO\\9_:','}OKc','US-MD',1,1,'2021-04-26 16:57:38.766',NULL),('<MAEpo8hɍ','p-5At.p$M2','GB-DGY',1,1,'2021-04-26 16:57:38.750',NULL),('QJrJMi\0V','p-5At.p$M2','GB-AND',1,1,'2021-04-26 16:57:38.747',NULL),('s@@e`/6','p-5At.p$M2','GB-BNH',1,1,'2021-04-26 16:57:38.738',NULL),('˺H%~','}OKc','US-WY',1,1,'2021-04-26 16:57:38.771',NULL),('̺0CO?\rY','p-5At.p$M2','GB-HCK',1,1,'2021-04-26 16:57:38.727',NULL),('E4uH 3','}OKc','US-CT',1,1,'2021-04-26 16:57:38.764',NULL),('w;>N	N nq\r','p-5At.p$M2','GB-LND',1,1,'2021-04-26 16:57:38.725',NULL),('ѽϢpMVo','p-5At.p$M2','GB-MUL',1,1,'2021-04-26 16:57:38.748',NULL),('Ҵn-OΜ̏:','p-5At.p$M2','GB-SRY',1,1,'2021-04-26 16:57:38.724',NULL),('exEn9P','p-5At.p$M2','GB-MLN',1,1,'2021-04-26 16:57:38.752',NULL),('h<MBu','p-5At.p$M2','GB-MDB',1,1,'2021-04-26 16:57:38.741',NULL),('j6M158[E','p-5At.p$M2','GB-ERY',1,1,'2021-04-26 16:57:38.740',NULL),('tYfOC\Z\"$','p-5At.p$M2','GB-COV',1,1,'2021-04-26 16:57:38.731',NULL),('֜;(VO+۝','p-5At.p$M2','GB-KTT',1,1,'2021-04-26 16:57:38.728',NULL),('cuTM1','p-5At.p$M2','GB-SHF',1,1,'2021-04-26 16:57:38.735',NULL),('׻MeIϨB','p-5At.p$M2','GB-BNS',1,1,'2021-04-26 16:57:38.730',NULL),('ˤWO4[ly','Oe\rD5t:}}','DE-SH',1,1,'2021-04-26 16:57:38.717',NULL),('TШCݫ&o','}OKc','US-TN',1,1,'2021-04-26 16:57:38.770',NULL),('a	(A1	Hz','p-5At.p$M2','GB-WRL',1,1,'2021-04-26 16:57:38.736',NULL),('v-EwpJB','p-5At.p$M2','GB-PTE',1,1,'2021-04-26 16:57:38.743',NULL),('@%|lCWƄ','p-5At.p$M2','GB-ANS',1,1,'2021-04-26 16:57:38.749',NULL),('ݵmIUzx','p-5At.p$M2','GB-THR',1,1,'2021-04-26 16:57:38.745',NULL),('ۍsKjvf','}OKc','US-ID',1,1,'2021-04-26 16:57:38.765',NULL),('܌@Go\r','p-5At.p$M2','GB-WNM',1,1,'2021-04-26 16:57:38.746',NULL),('9LȜ|','p-5At.p$M2','GB-SHR',1,1,'2021-04-26 16:57:38.744',NULL),('2}Jjg:;','p-5At.p$M2','GB-UKM',1,1,'2021-04-26 16:57:38.720',NULL),('װ@ovgU','p-5At.p$M2','GB-SFK',1,1,'2021-04-26 16:57:38.724',NULL),('^>H&Ɵ;<y','p-5At.p$M2','GB-LUT',1,1,'2021-04-26 16:57:38.741',NULL),('oSHKq','p-5At.p$M2','GB-ORK',1,1,'2021-04-26 16:57:38.753',NULL),('xyD!rlŨ','p-5At.p$M2','GB-SWA',1,1,'2021-04-26 16:57:38.758',NULL),('lIfJ;','p-5At.p$M2','GB-ELS',1,1,'2021-04-26 16:57:38.751',NULL),('ǣ8I+*ȭ','p-5At.p$M2','GB-HAV',1,1,'2021-04-26 16:57:38.727',NULL),(',E%mwZqq','p-5At.p$M2','GB-WFT',1,1,'2021-04-26 16:57:38.730',NULL),('nZD_ \r(_','p-5At.p$M2','GB-MON',1,1,'2021-04-26 16:57:38.757',NULL),('ў8K3guN','p-5At.p$M2','GB-MIK',1,1,'2021-04-26 16:57:38.742',NULL),('LӨ[T','}OKc','US-AZ',1,1,'2021-04-26 16:57:38.763',NULL),('t!L큖<i>','p-5At.p$M2','GB-SAW',1,1,'2021-04-26 16:57:38.734',NULL),('&Hԯ~BP','p-5At.p$M2','GB-NTL',1,1,'2021-04-26 16:57:38.757',NULL),('U[OskL','Oe\rD5t:}}','DE-SN',1,1,'2021-04-26 16:57:38.717',NULL),('$d\'GLn!frD','p-5At.p$M2','GB-ABD',1,1,'2021-04-26 16:57:38.749',NULL),('*YEgW','}OKc','US-CO',1,1,'2021-04-26 16:57:38.763',NULL),('7ɫYF)z<.`','}OKc','US-MS',1,1,'2021-04-26 16:57:38.767',NULL),('WDGZOA','p-5At.p$M2','GB-YOR',1,1,'2021-04-26 16:57:38.747',NULL),('Z {BRi','}OKc','US-SD',1,1,'2021-04-26 16:57:38.770',NULL),('ڈ9&Jk2','}OKc','US-KY',1,1,'2021-04-26 16:57:38.766',NULL),('桢>2F\"E','}OKc','US-NM',1,1,'2021-04-26 16:57:38.768',NULL),('e\Z:J˃^÷','p-5At.p$M2','GB-KWL',1,1,'2021-04-26 16:57:38.732',NULL),('!J~O','}OKc','US-IA',1,1,'2021-04-26 16:57:38.765',NULL),('REޟ}e#s\Z','p-5At.p$M2','GB-WGN',1,1,'2021-04-26 16:57:38.736',NULL),('KθM3ug','p-5At.p$M2','GB-WSX',1,1,'2021-04-26 16:57:38.724',NULL),('oCWͬ>','p-5At.p$M2','GB-KIR',1,1,'2021-04-26 16:57:38.732',NULL),(',GI`o%','Oe\rD5t:}}','DE-BW',1,1,'2021-04-26 16:57:38.713',NULL),('MG]\r%','}OKc','US-FL',1,1,'2021-04-26 16:57:38.764',NULL),('Na@ҫٔ','p-5At.p$M2','GB-NBL',1,1,'2021-04-26 16:57:38.742',NULL),('v\"CKE.ɛs','p-5At.p$M2','GB-NEL',1,1,'2021-04-26 16:57:38.742',NULL),('aLg\0OT','p-5At.p$M2','GB-DUR',1,1,'2021-04-26 16:57:38.739',NULL),('聊}O|\"H^X|','p-5At.p$M2','GB-BAS',1,1,'2021-04-26 16:57:38.737',NULL),('oL2p=','Oe\rD5t:}}','DE-BB',1,1,'2021-04-26 16:57:38.714',NULL),('CkB#9v','p-5At.p$M2','GB-WLL',1,1,'2021-04-26 16:57:38.736',NULL),('h@2','Oe\rD5t:}}','DE-BY',1,1,'2021-04-26 16:57:38.714',NULL),('&@JOk5&h','p-5At.p$M2','GB-WDU',1,1,'2021-04-26 16:57:38.754',NULL),('oN2b1$','p-5At.p$M2','GB-LEW',1,1,'2021-04-26 16:57:38.728',NULL),('R\rFB60g@','p-5At.p$M2','GB-SLG',1,1,'2021-04-26 16:57:38.744',NULL),('MxO憄ںk','p-5At.p$M2','GB-NFK',1,1,'2021-04-26 16:57:38.722',NULL),('QE \'>','p-5At.p$M2','GB-BRD',1,1,'2021-04-26 16:57:38.731',NULL),('Jc`M*','p-5At.p$M2','GB-NIR',1,1,'2021-04-26 16:57:38.719',NULL),('D:q][','p-5At.p$M2','GB-FMO',1,1,'2021-04-26 16:57:38.748',NULL),(')EUdExn','p-5At.p$M2','GB-HAL',1,1,'2021-04-26 16:57:38.740',NULL),('FwRB6,HI!#','p-5At.p$M2','GB-POW',1,1,'2021-04-26 16:57:38.757',NULL),('z.M˿\\;Y-','p-5At.p$M2','GB-SOL',1,1,'2021-04-26 16:57:38.735',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES ('\'پuGmNTͮ','7OJ^','Hillingdon',NULL,'2021-04-26 16:57:38.727',NULL),(';0Im^','7OJ^','Nebraska',NULL,'2021-04-26 16:57:38.767',NULL),('+DP̜tZ','7OJ^','Gwynedd',NULL,'2021-04-26 16:57:38.756',NULL),('O1s5BF۬','7OJ^','Derby',NULL,'2021-04-26 16:57:38.739',NULL),('_F.Roȳ','7OJ^','Saarland',NULL,'2021-04-26 16:57:38.717',NULL),('_F.Roȳ','/_MpXT|','Saarland',NULL,'2021-04-26 16:57:38.717',NULL),('CHS~\"4r','7OJ^','Renfrewshire',NULL,'2021-04-26 16:57:38.753',NULL),('jh-,@Ӆ p','7OJ^','Southwark',NULL,'2021-04-26 16:57:38.729',NULL),('VEDK','7OJ^','Alabama',NULL,'2021-04-26 16:57:38.763',NULL),('zI$!DR','7OJ^','Southend-on-Sea',NULL,'2021-04-26 16:57:38.745',NULL),('	PI@[6Q','7OJ^','Hampshire',NULL,'2021-04-26 16:57:38.721',NULL),('	^Ot{=O','7OJ^','Carmarthenshire',NULL,'2021-04-26 16:57:38.755',NULL),('	K&g=3','7OJ^','North Somerset',NULL,'2021-04-26 16:57:38.742',NULL),('\njFŁa','7OJ^','North Tyneside',NULL,'2021-04-26 16:57:38.733',NULL),('\nZ(EEBT<','7OJ^','Illinois',NULL,'2021-04-26 16:57:38.765',NULL),('\0N1-d','7OJ^','Mecklenburg-Western Pomerania',NULL,'2021-04-26 16:57:38.716',NULL),('\0N1-d','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2021-04-26 16:57:38.716',NULL),('\rEuWN)\\޿','7OJ^','Alaska',NULL,'2021-04-26 16:57:38.763',NULL),('\rTf(Bb','7OJ^','Croydon',NULL,'2021-04-26 16:57:38.726',NULL),('\rc.KѲ8Hķ ~','7OJ^','Southampton',NULL,'2021-04-26 16:57:38.744',NULL),('\r~5PE9+w< !','7OJ^','Stockport',NULL,'2021-04-26 16:57:38.735',NULL),('h@Dx','7OJ^','Newry, Mourne and Down',NULL,'2021-04-26 16:57:38.749',NULL),(';EB֞n+','7OJ^','Hammersmith and Fulham',NULL,'2021-04-26 16:57:38.727',NULL),('9EMx\r','7OJ^','Belfast',NULL,'2021-04-26 16:57:38.747',NULL),('DJ- ','7OJ^','Clackmannanshire',NULL,'2021-04-26 16:57:38.750',NULL),('pB~Kb)','7OJ^','Texas',NULL,'2021-04-26 16:57:38.770',NULL),('kxB UD','7OJ^','Portsmouth',NULL,'2021-04-26 16:57:38.743',NULL),('\"F_^%','7OJ^','Thuringia',NULL,'2021-04-26 16:57:38.718',NULL),('\"F_^%','/_MpXT|','Thüringen',NULL,'2021-04-26 16:57:38.718',NULL),('\r>NI}','7OJ^','Hartlepool',NULL,'2021-04-26 16:57:38.740',NULL),('rϥ@>~CU','7OJ^','Ceredigion',NULL,'2021-04-26 16:57:38.755',NULL),('MM)ޅJ\r','7OJ^','California',NULL,'2021-04-26 16:57:38.763',NULL),('\ZvBs|\\','7OJ^','Merton',NULL,'2021-04-26 16:57:38.729',NULL),('\Z=AIL-Lo{!QN','7OJ^','Cardiff',NULL,'2021-04-26 16:57:38.755',NULL),('O,GAj}{V','7OJ^','Hesse',NULL,'2021-04-26 16:57:38.715',NULL),('O,GAj}{V','/_MpXT|','Hessen',NULL,'2021-04-26 16:57:38.715',NULL),('QJ>N2u}wV','7OJ^','Edinburgh, City of',NULL,'2021-04-26 16:57:38.751',NULL),('@fKi\\H','7OJ^','Hertfordshire',NULL,'2021-04-26 16:57:38.722',NULL),('H{J6boH','7OJ^','Michigan',NULL,'2021-04-26 16:57:38.766',NULL),('	=U\\G:L','7OJ^','Wakefield',NULL,'2021-04-26 16:57:38.736',NULL),(' Qr1hBhbw','7OJ^','Caerphilly',NULL,'2021-04-26 16:57:38.755',NULL),('!AfdO6j\\','7OJ^','Lambeth',NULL,'2021-04-26 16:57:38.728',NULL),('\"cDOH\\H','7OJ^','Nevada',NULL,'2021-04-26 16:57:38.767',NULL),('$%5Bg7','7OJ^','Derry and Strabane',NULL,'2021-04-26 16:57:38.748',NULL),('$vD_=*%','7OJ^','Newport',NULL,'2021-04-26 16:57:38.757',NULL),('(\rN1B\0','7OJ^','England',NULL,'2021-04-26 16:57:38.719',NULL),(')FFm@wO','7OJ^','Bolton',NULL,'2021-04-26 16:57:38.731',NULL),('*\ZmC~\Z4','7OJ^','Aberdeen City',NULL,'2021-04-26 16:57:38.749',NULL),(',/Di\"3o','7OJ^','Denbighshire',NULL,'2021-04-26 16:57:38.756',NULL),('/ 3G;P/\\','7OJ^','St. Helens',NULL,'2021-04-26 16:57:38.734',NULL),('0?Pw5LV&AN','7OJ^','Armagh, Banbridge and Craigavon',NULL,'2021-04-26 16:57:38.747',NULL),('1O&r','7OJ^','Sutton',NULL,'2021-04-26 16:57:38.730',NULL),('1MF4E>N\r`','7OJ^','Dorset',NULL,'2021-04-26 16:57:38.721',NULL),('1̓NԿAc(','7OJ^','Cheshire East',NULL,'2021-04-26 16:57:38.738',NULL),('29~}M$,','7OJ^','Wrexham',NULL,'2021-04-26 16:57:38.758',NULL),('3L>B[<p','7OJ^','Scottish Borders, The',NULL,'2021-04-26 16:57:38.753',NULL),('6T\nIuyeie','7OJ^','Oregon',NULL,'2021-04-26 16:57:38.769',NULL),('6dH2|V<,¬','7OJ^','Mid and East Antrim',NULL,'2021-04-26 16:57:38.748',NULL),('7%VL4`&{','7OJ^','Torfaen',NULL,'2021-04-26 16:57:38.758',NULL),('7Ä́@+aiE','7OJ^','Brent',NULL,'2021-04-26 16:57:38.725',NULL),('8IBjb','7OJ^','District of Columbia',NULL,'2021-04-26 16:57:38.772',NULL),('8g@1ԁd*L','7OJ^','Causeway Coast and Glens',NULL,'2021-04-26 16:57:38.748',NULL),('8Z*vOŅP>I','7OJ^','Bristol, City of',NULL,'2021-04-26 16:57:38.738',NULL),('9>\0N搡t\Z0','7OJ^','Haringey',NULL,'2021-04-26 16:57:38.727',NULL),('9fIB;G','7OJ^','Derbyshire',NULL,'2021-04-26 16:57:38.720',NULL),(':3yz$ FNUFi','7OJ^','Darlington',NULL,'2021-04-26 16:57:38.739',NULL),(';vEgBGe\\','7OJ^','Ohio',NULL,'2021-04-26 16:57:38.769',NULL),(';hR	QCa`hKl','7OJ^','New Hampshire',NULL,'2021-04-26 16:57:38.768',NULL),('<RH]\0i','7OJ^','North Ayrshire',NULL,'2021-04-26 16:57:38.752',NULL),('=E\'=3~','7OJ^','Leicestershire',NULL,'2021-04-26 16:57:38.722',NULL),('=]߉Ka\\-\0Kp','7OJ^','Stirling',NULL,'2021-04-26 16:57:38.754',NULL),('=1[fNؐW','7OJ^','Redbridge',NULL,'2021-04-26 16:57:38.729',NULL),('=i@ :݋]','7OJ^','Wisconsin',NULL,'2021-04-26 16:57:38.771',NULL),('>IlE\"','7OJ^','Richmond upon Thames',NULL,'2021-04-26 16:57:38.729',NULL),('>r}\0B`J','7OJ^','Isle of Anglesey',NULL,'2021-04-26 16:57:38.756',NULL),('@aAMF\'Ťo','7OJ^','Enfield',NULL,'2021-04-26 16:57:38.726',NULL),('@{dc@E$y}Dq','7OJ^','Staffordshire',NULL,'2021-04-26 16:57:38.723',NULL),('@~t	Cm6=~','7OJ^','Barking and Dagenham',NULL,'2021-04-26 16:57:38.725',NULL),('A;\\O٪IE','7OJ^','Berlin',NULL,'2021-04-26 16:57:38.714',NULL),('A;\\O٪IE','/_MpXT|','Berlin',NULL,'2021-04-26 16:57:38.714',NULL),('A/N','7OJ^','New Jersey',NULL,'2021-04-26 16:57:38.768',NULL),('C(wAuȲ','7OJ^','Minnesota',NULL,'2021-04-26 16:57:38.767',NULL),('C6$uMШZ֦','7OJ^','West Virginia',NULL,'2021-04-26 16:57:38.771',NULL),('CkAHk1^','7OJ^','Rotherham',NULL,'2021-04-26 16:57:38.734',NULL),('CDbFJ`K;','7OJ^','Great Britain',NULL,'2021-04-26 16:57:38.719',NULL),('D9Ar@z;/','7OJ^','New York',NULL,'2021-04-26 16:57:38.768',NULL),('Gj߸EڥQ$#f/','7OJ^','Lisburn and Castlereagh',NULL,'2021-04-26 16:57:38.748',NULL),('Gxz7p@śoy','7OJ^','Oklahoma',NULL,'2021-04-26 16:57:38.769',NULL),('G`G}D.','7OJ^','Blackpool',NULL,'2021-04-26 16:57:38.737',NULL),('IUIFjh?\r','7OJ^','Blaenau Gwent',NULL,'2021-04-26 16:57:38.755',NULL),('I+LLY܅hv_','7OJ^','East Lothian',NULL,'2021-04-26 16:57:38.750',NULL),('JQ;:D\nS','7OJ^','Gateshead',NULL,'2021-04-26 16:57:38.732',NULL),('J8O\\f:#','7OJ^','Antrim and Newtownabbey',NULL,'2021-04-26 16:57:38.747',NULL),('LbkFaCsrP','7OJ^','Rochdale',NULL,'2021-04-26 16:57:38.734',NULL),('M7K3%y','7OJ^','Argyll and Bute',NULL,'2021-04-26 16:57:38.749',NULL),('MPyAȕz','7OJ^','Herefordshire',NULL,'2021-04-26 16:57:38.740',NULL),('N#~OϻuY','7OJ^','Tower Hamlets',NULL,'2021-04-26 16:57:38.730',NULL),('NKH.KsqFٓQ','7OJ^','Scotland',NULL,'2021-04-26 16:57:38.719',NULL),('PgA$V5IGI','7OJ^','Wiltshire',NULL,'2021-04-26 16:57:38.746',NULL),('PI}CE(L;','7OJ^','Virginia',NULL,'2021-04-26 16:57:38.771',NULL),('Q$_lEF?L','7OJ^','Cheshire West and Chester',NULL,'2021-04-26 16:57:38.739',NULL),('QmBΔ1','7OJ^','Dudley',NULL,'2021-04-26 16:57:38.732',NULL),('S#RGHkIi~b','7OJ^','Westminster',NULL,'2021-04-26 16:57:38.730',NULL),('S!I~9\\^@','7OJ^','Louisiana',NULL,'2021-04-26 16:57:38.766',NULL),('TW@\\񛺩','7OJ^','North Lanarkshire',NULL,'2021-04-26 16:57:38.753',NULL),('T\'O*2|','7OJ^','Bury',NULL,'2021-04-26 16:57:38.731',NULL),('U`n/@nw','7OJ^','Vermont',NULL,'2021-04-26 16:57:38.770',NULL),('W*G!}Wّ','7OJ^','Bedford',NULL,'2021-04-26 16:57:38.737',NULL),('WLxM=h[','7OJ^','Leicester',NULL,'2021-04-26 16:57:38.741',NULL),('X0A\0FdN','7OJ^','Sunderland',NULL,'2021-04-26 16:57:38.735',NULL),('XIa8k݁','7OJ^','Devon',NULL,'2021-04-26 16:57:38.720',NULL),('ZYm[JRF','7OJ^','Bexley',NULL,'2021-04-26 16:57:38.725',NULL),('Z]wZOLK8#m','7OJ^','Warrington',NULL,'2021-04-26 16:57:38.746',NULL),('[[d{D{}','7OJ^','Isles of Scilly',NULL,'2021-04-26 16:57:38.740',NULL),('[!	EfFug','7OJ^','South Lanarkshire',NULL,'2021-04-26 16:57:38.754',NULL),('\\fHOݼ\Zi','7OJ^','Maine',NULL,'2021-04-26 16:57:38.766',NULL),('\\7M4z^','7OJ^','Hounslow',NULL,'2021-04-26 16:57:38.728',NULL),(']5ME>	u#0','7OJ^','Missouri',NULL,'2021-04-26 16:57:38.767',NULL),(']K*LD뚣+{G͞1','7OJ^','Plymouth',NULL,'2021-04-26 16:57:38.743',NULL),('^.K+|b ','7OJ^','Salford',NULL,'2021-04-26 16:57:38.734',NULL),('_,uO3OQ3G','7OJ^','Torbay',NULL,'2021-04-26 16:57:38.746',NULL),('`T.ReIEc֌','7OJ^','Indiana',NULL,'2021-04-26 16:57:38.765',NULL),('`7yGǰ;O$b\r','7OJ^','North Rhine-Westphalia',NULL,'2021-04-26 16:57:38.716',NULL),('`7yGǰ;O$b\r','/_MpXT|','Nordrhein-Westfalen',NULL,'2021-04-26 16:57:38.716',NULL),('aRN$8$','7OJ^','Isle of Wight',NULL,'2021-04-26 16:57:38.740',NULL),('b\\`1GOmf>','7OJ^','North Carolina',NULL,'2021-04-26 16:57:38.768',NULL),('b_L>dz','7OJ^','Warwickshire',NULL,'2021-04-26 16:57:38.724',NULL),('bսC.4D','7OJ^','Hawaii',NULL,'2021-04-26 16:57:38.764',NULL),('cC`KP\0R,','7OJ^','East Sussex',NULL,'2021-04-26 16:57:38.721',NULL),('fWB֞ku','7OJ^','Pennsylvania',NULL,'2021-04-26 16:57:38.769',NULL),('f6F[l;','7OJ^','Blackburn with Darwen',NULL,'2021-04-26 16:57:38.737',NULL),('g.aMo>','7OJ^','Glasgow City',NULL,'2021-04-26 16:57:38.751',NULL),('gCL=LEx','7OJ^','Doncaster',NULL,'2021-04-26 16:57:38.732',NULL),('hBiN:tS','7OJ^','Essex',NULL,'2021-04-26 16:57:38.721',NULL),('hTP\ZHW\'&','7OJ^','Tameside',NULL,'2021-04-26 16:57:38.736',NULL),('iP=fAkLLC5C','7OJ^','Nottinghamshire',NULL,'2021-04-26 16:57:38.723',NULL),('kwmITӶ','7OJ^','Fife',NULL,'2021-04-26 16:57:38.751',NULL),('k\ZM@zH','7OJ^','Birmingham',NULL,'2021-04-26 16:57:38.731',NULL),('lXG\\','7OJ^','Lower Saxony',NULL,'2021-04-26 16:57:38.716',NULL),('lXG\\','/_MpXT|','Niedersachsen',NULL,'2021-04-26 16:57:38.716',NULL),('p-B0H{5','7OJ^','Calderdale',NULL,'2021-04-26 16:57:38.731',NULL),('t4u*+O^I(N','7OJ^','Bournemouth',NULL,'2021-04-26 16:57:38.738',NULL),('theBCcA*(','7OJ^','Merthyr Tydfil',NULL,'2021-04-26 16:57:38.756',NULL),('w\ZGrD\r(:5','7OJ^','Swindon',NULL,'2021-04-26 16:57:38.745',NULL),('w*q( #OZ#O\'','7OJ^','South Tyneside',NULL,'2021-04-26 16:57:38.735',NULL),('xNMݝ*x f','7OJ^','Wolverhampton',NULL,'2021-04-26 16:57:38.737',NULL),('zmCik@r','7OJ^','Cumbria',NULL,'2021-04-26 16:57:38.720',NULL),('zonCZK(','7OJ^','Barnet',NULL,'2021-04-26 16:57:38.725',NULL),('z\\ff@h\0x`','7OJ^','Harrow',NULL,'2021-04-26 16:57:38.727',NULL),('zv;qB鈁\'8t5','7OJ^','Nottingham',NULL,'2021-04-26 16:57:38.742',NULL),('z	pLYr?sc\Zn','7OJ^','West Berkshire',NULL,'2021-04-26 16:57:38.746',NULL),('z~\'<BѼ9Tr','7OJ^','Utah',NULL,'2021-04-26 16:57:38.770',NULL),('~N=H6&+:i','7OJ^','Shetland Islands',NULL,'2021-04-26 16:57:38.754',NULL),('YǂLhl','7OJ^','Bracknell Forest',NULL,'2021-04-26 16:57:38.738',NULL),('&JLv','7OJ^','Reading',NULL,'2021-04-26 16:57:38.743',NULL),('<=zEJ⎪','7OJ^','Bremen',NULL,'2021-04-26 16:57:38.715',NULL),('<=zEJ⎪','/_MpXT|','Bremen',NULL,'2021-04-26 16:57:38.715',NULL),('bpuEL','7OJ^','North Yorkshire',NULL,'2021-04-26 16:57:38.723',NULL),('H`/C`0','7OJ^','East Ayrshire',NULL,'2021-04-26 16:57:38.750',NULL),('\' ,!Aϩ̃\Z','7OJ^','Lancashire',NULL,'2021-04-26 16:57:38.722',NULL),('Ӹg@vwOKa','7OJ^','Buckinghamshire',NULL,'2021-04-26 16:57:38.720',NULL),('BHMul','7OJ^','Washington',NULL,'2021-04-26 16:57:38.771',NULL),('[Mɡ','7OJ^','Northamptonshire',NULL,'2021-04-26 16:57:38.723',NULL),('8kDv-','7OJ^','Georgia',NULL,'2021-04-26 16:57:38.764',NULL),('1OLy&raot','7OJ^','Oxfordshire',NULL,'2021-04-26 16:57:38.723',NULL),('Lh)EkOm>','7OJ^','Moray',NULL,'2021-04-26 16:57:38.752',NULL),('Fώ] ','7OJ^','Wandsworth',NULL,'2021-04-26 16:57:38.730',NULL),('96pJCw\'Z','7OJ^','England and Wales',NULL,'2021-04-26 16:57:38.719',NULL),('xFMR?e','7OJ^','Hamburg',NULL,'2021-04-26 16:57:38.715',NULL),('xFMR?e','/_MpXT|','Hamburg',NULL,'2021-04-26 16:57:38.715',NULL),(';,@m5:&@','7OJ^','Islington',NULL,'2021-04-26 16:57:38.728',NULL),('v\0̔9@	B5vs','7OJ^','Sefton',NULL,'2021-04-26 16:57:38.735',NULL),('kD\"WaG','7OJ^','Kent',NULL,'2021-04-26 16:57:38.722',NULL),('<;sRD\r`~Э','7OJ^','Rhode Island',NULL,'2021-04-26 16:57:38.769',NULL),('cMT&u','7OJ^','Delaware',NULL,'2021-04-26 16:57:38.764',NULL),('\nOF@UH_','7OJ^','Perth and Kinross',NULL,'2021-04-26 16:57:38.753',NULL),(';B\roFO`׺','7OJ^','Arkansas',NULL,'2021-04-26 16:57:38.763',NULL),('g#oJI','7OJ^','Somerset',NULL,'2021-04-26 16:57:38.723',NULL),('X-M$g','7OJ^','Rutland',NULL,'2021-04-26 16:57:38.744',NULL),('FN<G','7OJ^','Leeds',NULL,'2021-04-26 16:57:38.733',NULL),('muM(>U','7OJ^','Saxony-Anhalt',NULL,'2021-04-26 16:57:38.717',NULL),('muM(>U','/_MpXT|','Sachsen-Anhalt',NULL,'2021-04-26 16:57:38.717',NULL),('{CTpC7UV','7OJ^','Camden',NULL,'2021-04-26 16:57:38.726',NULL),('P\\O*kC','7OJ^','Trafford',NULL,'2021-04-26 16:57:38.736',NULL),('֖1M9ay0','7OJ^','Bromley',NULL,'2021-04-26 16:57:38.725',NULL),('d_M9w\nN','7OJ^','Liverpool',NULL,'2021-04-26 16:57:38.733',NULL),('@D\'O.R','7OJ^','Telford and Wrekin',NULL,'2021-04-26 16:57:38.745',NULL),('_O\rѫƢ@','7OJ^','Montana',NULL,'2021-04-26 16:57:38.767',NULL),(')$D*fk','7OJ^','Highland',NULL,'2021-04-26 16:57:38.752',NULL),(',[\nKF?.\n','7OJ^','Rhondda, Cynon, Taff',NULL,'2021-04-26 16:57:38.758',NULL),('`	=H(_6','7OJ^','Inverclyde',NULL,'2021-04-26 16:57:38.752',NULL),('kڢH9}WG','7OJ^','Flintshire',NULL,'2021-04-26 16:57:38.756',NULL),('HIN\0ơ','7OJ^','Bridgend',NULL,'2021-04-26 16:57:38.755',NULL),('+N3<KÝr0','7OJ^','Cornwall',NULL,'2021-04-26 16:57:38.739',NULL),('kZN0.	G','7OJ^','Massachusetts',NULL,'2021-04-26 16:57:38.766',NULL),('͆@w_;-s[','7OJ^','North Lincolnshire',NULL,'2021-04-26 16:57:38.742',NULL),('M-J﫜1]','7OJ^','Newcastle upon Tyne',NULL,'2021-04-26 16:57:38.733',NULL),('ڙD8EL0','7OJ^','Wales',NULL,'2021-04-26 16:57:38.719',NULL),(',vOCY;Hr','7OJ^','Manchester',NULL,'2021-04-26 16:57:38.733',NULL),('vdKW?','7OJ^','West Lothian',NULL,'2021-04-26 16:57:38.754',NULL),('c\nIHL=','7OJ^','Central Bedfordshire',NULL,'2021-04-26 16:57:38.738',NULL),('ALd0\0|','7OJ^','Gloucestershire',NULL,'2021-04-26 16:57:38.721',NULL),('HI9I[\",','7OJ^','Kansas',NULL,'2021-04-26 16:57:38.765',NULL),('A֚\'Fx҄x|6','7OJ^','Oldham',NULL,'2021-04-26 16:57:38.733',NULL),('3XA,h','7OJ^','Worcestershire',NULL,'2021-04-26 16:57:38.724',NULL),('Pѣ}}M/T5l','7OJ^','Poole',NULL,'2021-04-26 16:57:38.743',NULL),('4PJ?','7OJ^','Kingston upon Hull',NULL,'2021-04-26 16:57:38.741',NULL),(',DAҀ]GZ_','7OJ^','Conwy',NULL,'2021-04-26 16:57:38.756',NULL),('y)J=Ar2','7OJ^','Ealing',NULL,'2021-04-26 16:57:38.726',NULL),('f+bAse\Z','7OJ^','Falkirk',NULL,'2021-04-26 16:57:38.751',NULL),('IkHED\\S','7OJ^','Greenwich',NULL,'2021-04-26 16:57:38.726',NULL),('_ԚNE,R(','7OJ^','Medway',NULL,'2021-04-26 16:57:38.741',NULL),('GԌdMTVN','7OJ^','East Dunbartonshire',NULL,'2021-04-26 16:57:38.750',NULL),('\ZD.Ll','7OJ^','Cambridgeshire',NULL,'2021-04-26 16:57:38.720',NULL),('~wWG2,','7OJ^','Pembrokeshire',NULL,'2021-04-26 16:57:38.757',NULL),('REk1Hdj&','7OJ^','Rhineland-Palatinate',NULL,'2021-04-26 16:57:38.716',NULL),('REk1Hdj&','/_MpXT|','Rheinland-Pfalz',NULL,'2021-04-26 16:57:38.716',NULL),('TK\"ojz','7OJ^','Redcar and Cleveland',NULL,'2021-04-26 16:57:38.743',NULL),('[yNmfG','7OJ^','East Renfrewshire',NULL,'2021-04-26 16:57:38.751',NULL),('I#obFu','7OJ^','Lincolnshire',NULL,'2021-04-26 16:57:38.722',NULL),(']ȽNpN?x','7OJ^','Dundee City',NULL,'2021-04-26 16:57:38.750',NULL),('UZC\0󔯖9','7OJ^','Stockton-on-Tees',NULL,'2021-04-26 16:57:38.745',NULL),('\nO\'ΟV','7OJ^','South Carolina',NULL,'2021-04-26 16:57:38.770',NULL),('	]@W!-','7OJ^','Newham',NULL,'2021-04-26 16:57:38.729',NULL),('e\r/JN1.','7OJ^','Stoke-on-Trent',NULL,'2021-04-26 16:57:38.745',NULL),('uDqim','7OJ^','Wokingham',NULL,'2021-04-26 16:57:38.747',NULL),('MJCn','7OJ^','South Gloucestershire',NULL,'2021-04-26 16:57:38.744',NULL),('\ZBC{#Z$','7OJ^','Kensington and Chelsea',NULL,'2021-04-26 16:57:38.728',NULL),('bEﲄrQ\0\"','7OJ^','North Dakota',NULL,'2021-04-26 16:57:38.768',NULL),('ǒ\"unFp','7OJ^','Vale of Glamorgan, The',NULL,'2021-04-26 16:57:38.758',NULL),('g9HqB','7OJ^','South Ayrshire',NULL,'2021-04-26 16:57:38.754',NULL),('ɷvO\\9_:','7OJ^','Maryland',NULL,'2021-04-26 16:57:38.766',NULL),('<MAEpo8hɍ','7OJ^','Dumfries and Galloway',NULL,'2021-04-26 16:57:38.750',NULL),('QJrJMi\0V','7OJ^','Ards and North Down',NULL,'2021-04-26 16:57:38.747',NULL),('s@@e`/6','7OJ^','Brighton and Hove',NULL,'2021-04-26 16:57:38.738',NULL),('˺H%~','7OJ^','Wyoming',NULL,'2021-04-26 16:57:38.771',NULL),('̺0CO?\rY','7OJ^','Hackney',NULL,'2021-04-26 16:57:38.727',NULL),('E4uH 3','7OJ^','Connecticut',NULL,'2021-04-26 16:57:38.764',NULL),('w;>N	N nq\r','7OJ^','London, City of',NULL,'2021-04-26 16:57:38.725',NULL),('ѽϢpMVo','7OJ^','Mid Ulster',NULL,'2021-04-26 16:57:38.748',NULL),('Ҵn-OΜ̏:','7OJ^','Surrey',NULL,'2021-04-26 16:57:38.724',NULL),('exEn9P','7OJ^','Midlothian',NULL,'2021-04-26 16:57:38.752',NULL),('h<MBu','7OJ^','Middlesbrough',NULL,'2021-04-26 16:57:38.741',NULL),('j6M158[E','7OJ^','East Riding of Yorkshire',NULL,'2021-04-26 16:57:38.740',NULL),('tYfOC\Z\"$','7OJ^','Coventry',NULL,'2021-04-26 16:57:38.731',NULL),('֜;(VO+۝','7OJ^','Kingston upon Thames',NULL,'2021-04-26 16:57:38.728',NULL),('cuTM1','7OJ^','Sheffield',NULL,'2021-04-26 16:57:38.735',NULL),('׻MeIϨB','7OJ^','Barnsley',NULL,'2021-04-26 16:57:38.730',NULL),('ˤWO4[ly','7OJ^','Schleswig-Holstein',NULL,'2021-04-26 16:57:38.717',NULL),('ˤWO4[ly','/_MpXT|','Schleswig-Holstein',NULL,'2021-04-26 16:57:38.717',NULL),('TШCݫ&o','7OJ^','Tennessee',NULL,'2021-04-26 16:57:38.770',NULL),('a	(A1	Hz','7OJ^','Wirral',NULL,'2021-04-26 16:57:38.736',NULL),('v-EwpJB','7OJ^','Peterborough',NULL,'2021-04-26 16:57:38.743',NULL),('@%|lCWƄ','7OJ^','Angus',NULL,'2021-04-26 16:57:38.749',NULL),('ݵmIUzx','7OJ^','Thurrock',NULL,'2021-04-26 16:57:38.745',NULL),('ۍsKjvf','7OJ^','Idaho',NULL,'2021-04-26 16:57:38.765',NULL),('܌@Go\r','7OJ^','Windsor and Maidenhead',NULL,'2021-04-26 16:57:38.746',NULL),('9LȜ|','7OJ^','Shropshire',NULL,'2021-04-26 16:57:38.744',NULL),('2}Jjg:;','7OJ^','United Kingdom',NULL,'2021-04-26 16:57:38.720',NULL),('װ@ovgU','7OJ^','Suffolk',NULL,'2021-04-26 16:57:38.724',NULL),('^>H&Ɵ;<y','7OJ^','Luton',NULL,'2021-04-26 16:57:38.741',NULL),('oSHKq','7OJ^','Orkney Islands',NULL,'2021-04-26 16:57:38.753',NULL),('xyD!rlŨ','7OJ^','Swansea',NULL,'2021-04-26 16:57:38.758',NULL),('lIfJ;','7OJ^','Eilean Siar',NULL,'2021-04-26 16:57:38.751',NULL),('ǣ8I+*ȭ','7OJ^','Havering',NULL,'2021-04-26 16:57:38.727',NULL),(',E%mwZqq','7OJ^','Waltham Forest',NULL,'2021-04-26 16:57:38.730',NULL),('nZD_ \r(_','7OJ^','Monmouthshire',NULL,'2021-04-26 16:57:38.757',NULL),('ў8K3guN','7OJ^','Milton Keynes',NULL,'2021-04-26 16:57:38.742',NULL),('LӨ[T','7OJ^','Arizona',NULL,'2021-04-26 16:57:38.763',NULL),('t!L큖<i>','7OJ^','Sandwell',NULL,'2021-04-26 16:57:38.734',NULL),('&Hԯ~BP','7OJ^','Neath Port Talbot',NULL,'2021-04-26 16:57:38.757',NULL),('U[OskL','7OJ^','Saxony',NULL,'2021-04-26 16:57:38.717',NULL),('U[OskL','/_MpXT|','Sachsen',NULL,'2021-04-26 16:57:38.717',NULL),('$d\'GLn!frD','7OJ^','Aberdeenshire',NULL,'2021-04-26 16:57:38.749',NULL),('*YEgW','7OJ^','Colorado',NULL,'2021-04-26 16:57:38.763',NULL),('7ɫYF)z<.`','7OJ^','Mississippi',NULL,'2021-04-26 16:57:38.767',NULL),('WDGZOA','7OJ^','York',NULL,'2021-04-26 16:57:38.747',NULL),('Z {BRi','7OJ^','South Dakota',NULL,'2021-04-26 16:57:38.770',NULL),('ڈ9&Jk2','7OJ^','Kentucky',NULL,'2021-04-26 16:57:38.766',NULL),('桢>2F\"E','7OJ^','New Mexico',NULL,'2021-04-26 16:57:38.768',NULL),('e\Z:J˃^÷','7OJ^','Knowsley',NULL,'2021-04-26 16:57:38.732',NULL),('!J~O','7OJ^','Iowa',NULL,'2021-04-26 16:57:38.765',NULL),('REޟ}e#s\Z','7OJ^','Wigan',NULL,'2021-04-26 16:57:38.736',NULL),('KθM3ug','7OJ^','West Sussex',NULL,'2021-04-26 16:57:38.724',NULL),('oCWͬ>','7OJ^','Kirklees',NULL,'2021-04-26 16:57:38.732',NULL),(',GI`o%','7OJ^','Baden-Württemberg',NULL,'2021-04-26 16:57:38.713',NULL),(',GI`o%','/_MpXT|','Baden-Württemberg',NULL,'2021-04-26 16:57:38.713',NULL),('MG]\r%','7OJ^','Florida',NULL,'2021-04-26 16:57:38.764',NULL),('Na@ҫٔ','7OJ^','Northumberland',NULL,'2021-04-26 16:57:38.742',NULL),('v\"CKE.ɛs','7OJ^','North East Lincolnshire',NULL,'2021-04-26 16:57:38.742',NULL),('aLg\0OT','7OJ^','Durham County',NULL,'2021-04-26 16:57:38.739',NULL),('聊}O|\"H^X|','7OJ^','Bath and North East Somerset',NULL,'2021-04-26 16:57:38.737',NULL),('oL2p=','7OJ^','Brandenburg',NULL,'2021-04-26 16:57:38.714',NULL),('oL2p=','/_MpXT|','Brandenburg',NULL,'2021-04-26 16:57:38.714',NULL),('CkB#9v','7OJ^','Walsall',NULL,'2021-04-26 16:57:38.736',NULL),('h@2','7OJ^','Bavaria',NULL,'2021-04-26 16:57:38.714',NULL),('h@2','/_MpXT|','Bayern',NULL,'2021-04-26 16:57:38.714',NULL),('&@JOk5&h','7OJ^','West Dunbartonshire',NULL,'2021-04-26 16:57:38.754',NULL),('oN2b1$','7OJ^','Lewisham',NULL,'2021-04-26 16:57:38.728',NULL),('R\rFB60g@','7OJ^','Slough',NULL,'2021-04-26 16:57:38.744',NULL),('MxO憄ںk','7OJ^','Norfolk',NULL,'2021-04-26 16:57:38.722',NULL),('QE \'>','7OJ^','Bradford',NULL,'2021-04-26 16:57:38.731',NULL),('Jc`M*','7OJ^','Northern Ireland',NULL,'2021-04-26 16:57:38.719',NULL),('D:q][','7OJ^','Fermanagh and Omagh',NULL,'2021-04-26 16:57:38.748',NULL),(')EUdExn','7OJ^','Halton',NULL,'2021-04-26 16:57:38.740',NULL),('FwRB6,HI!#','7OJ^','Powys',NULL,'2021-04-26 16:57:38.757',NULL),('z.M˿\\;Y-','7OJ^','Solihull',NULL,'2021-04-26 16:57:38.735',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES ('\n8M$;*k','7OJ^','Yemen',NULL,'2021-04-26 16:57:47.619',NULL),('\n8M$;*k','/_MpXT|','Jemen',NULL,'2021-04-26 16:57:47.619',NULL),('{V;IS~]4f','7OJ^','Antarctica',NULL,'2021-04-26 16:57:47.542',NULL),('{V;IS~]4f','/_MpXT|','Antarktika',NULL,'2021-04-26 16:57:47.542',NULL),('T֫UOD͋\\ɼ','7OJ^','Seychelles',NULL,'2021-04-26 16:57:47.604',NULL),('T֫UOD͋\\ɼ','/_MpXT|','Seychellen',NULL,'2021-04-26 16:57:47.605',NULL),('**A&Fo','7OJ^','Croatia',NULL,'2021-04-26 16:57:47.533',NULL),('**A&Fo','/_MpXT|','Kroatien',NULL,'2021-04-26 16:57:47.534',NULL),('XEɰv','7OJ^','Switzerland',NULL,'2021-04-26 16:57:38.762',NULL),('XEɰv','/_MpXT|','Schweiz',NULL,'2021-04-26 16:57:38.762',NULL),('#AG-=l','7OJ^','Myanmar',NULL,'2021-04-26 16:57:47.586',NULL),('#AG-=l','/_MpXT|','Myanmar',NULL,'2021-04-26 16:57:47.586',NULL),('sHŋtS3','7OJ^','Greenland',NULL,'2021-04-26 16:57:47.566',NULL),('sHŋtS3','/_MpXT|','Grönland',NULL,'2021-04-26 16:57:47.566',NULL),('tF`bj','7OJ^','Peru',NULL,'2021-04-26 16:57:47.594',NULL),('tF`bj','/_MpXT|','Peru',NULL,'2021-04-26 16:57:47.594',NULL),('s=AH\\#','7OJ^','Zambia',NULL,'2021-04-26 16:57:47.619',NULL),('s=AH\\#','/_MpXT|','Sambia',NULL,'2021-04-26 16:57:47.620',NULL),('CJgo#[D','7OJ^','New Zealand',NULL,'2021-04-26 16:57:47.587',NULL),('CJgo#[D','/_MpXT|','Neuseeland',NULL,'2021-04-26 16:57:47.588',NULL),('\nyoʾ\'D\00>','7OJ^','Cambodia',NULL,'2021-04-26 16:57:47.552',NULL),('\nyoʾ\'D\00>','/_MpXT|','Kambodscha',NULL,'2021-04-26 16:57:47.552',NULL),('	*BNil','7OJ^','British Indian Ocean Territory',NULL,'2021-04-26 16:57:47.550',NULL),('	*BNil','/_MpXT|','Britisches Territorium im Indischen Ozean',NULL,'2021-04-26 16:57:47.550',NULL),('\r<`E:\Z0<','7OJ^','Nauru',NULL,'2021-04-26 16:57:47.586',NULL),('\r<`E:\Z0<','/_MpXT|','Nauru',NULL,'2021-04-26 16:57:47.586',NULL),('\rDL0MԞ4','7OJ^','Haiti',NULL,'2021-04-26 16:57:47.569',NULL),('\rDL0MԞ4','/_MpXT|','Haiti',NULL,'2021-04-26 16:57:47.569',NULL),('ItӅ؆I','7OJ^','Tokelau',NULL,'2021-04-26 16:57:47.613',NULL),('ItӅ؆I','/_MpXT|','Tokelau',NULL,'2021-04-26 16:57:47.613',NULL),('MRRDigGV\"c','7OJ^','Kenya',NULL,'2021-04-26 16:57:47.575',NULL),('MRRDigGV\"c','/_MpXT|','Kenia',NULL,'2021-04-26 16:57:47.575',NULL),('6Iq)Lㇺ','7OJ^','Saint Martin (French part)',NULL,'2021-04-26 16:57:47.600',NULL),('6Iq)Lㇺ','/_MpXT|','Saint Martin',NULL,'2021-04-26 16:57:47.601',NULL),('N7YIyIc]&;','7OJ^','Ghana',NULL,'2021-04-26 16:57:47.565',NULL),('N7YIyIc]&;','/_MpXT|','Ghana',NULL,'2021-04-26 16:57:47.565',NULL),('{XF-w','7OJ^','Luxembourg',NULL,'2021-04-26 16:57:38.760',NULL),('{XF-w','/_MpXT|','Luxemburg',NULL,'2021-04-26 16:57:38.760',NULL),('Z\r9`kM6R','7OJ^','Palau',NULL,'2021-04-26 16:57:47.592',NULL),('Z\r9`kM6R','/_MpXT|','Palau',NULL,'2021-04-26 16:57:47.592',NULL),('TGG5Vqi','7OJ^','Åland Islands',NULL,'2021-04-26 16:57:47.540',NULL),('TGG5Vqi','/_MpXT|','Åland',NULL,'2021-04-26 16:57:47.540',NULL),('ϥN0\nNeUf','7OJ^','Nigeria',NULL,'2021-04-26 16:57:47.589',NULL),('ϥN0\nNeUf','/_MpXT|','Nigeria',NULL,'2021-04-26 16:57:47.589',NULL),('w<Jh3ִe	','7OJ^','Montenegro',NULL,'2021-04-26 16:57:47.584',NULL),('w<Jh3ִe	','/_MpXT|','Montenegro',NULL,'2021-04-26 16:57:47.585',NULL),('	`ac@ZUHg','7OJ^','Moldova (Republic of)',NULL,'2021-04-26 16:57:47.583',NULL),('	`ac@ZUHg','/_MpXT|','Moldawie',NULL,'2021-04-26 16:57:47.583',NULL),('*vOIP-','7OJ^','Chile',NULL,'2021-04-26 16:57:47.554',NULL),('*vOIP-','/_MpXT|','Chile',NULL,'2021-04-26 16:57:47.554',NULL),('d\\L\\l ','7OJ^','Marshall Islands',NULL,'2021-04-26 16:57:47.581',NULL),('d\\L\\l ','/_MpXT|','Marshallinseln',NULL,'2021-04-26 16:57:47.581',NULL),('N?+uZ','7OJ^','Armenia',NULL,'2021-04-26 16:57:47.543',NULL),('N?+uZ','/_MpXT|','Armenien',NULL,'2021-04-26 16:57:47.543',NULL),('f`N^]','7OJ^','Qatar',NULL,'2021-04-26 16:57:47.596',NULL),('f`N^]','/_MpXT|','Katar',NULL,'2021-04-26 16:57:47.596',NULL),('\Zl\r\"I=3E1','7OJ^','Albania',NULL,'2021-04-26 16:57:47.540',NULL),('\Zl\r\"I=3E1','/_MpXT|','Albanien',NULL,'2021-04-26 16:57:47.540',NULL),('\"H\'j','7OJ^','Turkey',NULL,'2021-04-26 16:57:38.773',NULL),('\"H\'j','/_MpXT|','Türkei',NULL,'2021-04-26 16:57:38.773',NULL),('J\Z\n','7OJ^','Rwanda',NULL,'2021-04-26 16:57:47.598',NULL),('J\Z\n','/_MpXT|','Ruanda',NULL,'2021-04-26 16:57:47.598',NULL),('$~MP*W:\r','7OJ^','Trinidad and Tobago',NULL,'2021-04-26 16:57:47.614',NULL),('$~MP*W:\r','/_MpXT|','Trinidad und Tobago',NULL,'2021-04-26 16:57:47.614',NULL),('p>D]tgp','7OJ^','Sint Maarten (Dutch part)',NULL,'2021-04-26 16:57:47.606',NULL),('p>D]tgp','/_MpXT|','Sint Maarten (niederl. Teil)',NULL,'2021-04-26 16:57:47.606',NULL),('!1N41+ ZH','7OJ^','Bolivia (Plurinational State of)',NULL,'2021-04-26 16:57:47.548',NULL),('!1N41+ ZH','/_MpXT|','Bolivien',NULL,'2021-04-26 16:57:47.548',NULL),('!VGk8a','7OJ^','Czech Republic',NULL,'2021-04-26 16:57:38.773',NULL),('!VGk8a','/_MpXT|','Tschechische Republik',NULL,'2021-04-26 16:57:38.773',NULL),('%UAޱYSB','7OJ^','Micronesia (Federated States of)',NULL,'2021-04-26 16:57:47.583',NULL),('%UAޱYSB','/_MpXT|','Mikronesien',NULL,'2021-04-26 16:57:47.583',NULL),(')KB}C%?','7OJ^','Western Sahara',NULL,'2021-04-26 16:57:47.619',NULL),(')KB}C%?','/_MpXT|','Westsahara',NULL,'2021-04-26 16:57:47.619',NULL),('*+B1V','7OJ^','Kyrgyzstan',NULL,'2021-04-26 16:57:47.576',NULL),('*+B1V','/_MpXT|','Kirgisistan',NULL,'2021-04-26 16:57:47.576',NULL),('+c\r0G','7OJ^','Jordan',NULL,'2021-04-26 16:57:47.574',NULL),('+c\r0G','/_MpXT|','Jordanien',NULL,'2021-04-26 16:57:47.574',NULL),(',zLK0L','7OJ^','Grenada',NULL,'2021-04-26 16:57:47.566',NULL),(',zLK0L','/_MpXT|','Grenada',NULL,'2021-04-26 16:57:47.566',NULL),('-f\"&O\rvs>','7OJ^','Japan',NULL,'2021-04-26 16:57:38.759',NULL),('-f\"&O\rvs>','/_MpXT|','Japan',NULL,'2021-04-26 16:57:38.760',NULL),('-\"Jٛ6SWr','7OJ^','Mayotte',NULL,'2021-04-26 16:57:47.582',NULL),('-\"Jٛ6SWr','/_MpXT|','Mayotte',NULL,'2021-04-26 16:57:47.582',NULL),('-<kOFN&敍','7OJ^','Montserrat',NULL,'2021-04-26 16:57:47.585',NULL),('-<kOFN&敍','/_MpXT|','Montserrat',NULL,'2021-04-26 16:57:47.585',NULL),('1ڧ5M\n;e','7OJ^','Hungary',NULL,'2021-04-26 16:57:38.773',NULL),('1ڧ5M\n;e','/_MpXT|','Ungarn',NULL,'2021-04-26 16:57:38.773',NULL),('3g(I낀#ܵT','7OJ^','Slovakia',NULL,'2021-04-26 16:57:38.773','2021-04-26 16:57:50.824'),('3g(I낀#ܵT','/_MpXT|','Slowakei',NULL,'2021-04-26 16:57:38.774','2021-04-26 16:57:50.824'),('3(kKR@=y2','7OJ^','Faroe Islands',NULL,'2021-04-26 16:57:47.562',NULL),('3(kKR@=y2','/_MpXT|','Färöer-Inseln',NULL,'2021-04-26 16:57:47.562',NULL),('7)F_[Czk','7OJ^','Saint Pierre and Miquelon',NULL,'2021-04-26 16:57:47.601',NULL),('7)F_[Czk','/_MpXT|','Saint-Pierre und Miquelon',NULL,'2021-04-26 16:57:47.601',NULL),('7S=N-۳-','7OJ^','Swaziland',NULL,'2021-04-26 16:57:47.610',NULL),('7S=N-۳-','/_MpXT|','Swasiland',NULL,'2021-04-26 16:57:47.610',NULL),('7o@H+\n','7OJ^','Iran (Islamic Republic of)',NULL,'2021-04-26 16:57:47.572',NULL),('7o@H+\n','/_MpXT|','Iran',NULL,'2021-04-26 16:57:47.572',NULL),('7IȳN[3щ','7OJ^','Réunion',NULL,'2021-04-26 16:57:47.597',NULL),('7IȳN[3щ','/_MpXT|','Réunion',NULL,'2021-04-26 16:57:47.597',NULL),('8D12Gp','7OJ^','Burundi',NULL,'2021-04-26 16:57:47.552',NULL),('8D12Gp','/_MpXT|','Burundi',NULL,'2021-04-26 16:57:47.552',NULL),('8YjYKÿ\"*','7OJ^','Bahamas',NULL,'2021-04-26 16:57:47.544',NULL),('8YjYKÿ\"*','/_MpXT|','Bahamas',NULL,'2021-04-26 16:57:47.544',NULL),('9Q\rGsGSvag','7OJ^','Svalbard and Jan Mayen',NULL,'2021-04-26 16:57:47.609',NULL),('9Q\rGsGSvag','/_MpXT|','Svalbard und Jan Mayen',NULL,'2021-04-26 16:57:47.610',NULL),('9:LlCB$q|ʏ^','7OJ^','Andorra',NULL,'2021-04-26 16:57:47.541',NULL),('9:LlCB$q|ʏ^','/_MpXT|','Andorra',NULL,'2021-04-26 16:57:47.541',NULL),(':-N2L;%0','7OJ^','Guinea',NULL,'2021-04-26 16:57:47.568',NULL),(':-N2L;%0','/_MpXT|','Guinea',NULL,'2021-04-26 16:57:47.568',NULL),(':KT?I\r[9l','7OJ^','Latvia',NULL,'2021-04-26 16:57:47.535',NULL),(':KT?I\r[9l','/_MpXT|','Lettland',NULL,'2021-04-26 16:57:47.535',NULL),(':wDEȑSH\n','7OJ^','Puerto Rico',NULL,'2021-04-26 16:57:47.595',NULL),(':wDEȑSH\n','/_MpXT|','Puerto Rico',NULL,'2021-04-26 16:57:47.595',NULL),('<BmGMrȧk+&U','7OJ^','Isle of Man',NULL,'2021-04-26 16:57:47.573',NULL),('<BmGMrȧk+&U','/_MpXT|','Insel Man',NULL,'2021-04-26 16:57:47.573',NULL),('=΂jzKi`3k','7OJ^','Oman',NULL,'2021-04-26 16:57:47.591',NULL),('=΂jzKi`3k','/_MpXT|','Oman',NULL,'2021-04-26 16:57:47.591',NULL),('?n6Gy<hr^','7OJ^','Sudan',NULL,'2021-04-26 16:57:47.609',NULL),('?n6Gy<hr^','/_MpXT|','Sudan',NULL,'2021-04-26 16:57:47.609',NULL),('?wsL$E!','7OJ^','Colombia',NULL,'2021-04-26 16:57:47.556',NULL),('?wsL$E!','/_MpXT|','Kolumbien',NULL,'2021-04-26 16:57:47.556',NULL),('@ioRxDh{VY;','7OJ^','Uzbekistan',NULL,'2021-04-26 16:57:47.617',NULL),('@ioRxDh{VY;','/_MpXT|','Usbekistan',NULL,'2021-04-26 16:57:47.617',NULL),('@wk@/j','7OJ^','Sierra Leone',NULL,'2021-04-26 16:57:47.605',NULL),('@wk@/j','/_MpXT|','Sierra Leone',NULL,'2021-04-26 16:57:47.605',NULL),('A3}Kî8fJƒ','7OJ^','Kiribati',NULL,'2021-04-26 16:57:47.575',NULL),('A3}Kî8fJƒ','/_MpXT|','Kiribati',NULL,'2021-04-26 16:57:47.575',NULL),('A(=@0sH0','7OJ^','Malawi',NULL,'2021-04-26 16:57:47.579',NULL),('A(=@0sH0','/_MpXT|','Malawi',NULL,'2021-04-26 16:57:47.579',NULL),('B*Ll1`6','7OJ^','Norway',NULL,'2021-04-26 16:57:38.761',NULL),('B*Ll1`6','/_MpXT|','Norwegen',NULL,'2021-04-26 16:57:38.761',NULL),('DrVtkMM\Z&','7OJ^','Poland',NULL,'2021-04-26 16:57:38.772',NULL),('DrVtkMM\Z&','/_MpXT|','Polen',NULL,'2021-04-26 16:57:38.772',NULL),('DJMa)','7OJ^','Ethiopia',NULL,'2021-04-26 16:57:47.561',NULL),('DJMa)','/_MpXT|','Äthiopien',NULL,'2021-04-26 16:57:47.562',NULL),('D[Ez]/<O','7OJ^','Ireland',NULL,'2021-04-26 16:57:38.759',NULL),('D[Ez]/<O','/_MpXT|','Irland',NULL,'2021-04-26 16:57:38.759',NULL),('E#ǐA_\r)','7OJ^','Lebanon',NULL,'2021-04-26 16:57:47.576',NULL),('E#ǐA_\r)','/_MpXT|','Libanon',NULL,'2021-04-26 16:57:47.577',NULL),('E(+oO+z','7OJ^','Bahrain',NULL,'2021-04-26 16:57:47.545',NULL),('E(+oO+z','/_MpXT|','Bahrain',NULL,'2021-04-26 16:57:47.545',NULL),('GhV!M~//h@','7OJ^','Denmark',NULL,'2021-04-26 16:57:38.775',NULL),('GhV!M~//h@','/_MpXT|','Dänemark',NULL,'2021-04-26 16:57:38.775',NULL),('H!IhW\0ģ_','7OJ^','India',NULL,'2021-04-26 16:57:47.571',NULL),('H!IhW\0ģ_','/_MpXT|','Indien',NULL,'2021-04-26 16:57:47.571',NULL),('IQ%AZ','7OJ^','Congo',NULL,'2021-04-26 16:57:47.556',NULL),('IQ%AZ','/_MpXT|','Kongo',NULL,'2021-04-26 16:57:47.556',NULL),('K)X*Dԯ>[','7OJ^','Maldives',NULL,'2021-04-26 16:57:47.580',NULL),('K)X*Dԯ>[','/_MpXT|','Malediven',NULL,'2021-04-26 16:57:47.580',NULL),('LƔNno\\','7OJ^','Jersey',NULL,'2021-04-26 16:57:47.573',NULL),('LƔNno\\','/_MpXT|','Jersey',NULL,'2021-04-26 16:57:47.573',NULL),('ML7N\'/h','7OJ^','Barbados',NULL,'2021-04-26 16:57:47.546',NULL),('ML7N\'/h','/_MpXT|','Barbados',NULL,'2021-04-26 16:57:47.546',NULL),('P:eJj0ǿ','7OJ^','Uganda',NULL,'2021-04-26 16:57:47.615',NULL),('P:eJj0ǿ','/_MpXT|','Uganda',NULL,'2021-04-26 16:57:47.616',NULL),('QgE.9:q','7OJ^','Lao People\'s Democratic Republic',NULL,'2021-04-26 16:57:47.576',NULL),('QgE.9:q','/_MpXT|','Laos',NULL,'2021-04-26 16:57:47.576',NULL),('RGXuy','7OJ^','Netherlands',NULL,'2021-04-26 16:57:38.760',NULL),('RGXuy','/_MpXT|','Niederlande',NULL,'2021-04-26 16:57:38.761',NULL),('RĂCQ)\\N','7OJ^','Cabo Verde',NULL,'2021-04-26 16:57:47.553',NULL),('RĂCQ)\\N','/_MpXT|','Kap Verde',NULL,'2021-04-26 16:57:47.553',NULL),('T*	]#E^zC\\o','7OJ^','Wallis and Futuna',NULL,'2021-04-26 16:57:47.618',NULL),('T*	]#E^zC\\o','/_MpXT|','Wallis und Futuna',NULL,'2021-04-26 16:57:47.618',NULL),('V)s%Mi!\rԻ','7OJ^','Uruguay',NULL,'2021-04-26 16:57:47.616',NULL),('V)s%Mi!\rԻ','/_MpXT|','Uruguay',NULL,'2021-04-26 16:57:47.616',NULL),('W0pL8A','7OJ^','Viet Nam',NULL,'2021-04-26 16:57:47.618',NULL),('W0pL8A','/_MpXT|','Vietnam',NULL,'2021-04-26 16:57:47.618',NULL),('WTsYN8','7OJ^','Paraguay',NULL,'2021-04-26 16:57:47.593',NULL),('WTsYN8','/_MpXT|','Paraguay',NULL,'2021-04-26 16:57:47.594',NULL),('WLAN.|q','7OJ^','Russian Federation',NULL,'2021-04-26 16:57:47.597',NULL),('WLAN.|q','/_MpXT|','Russland',NULL,'2021-04-26 16:57:47.597',NULL),('[z1@Ĕ\0l|','7OJ^','Iraq',NULL,'2021-04-26 16:57:47.572',NULL),('[z1@Ĕ\0l|','/_MpXT|','Irak',NULL,'2021-04-26 16:57:47.572',NULL),('[iHI{[2,','7OJ^','Georgia',NULL,'2021-04-26 16:57:47.565',NULL),('[iHI{[2,','/_MpXT|','Georgien',NULL,'2021-04-26 16:57:47.565',NULL),(']#W4NO.aa','7OJ^','Afghanistan',NULL,'2021-04-26 16:57:47.539',NULL),(']#W4NO.aa','/_MpXT|','Afghanistan',NULL,'2021-04-26 16:57:47.539',NULL),('^LJES','7OJ^','Mongolia',NULL,'2021-04-26 16:57:47.584',NULL),('^LJES','/_MpXT|','Mongolei',NULL,'2021-04-26 16:57:47.584',NULL),('_ewI?nA','7OJ^','Brazil',NULL,'2021-04-26 16:57:38.774',NULL),('_ewI?nA','/_MpXT|','Brasilien',NULL,'2021-04-26 16:57:38.774',NULL),('`%hD%Js?','7OJ^','Monaco',NULL,'2021-04-26 16:57:47.584',NULL),('`%hD%Js?','/_MpXT|','Monaco',NULL,'2021-04-26 16:57:47.584',NULL),('a_J.','7OJ^','French Southern Territories',NULL,'2021-04-26 16:57:47.563',NULL),('a_J.','/_MpXT|','Französische Süd- und Antarktisgebiete',NULL,'2021-04-26 16:57:47.564',NULL),('b6AX+M5','7OJ^','Zimbabwe',NULL,'2021-04-26 16:57:47.620',NULL),('b6AX+M5','/_MpXT|','Simbabwe',NULL,'2021-04-26 16:57:47.620',NULL),('bW`PI)\"w','7OJ^','Central African Republic',NULL,'2021-04-26 16:57:47.554',NULL),('bW`PI)\"w','/_MpXT|','Zentralafrikanische Republik',NULL,'2021-04-26 16:57:47.554',NULL),('b]\'kVI+CBBs','7OJ^','Niger',NULL,'2021-04-26 16:57:47.588',NULL),('b]\'kVI+CBBs','/_MpXT|','Niger',NULL,'2021-04-26 16:57:47.588',NULL),('bjdO9H','7OJ^','Libya',NULL,'2021-04-26 16:57:47.578',NULL),('bjdO9H','/_MpXT|','Libyen',NULL,'2021-04-26 16:57:47.578',NULL),('csGjiA´','7OJ^','Mozambique',NULL,'2021-04-26 16:57:47.586',NULL),('csGjiA´','/_MpXT|','Mosambik',NULL,'2021-04-26 16:57:47.586',NULL),('g!tDTgh','7OJ^','Venezuela (Bolivarian Republic of)',NULL,'2021-04-26 16:57:47.617',NULL),('g!tDTgh','/_MpXT|','Venezuela',NULL,'2021-04-26 16:57:47.618',NULL),('g:NL@','7OJ^','Taiwan',NULL,'2021-04-26 16:57:47.611',NULL),('g:NL@','/_MpXT|','Taiwan',NULL,'2021-04-26 16:57:47.611',NULL),('h؎NZQa','7OJ^','Samoa',NULL,'2021-04-26 16:57:47.602',NULL),('h؎NZQa','/_MpXT|','Samoa',NULL,'2021-04-26 16:57:47.602',NULL),('i;\rE%س','7OJ^','Macao',NULL,'2021-04-26 16:57:47.578',NULL),('i;\rE%س','/_MpXT|','Macao',NULL,'2021-04-26 16:57:47.578',NULL),('iq_)	CgTf','7OJ^','Bouvet Island',NULL,'2021-04-26 16:57:47.549',NULL),('iq_)	CgTf','/_MpXT|','Bouvetinsel',NULL,'2021-04-26 16:57:47.550',NULL),('inzLE	','7OJ^','Papua New Guinea',NULL,'2021-04-26 16:57:47.593',NULL),('inzLE	','/_MpXT|','Papua-Neuguinea',NULL,'2021-04-26 16:57:47.593',NULL),('k+FÕ0FP','7OJ^','Mauritania',NULL,'2021-04-26 16:57:47.581',NULL),('k+FÕ0FP','/_MpXT|','Mauretanien',NULL,'2021-04-26 16:57:47.582',NULL),('kCϣ:Iܓ0X;U','7OJ^','Egypt',NULL,'2021-04-26 16:57:47.560',NULL),('kCϣ:Iܓ0X;U','/_MpXT|','Ägypten',NULL,'2021-04-26 16:57:47.560',NULL),('m]@ӏ£@H|','7OJ^','Belarus',NULL,'2021-04-26 16:57:47.546',NULL),('m]@ӏ£@H|','/_MpXT|','Weißrussland',NULL,'2021-04-26 16:57:47.546',NULL),('n#UNM~','7OJ^','Kazakhstan',NULL,'2021-04-26 16:57:47.574',NULL),('n#UNM~','/_MpXT|','Kasachstan',NULL,'2021-04-26 16:57:47.574',NULL),('oK9Dt(^','7OJ^','Algeria',NULL,'2021-04-26 16:57:47.540',NULL),('oK9Dt(^','/_MpXT|','Algerien',NULL,'2021-04-26 16:57:47.540',NULL),('oV.a\Z/Nr*4#}','7OJ^','Malaysia',NULL,'2021-04-26 16:57:47.579',NULL),('oV.a\Z/Nr*4#}','/_MpXT|','Malaysia',NULL,'2021-04-26 16:57:47.580',NULL),('oƑndEŤ\\Q|\n','7OJ^','Romania',NULL,'2021-04-26 16:57:38.774',NULL),('oƑndEŤ\\Q|\n','/_MpXT|','Rumänien',NULL,'2021-04-26 16:57:38.774',NULL),('pJZJBã`)','7OJ^','Timor-Leste',NULL,'2021-04-26 16:57:47.612',NULL),('pJZJBã`)','/_MpXT|','Timor-Leste',NULL,'2021-04-26 16:57:47.612',NULL),('pP59KA3gQ','7OJ^','Bulgaria',NULL,'2021-04-26 16:57:47.531',NULL),('pP59KA3gQ','/_MpXT|','Bulgarien',NULL,'2021-04-26 16:57:47.531',NULL),('r\n9Hb?\\06 j','7OJ^','Niue',NULL,'2021-04-26 16:57:47.589',NULL),('r\n9Hb?\\06 j','/_MpXT|','Niue',NULL,'2021-04-26 16:57:47.589',NULL),('r#WF6߈','7OJ^','Gabon',NULL,'2021-04-26 16:57:47.564',NULL),('r#WF6߈','/_MpXT|','Gabun',NULL,'2021-04-26 16:57:47.564',NULL),('tUEpo','7OJ^','Australia',NULL,'2021-04-26 16:57:38.775',NULL),('tUEpo','/_MpXT|','Australien',NULL,'2021-04-26 16:57:38.775',NULL),('tgFu0[','7OJ^','Somalia',NULL,'2021-04-26 16:57:47.606',NULL),('tgFu0[','/_MpXT|','Somalia',NULL,'2021-04-26 16:57:47.606',NULL),('t,GC\n\"_','7OJ^','Cameroon',NULL,'2021-04-26 16:57:47.553',NULL),('t,GC\n\"_','/_MpXT|','Kamerun',NULL,'2021-04-26 16:57:47.553',NULL),('xMFRD||','7OJ^','United States Minor Outlying Islands',NULL,'2021-04-26 16:57:47.550',NULL),('xMFRD||','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten',NULL,'2021-04-26 16:57:47.550',NULL),('yU[QBbH8h3','7OJ^','Cook Islands',NULL,'2021-04-26 16:57:47.557',NULL),('yU[QBbH8h3','/_MpXT|','Cookinseln',NULL,'2021-04-26 16:57:47.557',NULL),('z=M~','7OJ^','French Polynesia',NULL,'2021-04-26 16:57:47.563',NULL),('z=M~','/_MpXT|','Französisch-Polynesien',NULL,'2021-04-26 16:57:47.563',NULL),('LeIY\'','7OJ^','Pakistan',NULL,'2021-04-26 16:57:47.591',NULL),('LeIY\'','/_MpXT|','Pakistan',NULL,'2021-04-26 16:57:47.591',NULL),('\ncB\\mΪF@','7OJ^','Liechtenstein',NULL,'2021-04-26 16:57:38.772',NULL),('\ncB\\mΪF@','/_MpXT|','Liechtenstein',NULL,'2021-04-26 16:57:38.772',NULL),('먍A/Qb','7OJ^','Madagascar',NULL,'2021-04-26 16:57:47.579',NULL),('먍A/Qb','/_MpXT|','Madagaskar',NULL,'2021-04-26 16:57:47.579',NULL),('o9L!c^','7OJ^','Cayman Islands',NULL,'2021-04-26 16:57:47.553',NULL),('o9L!c^','/_MpXT|','Kaimaninseln',NULL,'2021-04-26 16:57:47.553',NULL),('$@JQ6[','7OJ^','Saint Helena, Ascension and Tristan da Cunha',NULL,'2021-04-26 16:57:47.599',NULL),('$@JQ6[','/_MpXT|','Sankt Helena',NULL,'2021-04-26 16:57:47.599',NULL),('B|3A~YvE^@','7OJ^','Pitcairn',NULL,'2021-04-26 16:57:47.595',NULL),('B|3A~YvE^@','/_MpXT|','Pitcairn',NULL,'2021-04-26 16:57:47.595',NULL),('Cjv.','7OJ^','China',NULL,'2021-04-26 16:57:47.555',NULL),('Cjv.','/_MpXT|','China',NULL,'2021-04-26 16:57:47.555',NULL),('M1:UQ','7OJ^','Christmas Island',NULL,'2021-04-26 16:57:47.555',NULL),('M1:UQ','/_MpXT|','Weihnachtsinsel',NULL,'2021-04-26 16:57:47.555',NULL),('M>GeXz	','7OJ^','Costa Rica',NULL,'2021-04-26 16:57:47.557',NULL),('M>GeXz	','/_MpXT|','Costa Rica',NULL,'2021-04-26 16:57:47.558',NULL),('mϲ@ .VY>','7OJ^','Gambia',NULL,'2021-04-26 16:57:47.564',NULL),('mϲ@ .VY>','/_MpXT|','Gambia',NULL,'2021-04-26 16:57:47.564',NULL),('k\Z	Kc|(G','7OJ^','Turks and Caicos Islands',NULL,'2021-04-26 16:57:47.615',NULL),('k\Z	Kc|(G','/_MpXT|','Turks- und Caicosinseln',NULL,'2021-04-26 16:57:47.615',NULL),('v_C7Iƕ','7OJ^','Singapore',NULL,'2021-04-26 16:57:47.605',NULL),('v_C7Iƕ','/_MpXT|','Singapur',NULL,'2021-04-26 16:57:47.605',NULL),('řOٳǈ8P','7OJ^','Northern Mariana Islands',NULL,'2021-04-26 16:57:47.590',NULL),('řOٳǈ8P','/_MpXT|','Nördliche Marianen',NULL,'2021-04-26 16:57:47.590',NULL),('egKҺG䫬','7OJ^','American Samoa',NULL,'2021-04-26 16:57:47.541',NULL),('egKҺG䫬','/_MpXT|','Amerikanisch-Samoa',NULL,'2021-04-26 16:57:47.541',NULL),('۷S@ô%o]u','7OJ^','Chad',NULL,'2021-04-26 16:57:47.554',NULL),('۷S@ô%o]u','/_MpXT|','Tschad',NULL,'2021-04-26 16:57:47.554',NULL),('#B\Z=8#2','7OJ^','Saint Lucia',NULL,'2021-04-26 16:57:47.600',NULL),('#B\Z=8#2','/_MpXT|','Saint Lucia',NULL,'2021-04-26 16:57:47.600',NULL),('ȃ\\<LeLdVk5','7OJ^','Philippines',NULL,'2021-04-26 16:57:47.595',NULL),('ȃ\\<LeLdVk5','/_MpXT|','Philippinen',NULL,'2021-04-26 16:57:47.595',NULL),('-Ir}','7OJ^','Republic of Kosovo',NULL,'2021-04-26 16:57:47.596',NULL),('-Ir}','/_MpXT|','Republik Kosovo',NULL,'2021-04-26 16:57:47.596',NULL),('S3RO\Z&','7OJ^','Indonesia',NULL,'2021-04-26 16:57:47.571',NULL),('S3RO\Z&','/_MpXT|','Indonesien',NULL,'2021-04-26 16:57:47.571',NULL),('tY6LjGDoB','7OJ^','Saudi Arabia',NULL,'2021-04-26 16:57:47.603',NULL),('tY6LjGDoB','/_MpXT|','Saudi-Arabien',NULL,'2021-04-26 16:57:47.603',NULL),('=N}7\'j~-','7OJ^','South Africa',NULL,'2021-04-26 16:57:47.607',NULL),('=N}7\'j~-','/_MpXT|','Republik Südafrika',NULL,'2021-04-26 16:57:47.607',NULL),('-\0B,햙r','7OJ^','Tajikistan',NULL,'2021-04-26 16:57:47.611',NULL),('-\0B,햙r','/_MpXT|','Tadschikistan',NULL,'2021-04-26 16:57:47.611',NULL),('WsB5wGg,','7OJ^','Gibraltar',NULL,'2021-04-26 16:57:47.565',NULL),('WsB5wGg,','/_MpXT|','Gibraltar',NULL,'2021-04-26 16:57:47.565',NULL),('lGuOd sm','7OJ^','Tuvalu',NULL,'2021-04-26 16:57:47.615',NULL),('lGuOd sm','/_MpXT|','Tuvalu',NULL,'2021-04-26 16:57:47.615',NULL),('J ˖K','7OJ^','Cocos (Keeling) Islands',NULL,'2021-04-26 16:57:47.555',NULL),('J ˖K','/_MpXT|','Kokosinseln',NULL,'2021-04-26 16:57:47.555',NULL),('8LG)\\p','7OJ^','Arab Emirates',NULL,'2021-04-26 16:57:38.772',NULL),('8LG)\\p','/_MpXT|','Arabische Emirate',NULL,'2021-04-26 16:57:38.772',NULL),('TxFz5@','7OJ^','Falkland Islands (Malvinas)',NULL,'2021-04-26 16:57:47.562',NULL),('TxFz5@','/_MpXT|','Falklandinseln',NULL,'2021-04-26 16:57:47.562',NULL),('LtD\r*t','7OJ^','Bonaire, Sint Eustatius and Saba',NULL,'2021-04-26 16:57:47.548',NULL),('LtD\r*t','/_MpXT|','Bonaire, Sint Eustatius und Saba',NULL,'2021-04-26 16:57:47.548',NULL),('*NɓQ','7OJ^','Antigua and Barbuda',NULL,'2021-04-26 16:57:47.543',NULL),('*NɓQ','/_MpXT|','Antigua und Barbuda',NULL,'2021-04-26 16:57:47.543',NULL),('\Z@)x\'y','7OJ^','Ukraine',NULL,'2021-04-26 16:57:47.616',NULL),('\Z@)x\'y','/_MpXT|','Ukraine',NULL,'2021-04-26 16:57:47.616',NULL),('fE&:k)-','7OJ^','Congo (Democratic Republic of the)',NULL,'2021-04-26 16:57:47.557',NULL),('fE&:k)-','/_MpXT|','Kongo (Dem. Rep.)',NULL,'2021-04-26 16:57:47.557',NULL),('*OÀAj4Sp','7OJ^','Sao Tome and Principe',NULL,'2021-04-26 16:57:47.603',NULL),('*OÀAj4Sp','/_MpXT|','São Tomé und Príncipe',NULL,'2021-04-26 16:57:47.603',NULL),('k)GK×tm!','7OJ^','Guatemala',NULL,'2021-04-26 16:57:47.567',NULL),('k)GK×tm!','/_MpXT|','Guatemala',NULL,'2021-04-26 16:57:47.567',NULL),('4Am.Xbk','7OJ^','Liberia',NULL,'2021-04-26 16:57:47.577',NULL),('4Am.Xbk','/_MpXT|','Liberia',NULL,'2021-04-26 16:57:47.577',NULL),('ދ$HQv','7OJ^','Cuba',NULL,'2021-04-26 16:57:47.558',NULL),('ދ$HQv','/_MpXT|','Kuba',NULL,'2021-04-26 16:57:47.558',NULL),('	9N/ȷ(>]','7OJ^','Burkina Faso',NULL,'2021-04-26 16:57:47.552',NULL),('	9N/ȷ(>]','/_MpXT|','Burkina Faso',NULL,'2021-04-26 16:57:47.552',NULL),('j3LgSfǱ','7OJ^','Saint Kitts and Nevis',NULL,'2021-04-26 16:57:47.600',NULL),('j3LgSfǱ','/_MpXT|','St. Kitts und Nevis',NULL,'2021-04-26 16:57:47.600',NULL),('k iA@\r媄','7OJ^','France',NULL,'2021-04-26 16:57:38.776',NULL),('k iA@\r媄','/_MpXT|','Frankreich',NULL,'2021-04-26 16:57:38.776',NULL),('\'IJi','7OJ^','Martinique',NULL,'2021-04-26 16:57:47.581',NULL),('\'IJi','/_MpXT|','Martinique',NULL,'2021-04-26 16:57:47.581',NULL),('\'vLǵL','7OJ^','Nicaragua',NULL,'2021-04-26 16:57:47.588',NULL),('\'vLǵL','/_MpXT|','Nicaragua',NULL,'2021-04-26 16:57:47.588',NULL),('HCJ&]JL','7OJ^','Botswana',NULL,'2021-04-26 16:57:47.549',NULL),('HCJ&]JL','/_MpXT|','Botswana',NULL,'2021-04-26 16:57:47.549',NULL),('zظFMiô','7OJ^','Bangladesh',NULL,'2021-04-26 16:57:47.545',NULL),('zظFMiô','/_MpXT|','Bangladesch',NULL,'2021-04-26 16:57:47.545',NULL),('JwS{c','7OJ^','Austria',NULL,'2021-04-26 16:57:38.761',NULL),('JwS{c','/_MpXT|','Österreich',NULL,'2021-04-26 16:57:38.761',NULL),('2/Axrt','7OJ^','South Georgia and the South Sandwich Islands',NULL,'2021-04-26 16:57:47.607',NULL),('2/Axrt','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln',NULL,'2021-04-26 16:57:47.607',NULL),('FrA7%x\n','7OJ^','Holy See',NULL,'2021-04-26 16:57:47.570',NULL),('FrA7%x\n','/_MpXT|','Heiliger Stuhl',NULL,'2021-04-26 16:57:47.570',NULL),('ݳ)BCVE','7OJ^','Anguilla',NULL,'2021-04-26 16:57:47.542',NULL),('ݳ)BCVE','/_MpXT|','Anguilla',NULL,'2021-04-26 16:57:47.542',NULL),('|~EfNձ|.','7OJ^','Finland',NULL,'2021-04-26 16:57:38.775',NULL),('|~EfNձ|.','/_MpXT|','Finnland',NULL,'2021-04-26 16:57:38.775',NULL),('i44DaK;','7OJ^','Curaçao',NULL,'2021-04-26 16:57:47.558',NULL),('i44DaK;','/_MpXT|','Curaçao',NULL,'2021-04-26 16:57:47.558',NULL),(':zF:q:','7OJ^','Nepal',NULL,'2021-04-26 16:57:47.587',NULL),(':zF:q:','/_MpXT|','Népal',NULL,'2021-04-26 16:57:47.587',NULL),('tGHxOJ<g','7OJ^','El Salvador',NULL,'2021-04-26 16:57:47.560',NULL),('tGHxOJ<g','/_MpXT|','El Salvador',NULL,'2021-04-26 16:57:47.560',NULL),('Γ2J@w','7OJ^','Brunei Darussalam',NULL,'2021-04-26 16:57:47.551',NULL),('Γ2J@w','/_MpXT|','Brunei',NULL,'2021-04-26 16:57:47.551',NULL),('\ZeOEøJ','7OJ^','Malta',NULL,'2021-04-26 16:57:47.537',NULL),('\ZeOEøJ','/_MpXT|','Malta',NULL,'2021-04-26 16:57:47.537',NULL),('r@<I&X','7OJ^','Solomon Islands',NULL,'2021-04-26 16:57:47.606',NULL),('r@<I&X','/_MpXT|','Salomonen',NULL,'2021-04-26 16:57:47.606',NULL),('?EHHqQl','7OJ^','Portugal',NULL,'2021-04-26 16:57:38.761',NULL),('?EHHqQl','/_MpXT|','Portugal',NULL,'2021-04-26 16:57:38.761',NULL),('QOQB-_Oif','7OJ^','New Caledonia',NULL,'2021-04-26 16:57:47.587',NULL),('QOQB-_Oif','/_MpXT|','Neukaledonien',NULL,'2021-04-26 16:57:47.587',NULL),('\0:Mt}F','7OJ^','Slovenia',NULL,'2021-04-26 16:57:47.538',NULL),('\0:Mt}F','/_MpXT|','Slowenien',NULL,'2021-04-26 16:57:47.538',NULL),('Of[Btuni','7OJ^','Serbia',NULL,'2021-04-26 16:57:47.604',NULL),('Of[Btuni','/_MpXT|','Serbien',NULL,'2021-04-26 16:57:47.604',NULL),(']FϰW,j\'6','7OJ^','Palestine, State of',NULL,'2021-04-26 16:57:47.592',NULL),(']FϰW,j\'6','/_MpXT|','Palästina',NULL,'2021-04-26 16:57:47.592',NULL),('\nf\Z\nA~.','7OJ^','Azerbaijan',NULL,'2021-04-26 16:57:47.544',NULL),('\nf\Z\nA~.','/_MpXT|','Aserbaidschan',NULL,'2021-04-26 16:57:47.544',NULL),('vWM\n\'$!tw','7OJ^','Mexico',NULL,'2021-04-26 16:57:47.583',NULL),('vWM\n\'$!tw','/_MpXT|','Mexiko',NULL,'2021-04-26 16:57:47.583',NULL),('ֱץEɔVkl','7OJ^','Ecuador',NULL,'2021-04-26 16:57:47.560',NULL),('ֱץEɔVkl','/_MpXT|','Ecuador',NULL,'2021-04-26 16:57:47.560',NULL),('&WA؁S^Q','7OJ^','Belize',NULL,'2021-04-26 16:57:47.546',NULL),('&WA؁S^Q','/_MpXT|','Belize',NULL,'2021-04-26 16:57:47.547',NULL),('bI|LOpR̡','7OJ^','Mali',NULL,'2021-04-26 16:57:47.580',NULL),('bI|LOpR̡','/_MpXT|','Mali',NULL,'2021-04-26 16:57:47.580',NULL),('7\nC$','7OJ^','Syrian Arab Republic',NULL,'2021-04-26 16:57:47.610',NULL),('7\nC$','/_MpXT|','Syrien',NULL,'2021-04-26 16:57:47.610',NULL),(')j]L_3#(','7OJ^','Spain',NULL,'2021-04-26 16:57:38.762',NULL),(')j]L_3#(','/_MpXT|','Spanien',NULL,'2021-04-26 16:57:38.762',NULL),('SRiL|{\06','7OJ^','Togo',NULL,'2021-04-26 16:57:47.612',NULL),('SRiL|{\06','/_MpXT|','Togo',NULL,'2021-04-26 16:57:47.612',NULL),('XZqKM]Ekl','7OJ^','Iceland',NULL,'2021-04-26 16:57:38.759',NULL),('XZqKM]Ekl','/_MpXT|','Island',NULL,'2021-04-26 16:57:38.759',NULL),('\\D<ΌU','7OJ^','Dominican Republic',NULL,'2021-04-26 16:57:47.559',NULL),('\\D<ΌU','/_MpXT|','Dominikanische Republik',NULL,'2021-04-26 16:57:47.559',NULL),(')@\n;','7OJ^','Greece',NULL,'2021-04-26 16:57:38.718',NULL),(')@\n;','/_MpXT|','Griechenland',NULL,'2021-04-26 16:57:38.718',NULL),('݆7KepXy','7OJ^','Guinea-Bissau',NULL,'2021-04-26 16:57:47.568',NULL),('݆7KepXy','/_MpXT|','Guinea-Bissau',NULL,'2021-04-26 16:57:47.568',NULL),('_PFG gP9E','7OJ^','Guernsey',NULL,'2021-04-26 16:57:47.567',NULL),('_PFG gP9E','/_MpXT|','Guernsey',NULL,'2021-04-26 16:57:47.568',NULL),('pf7KH>lu','7OJ^','Eritrea',NULL,'2021-04-26 16:57:47.561',NULL),('pf7KH>lu','/_MpXT|','Eritrea',NULL,'2021-04-26 16:57:47.561',NULL),('}yIv\'g<','7OJ^','Virgin Islands (U.S.)',NULL,'2021-04-26 16:57:47.551',NULL),('}yIv\'g<','/_MpXT|','Amerikanische Jungferninseln',NULL,'2021-04-26 16:57:47.551',NULL),('`>PKxކ','7OJ^','French Guiana',NULL,'2021-04-26 16:57:47.563',NULL),('`>PKxކ','/_MpXT|','Französisch Guyana',NULL,'2021-04-26 16:57:47.563',NULL),('ECN%\n{_M=u','7OJ^','Saint Barthélemy',NULL,'2021-04-26 16:57:47.599',NULL),('ECN%\n{_M=u','/_MpXT|','Saint-Barthélemy',NULL,'2021-04-26 16:57:47.599',NULL),('j0Dg','7OJ^','Senegal',NULL,'2021-04-26 16:57:47.604',NULL),('j0Dg','/_MpXT|','Senegal',NULL,'2021-04-26 16:57:47.604',NULL),('g9N.@kD{.Q','7OJ^','San Marino',NULL,'2021-04-26 16:57:47.603',NULL),('g9N.@kD{.Q','/_MpXT|','San Marino',NULL,'2021-04-26 16:57:47.603',NULL),('}OKc','7OJ^','USA',NULL,'2021-04-26 16:57:38.762',NULL),('}OKc','/_MpXT|','USA',NULL,'2021-04-26 16:57:38.763',NULL),(';HKP ƾ\\','7OJ^','Angola',NULL,'2021-04-26 16:57:47.541',NULL),(';HKP ƾ\\','/_MpXT|','Angola',NULL,'2021-04-26 16:57:47.541',NULL),('p-5At.p$M2','7OJ^','United Kingdom',NULL,'2021-04-26 16:57:38.718',NULL),('p-5At.p$M2','/_MpXT|','Vereinigtes Königreich',NULL,'2021-04-26 16:57:38.718',NULL),('4ױHSd\rG','7OJ^','Djibouti',NULL,'2021-04-26 16:57:47.559',NULL),('4ױHSd\rG','/_MpXT|','Dschibuti',NULL,'2021-04-26 16:57:47.559',NULL),('/\'dO3TK','7OJ^','Sri Lanka',NULL,'2021-04-26 16:57:47.608',NULL),('/\'dO3TK','/_MpXT|','Sri Lanka',NULL,'2021-04-26 16:57:47.608',NULL),('ԕZOMO]hC','7OJ^','Heard Island and McDonald Islands',NULL,'2021-04-26 16:57:47.569',NULL),('ԕZOMO]hC','/_MpXT|','Heard und die McDonaldinseln',NULL,'2021-04-26 16:57:47.569',NULL),(']بBװvh','7OJ^','Morocco',NULL,'2021-04-26 16:57:47.585',NULL),(']بBװvh','/_MpXT|','Marokko',NULL,'2021-04-26 16:57:47.585',NULL),('֛#|H ','7OJ^','Dominica',NULL,'2021-04-26 16:57:47.559',NULL),('֛#|H ','/_MpXT|','Dominica',NULL,'2021-04-26 16:57:47.559',NULL),('ءRYCmES{','7OJ^','Belgium',NULL,'2021-04-26 16:57:38.775',NULL),('ءRYCmES{','/_MpXT|','Belgien',NULL,'2021-04-26 16:57:38.775',NULL),('ᢻO!\nح','7OJ^','Vanuatu',NULL,'2021-04-26 16:57:47.617',NULL),('ᢻO!\nح','/_MpXT|','Vanuatu',NULL,'2021-04-26 16:57:47.617',NULL),('ٯZ{K	\"Nr','7OJ^','Comoros',NULL,'2021-04-26 16:57:47.556',NULL),('ٯZ{K	\"Nr','/_MpXT|','Union der Komoren',NULL,'2021-04-26 16:57:47.556',NULL),('$Bm/h.','7OJ^','Macedonia (the former Yugoslav Republic of)',NULL,'2021-04-26 16:57:47.578',NULL),('$Bm/h.','/_MpXT|','Mazedonien',NULL,'2021-04-26 16:57:47.578',NULL),('j@Co,','7OJ^','Namibia',NULL,'2021-04-26 16:57:38.760',NULL),('j@Co,','/_MpXT|','Namibia',NULL,'2021-04-26 16:57:38.760',NULL),('ہn}Cy\"\0','7OJ^','Saint Vincent and the Grenadines',NULL,'2021-04-26 16:57:47.601',NULL),('ہn}Cy\"\0','/_MpXT|','Saint Vincent und die Grenadinen',NULL,'2021-04-26 16:57:47.602',NULL),('Ek\Zc','7OJ^','Tunisia',NULL,'2021-04-26 16:57:47.614',NULL),('Ek\Zc','/_MpXT|','Tunesien',NULL,'2021-04-26 16:57:47.614',NULL),('XrH#zX','7OJ^','Kuwait',NULL,'2021-04-26 16:57:47.575',NULL),('XrH#zX','/_MpXT|','Kuwait',NULL,'2021-04-26 16:57:47.575',NULL),('ޣͬzLB;	\nL3+','7OJ^','Korea (Republic of)',NULL,'2021-04-26 16:57:47.608',NULL),('ޣͬzLB;	\nL3+','/_MpXT|','Südkorea',NULL,'2021-04-26 16:57:47.608',NULL),('&x1F:Z-\Z','7OJ^','Lithuania',NULL,'2021-04-26 16:57:47.536',NULL),('&x1F:Z-\Z','/_MpXT|','Litauen',NULL,'2021-04-26 16:57:47.536',NULL),('dٴM4ZO8','7OJ^','Jamaica',NULL,'2021-04-26 16:57:47.573',NULL),('dٴM4ZO8','/_MpXT|','Jamaika',NULL,'2021-04-26 16:57:47.573',NULL),('qKH>7b','7OJ^','Benin',NULL,'2021-04-26 16:57:47.547',NULL),('qKH>7b','/_MpXT|','Benin',NULL,'2021-04-26 16:57:47.547',NULL),('ըINNUP','7OJ^','Mauritius',NULL,'2021-04-26 16:57:47.582',NULL),('ըINNUP','/_MpXT|','Mauritius',NULL,'2021-04-26 16:57:47.582',NULL),('d`O','7OJ^','Côte d\'Ivoire',NULL,'2021-04-26 16:57:47.572',NULL),('d`O','/_MpXT|','Elfenbeinküste',NULL,'2021-04-26 16:57:47.572',NULL),('Oe\rD5t:}}','7OJ^','Germany',NULL,'2021-04-26 16:57:38.713',NULL),('Oe\rD5t:}}','/_MpXT|','Deutschland',NULL,'2021-04-26 16:57:38.713',NULL),('m+#yMVd','7OJ^','Bermuda',NULL,'2021-04-26 16:57:47.547',NULL),('m+#yMVd','/_MpXT|','Bermuda',NULL,'2021-04-26 16:57:47.547',NULL),('YuJxԭP','7OJ^','Virgin Islands (British)',NULL,'2021-04-26 16:57:47.551',NULL),('YuJxԭP','/_MpXT|','Britische Jungferninseln',NULL,'2021-04-26 16:57:47.551',NULL),('\'Hn=','7OJ^','Lesotho',NULL,'2021-04-26 16:57:47.577',NULL),('\'Hn=','/_MpXT|','Lesotho',NULL,'2021-04-26 16:57:47.577',NULL),('f@!VUN2','7OJ^','Guam',NULL,'2021-04-26 16:57:47.567',NULL),('f@!VUN2','/_MpXT|','Guam',NULL,'2021-04-26 16:57:47.567',NULL),('^xTB= ','7OJ^','Fiji',NULL,'2021-04-26 16:57:47.562',NULL),('^xTB= ','/_MpXT|','Fidschi',NULL,'2021-04-26 16:57:47.563',NULL),('I\'%G7iX','7OJ^','Argentina',NULL,'2021-04-26 16:57:47.543',NULL),('I\'%G7iX','/_MpXT|','Argentinien',NULL,'2021-04-26 16:57:47.543',NULL),('g6OÚ{NY','7OJ^','Guadeloupe',NULL,'2021-04-26 16:57:47.566',NULL),('g6OÚ{NY','/_MpXT|','Guadeloupe',NULL,'2021-04-26 16:57:47.567',NULL),('.KDsW=','7OJ^','Sweden',NULL,'2021-04-26 16:57:38.762',NULL),('.KDsW=','/_MpXT|','Schweden',NULL,'2021-04-26 16:57:38.762',NULL),('F/Qe','7OJ^','Bhutan',NULL,'2021-04-26 16:57:47.548',NULL),('F/Qe','/_MpXT|','Bhutan',NULL,'2021-04-26 16:57:47.548',NULL),('+`IFǙ#A','7OJ^','Hong Kong',NULL,'2021-04-26 16:57:47.570',NULL),('+`IFǙ#A','/_MpXT|','Hong Kong',NULL,'2021-04-26 16:57:47.571',NULL),('u.@?\0*0uv','7OJ^','Estonia',NULL,'2021-04-26 16:57:47.532',NULL),('u.@?\0*0uv','/_MpXT|','Estland',NULL,'2021-04-26 16:57:47.533',NULL),('RQF','7OJ^','Honduras',NULL,'2021-04-26 16:57:47.570',NULL),('RQF','/_MpXT|','Honduras',NULL,'2021-04-26 16:57:47.570',NULL),('eI(v7k=','7OJ^','Canada',NULL,'2021-04-26 16:57:38.760',NULL),('eI(v7k=','/_MpXT|','Kanada',NULL,'2021-04-26 16:57:38.760',NULL),('f\ZKt:T','7OJ^','Norfolk Island',NULL,'2021-04-26 16:57:47.589',NULL),('f\ZKt:T','/_MpXT|','Norfolkinsel',NULL,'2021-04-26 16:57:47.589',NULL),('AKƜ,Idӽ','7OJ^','Bosnia and Herzegovina',NULL,'2021-04-26 16:57:47.549',NULL),('AKƜ,Idӽ','/_MpXT|','Bosnien und Herzegowina',NULL,'2021-04-26 16:57:47.549',NULL),('<\'blKOr[','7OJ^','Italy',NULL,'2021-04-26 16:57:38.759',NULL),('<\'blKOr[','/_MpXT|','Italien',NULL,'2021-04-26 16:57:38.759',NULL),('v\0F\"','7OJ^','Israel',NULL,'2021-04-26 16:57:38.774',NULL),('v\0F\"','/_MpXT|','Israel',NULL,'2021-04-26 16:57:38.774',NULL),('VX/DL|$','7OJ^','Korea (Democratic People\'s Republic of)',NULL,'2021-04-26 16:57:47.590',NULL),('VX/DL|$','/_MpXT|','Nordkorea',NULL,'2021-04-26 16:57:47.590',NULL),('_lL6..(','7OJ^','Guyana',NULL,'2021-04-26 16:57:47.569',NULL),('_lL6..(','/_MpXT|','Guyana',NULL,'2021-04-26 16:57:47.569',NULL),(')Uk@\n-7Zx]n','7OJ^','Tanzania, United Republic of',NULL,'2021-04-26 16:57:47.611',NULL),(')Uk@\n-7Zx]n','/_MpXT|','Tansania',NULL,'2021-04-26 16:57:47.611',NULL),('O \r:OS`%\r','7OJ^','Cyprus',NULL,'2021-04-26 16:57:47.539',NULL),('O \r:OS`%\r','/_MpXT|','Zypern',NULL,'2021-04-26 16:57:47.539',NULL),('Fv%o-2','7OJ^','Tonga',NULL,'2021-04-26 16:57:47.613',NULL),('Fv%o-2','/_MpXT|','Tonga',NULL,'2021-04-26 16:57:47.613',NULL),('I>CԻ=&z6','7OJ^','Turkmenistan',NULL,'2021-04-26 16:57:47.614',NULL),('I>CԻ=&z6','/_MpXT|','Turkmenistan',NULL,'2021-04-26 16:57:47.615',NULL),('sM1A(','7OJ^','South Sudan',NULL,'2021-04-26 16:57:47.608',NULL),('sM1A(','/_MpXT|','Südsudan',NULL,'2021-04-26 16:57:47.608',NULL),('n7\"H\0eB[(','7OJ^','Suriname',NULL,'2021-04-26 16:57:47.609',NULL),('n7\"H\0eB[(','/_MpXT|','Suriname',NULL,'2021-04-26 16:57:47.609',NULL),('>hHM暅?x','7OJ^','Equatorial Guinea',NULL,'2021-04-26 16:57:47.561',NULL),('>hHM暅?x','/_MpXT|','Äquatorial-Guinea',NULL,'2021-04-26 16:57:47.561',NULL),('KT\'NK}Kb','7OJ^','Thailand',NULL,'2021-04-26 16:57:47.612',NULL),('KT\'NK}Kb','/_MpXT|','Thailand',NULL,'2021-04-26 16:57:47.612',NULL),('o7O^Jۯ\Z','7OJ^','Aruba',NULL,'2021-04-26 16:57:47.544',NULL),('o7O^Jۯ\Z','/_MpXT|','Aruba',NULL,'2021-04-26 16:57:47.544',NULL),('S@.]6','7OJ^','Panama',NULL,'2021-04-26 16:57:47.593',NULL),('S@.]6','/_MpXT|','Panama',NULL,'2021-04-26 16:57:47.593',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `decimal_precision` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,2,'2021-04-26 16:57:38.776',NULL);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂','7OJ^','EUR','Euro',NULL,'2021-04-26 16:57:38.776',NULL),('UKG͂','/_MpXT|','EUR','Euro',NULL,'2021-04-26 16:57:38.776',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
INSERT INTO `custom_field` VALUES ('D}SJP+W','consors_finanz_rk_at_order_change_flag','bool','{\"customFieldPosition\":8,\"label\":{\"de-DE\":\"Changeflag\",\"en-GB\":\"Changeflag\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.791','2021-04-28 16:42:17.613'),('b\ZmBQ9Lr7&','consors_finanz_rk_at_order_due_date','text','{\"customFieldPosition\":4,\"label\":{\"de-DE\":\"Fälligkeitsdatum\",\"en-GB\":\"Due date\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.790','2021-04-28 16:42:17.604'),('yL\n*<۲;','consors_finanz_rk_at_template','text',NULL,1,'LLwD7p{G_','2021-04-28 16:42:12.801','2021-04-28 16:42:17.617'),('k(Mƛ42','consors_finanz_rk_at_order_date','text','{\"customFieldPosition\":3,\"label\":{\"de-DE\":\"Datum\",\"en-GB\":\"Date\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.789','2021-04-28 16:42:17.602'),('i=bDm!','consors_finanz_rk_at_order_invoice_number','text','{\"customFieldPosition\":2,\"label\":{\"de-DE\":\"Belegnummer\",\"en-GB\":\"Invoice number\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.789','2021-04-28 16:42:17.599'),('ͳrZE̾^','consors_finanz_rk_at_order_invoice_reference','text','{\"customFieldPosition\":7,\"label\":{\"de-DE\":\"Belegreferenz\",\"en-GB\":\"Invoice reference\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.790','2021-04-28 16:42:17.610'),('ݬiG$*ߠh','consors_finanz_rk_at_customer_number','text','{\"customFieldPosition\":1,\"label\":{\"de-DE\":\"Abweichende Kundennummer\",\"en-GB\":\"Different customer number\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.788','2021-04-28 16:42:17.595'),('h`+OKBV¯','consors_finanz_rk_at_order_invoice_type','text','{\"customFieldPosition\":6,\"label\":{\"de-DE\":\"Belegtyp\",\"en-GB\":\"Invoice type\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.790','2021-04-28 16:42:17.608'),('iGIlD|','consors_finanz_rk_at_order_amount','text','{\"customFieldPosition\":5,\"label\":{\"de-DE\":\"Betrag\",\"en-GB\":\"Amount\"}}',1,'$?\\E\0ǆ0^','2021-04-28 16:42:12.790','2021-04-28 16:42:17.606');
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
INSERT INTO `custom_field_set` VALUES ('LLwD7p{G_','consors_finanz_rk_at_payment_method_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-28 16:42:12.801','2021-04-28 16:42:17.620'),('$?\\E\0ǆ0^','order_consors_finanz_rk_at_order_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-28 16:42:12.791','2021-04-28 16:42:17.615');
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
INSERT INTO `custom_field_set_relation` VALUES ('Em0L[ܳ','$?\\E\0ǆ0^','order','2021-04-28 16:42:12.791',NULL),('\"8MW,n\nk','LLwD7p{G_','payment_method','2021-04-28 16:42:12.801',NULL);
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `doubleOptInRegistration` tinyint(1) NOT NULL DEFAULT 0,
  `doubleOptInEmailSentDate` datetime(3) DEFAULT NULL,
  `doubleOptInConfirmDate` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter` tinyint(1) NOT NULL DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('ٰmCǣqV',4,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'WgREA!h׎','WgREA!h׎','10002','xn͜Nق\Zad','Sabine','At-Kar Test-Eins',NULL,NULL,NULL,NULL,'Sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-30 13:17:50.987',NULL,0,'1981-01-01','2021-04-30 13:52:57.906',2,NULL,NULL,NULL,'2021-04-30 13:17:50.989','2021-04-30 13:52:58.049','213.95.20.0',NULL,NULL),('-I4DF^7ޱI]',6,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'!B\nEVNy蕐','!B\nEVNy蕐','10004','xn͜Nق\Zad','Sabine','At-Kpi Test-Eins',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-30 14:19:42.432',NULL,0,'1982-02-02','2021-04-30 14:22:15.249',1,NULL,NULL,NULL,'2021-04-30 14:19:42.434','2021-04-30 14:22:15.388','213.95.20.0',NULL,NULL),('[ؙ\nB',3,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'70C+So','70C+So','10001','IH`֊','Andreas','Jud',NULL,'$2y$10$aoZ3GEdsAmEA/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S',NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-04-29 08:18:17.068','2021-05-26 13:39:57.106',0,'1979-06-07','2021-05-02 16:48:12.151',4,NULL,NULL,NULL,'2021-04-29 08:18:17.113','2021-05-26 13:39:57.123','87.138.133.0',NULL,NULL),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,'51(OMS.	','C-9F$2kM','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000','IH`֊','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',0,'1996-06-06',NULL,0,NULL,NULL,NULL,'2021-04-26 16:59:21.295',NULL,NULL,NULL,NULL),('!y{D[<@	',2,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'zlyLmtOb','zlyLmtOb','10000','IH`֊','Cyprien','Mustermann',NULL,'$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO/U.I5hDypDHHfpn/Ns/ieHfx1WQ9Wbu',NULL,NULL,'info@webloupe.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-04-28 16:46:52.478','2021-04-30 15:19:31.628',0,'1990-05-05','2021-04-30 15:32:52.751',10,NULL,NULL,NULL,'2021-04-28 16:46:52.520','2021-04-30 15:32:52.779','95.91.246.0',NULL,NULL),('cD	ޱ_',10,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'HJSBKrG\\','HJSBKrG\\','10008','IH`֊','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-27 15:38:01.692',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-05-27 15:38:01.697','2021-05-27 15:38:01.725','87.138.133.0',NULL,NULL),(' 5QGՆ;',5,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'2\":iCo˨@to','ˉOȰ22w','10003','xn͜Nق\Zad','Sabine','At-Kpl Test-Eins',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-30 14:15:41.422',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-04-30 14:15:41.425','2021-04-30 14:15:41.443','213.95.20.0',NULL,NULL),('&4\'L=O@Z',8,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'@tdE]q','@tdE]q','10006','xn͜Nق\Zad','Sabine','At-Kpl Eins',NULL,NULL,NULL,NULL,'Sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-04 07:20:39.245',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-05-04 07:20:39.247','2021-05-04 07:20:39.264','213.95.20.0',NULL,NULL),(']]gNH\'\'',11,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'&)KRy<Rtn','&)KRy<Rtn','10009','xn͜Nق\Zad','Sabine','Mitzkus',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-11 11:16:59.761',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-06-11 11:16:59.767','2021-06-11 11:16:59.800','213.95.20.0',NULL,NULL),('hǢKQ',7,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'%atr@a$,]','%atr@a$,]','10005','xn͜Nق\Zad','Sabine','At-Kar Eins',NULL,NULL,NULL,NULL,'Sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-04 06:58:04.698',NULL,0,'1973-01-01','2021-05-04 07:07:56.954',1,NULL,NULL,NULL,'2021-05-04 06:58:04.701','2021-05-04 07:08:26.685','213.95.20.0',NULL,NULL),('oXMI219I',9,'ϽPӍAحOȽ',NULL,'7+Cz/Qy#','E:m`','/_MpXT|',NULL,'fWOX	Boi','fWOX	Boi','10007','xn͜Nق\Zad','Sabine','At-Kpl Eins',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-04 09:07:28.515',NULL,0,'1960-01-01','2021-05-04 09:07:59.459',1,NULL,NULL,NULL,'2021-05-04 09:07:28.520','2021-05-04 09:07:59.644','213.95.20.0',NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES ('!B\nEVNy蕐','-I4DF^7ޱI]','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpi Test-Eins','Hauptstr. 1','3100','Salzburg',NULL,'017355512345',NULL,NULL,NULL,'2021-04-30 14:19:42.434','2021-04-30 14:22:15.393'),('WgREA!h׎','ٰmCǣqV','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kar Test-Eins','Hauptstr., 1','3100','Salzburg',NULL,'01735551234',NULL,NULL,NULL,'2021-04-30 13:17:50.989','2021-04-30 13:49:32.254'),('%atr@a$,]','hǢKQ','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kar Eins','Schwanthalerstraße 2','80336','München',NULL,'01735551234',NULL,NULL,NULL,'2021-05-04 06:58:04.701','2021-05-04 07:07:57.111'),('2\":iCo˨@to',' 5QGՆ;','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpl Test-Eins','Hauptstr. 1','3100','Salzburg',NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:15:41.425',NULL),('70C+So','[ؙ\nB','Oe\rD5t:}}','xFMR?e',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-29 08:18:17.113','2021-04-29 08:19:14.743'),('HJSBKrG\\','cD	ޱ_','JwS{c',NULL,NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','2276','Wien',NULL,NULL,NULL,NULL,NULL,'2021-05-27 15:38:01.696',NULL),('zlyLmtOb','!y{D[<@	','Oe\rD5t:}}',NULL,NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 16:46:52.520','2021-04-28 16:50:56.271'),('fWOX	Boi','oXMI219I','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpl Eins','Hauptstr. 1','3100','Salzburg',NULL,'01735551234',NULL,NULL,NULL,'2021-05-04 09:07:28.520','2021-05-04 09:07:59.650'),('@tdE]q','&4\'L=O@Z','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpl Eins','Hauptstr. 1','3100','Salzburg',NULL,NULL,NULL,NULL,NULL,'2021-05-04 07:20:39.247',NULL),('9G/e	,','lSL,GQ<','\n8M$;*k',NULL,NULL,NULL,'IH`֊',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:21.294',NULL),('ˉOȰ22w',' 5QGՆ;','Oe\rD5t:}}',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpi Lieferadresse','Binderweg','83043','Bad Aibling',NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:15:41.425',NULL),('&)KRy<Rtn',']]gNH\'\'','JwS{c',NULL,NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','Mitzkus','Hauptstr. 1','3100','Salzburg',NULL,NULL,NULL,NULL,NULL,'2021-06-11 11:16:59.766',NULL);
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2021-04-26 16:57:38.777',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ','7OJ^','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:38.777',NULL),('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:57:38.778',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`),
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dead_message`
--

DROP TABLE IF EXISTS `dead_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `dead_message` (
  `id` binary(16) NOT NULL,
  `original_message_class` longtext NOT NULL,
  `serialized_original_message` longblob NOT NULL,
  `handler_class` longtext NOT NULL,
  `encrypted` tinyint(1) NOT NULL DEFAULT 0,
  `error_count` int(11) NOT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `exception` longtext NOT NULL,
  `exception_message` longtext NOT NULL,
  `exception_file` longtext NOT NULL,
  `exception_line` int(11) NOT NULL,
  `scheduled_task_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.dead_message.scheduled_task_id` (`scheduled_task_id`),
  CONSTRAINT `fk.dead_message.scheduled_task_id` FOREIGN KEY (`scheduled_task_id`) REFERENCES `scheduled_task` (`id`) ON DELETE SET NULL,
  CONSTRAINT `check.dead_message.error_count` CHECK (`error_count` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dead_message`
--

LOCK TABLES `dead_message` WRITE;
/*!40000 ALTER TABLE `dead_message` DISABLE KEYS */;
INSERT INTO `dead_message` VALUES ('XF	;%@*V','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders','O:68:\"Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders\":0:{}','Shopware\\Core\\Framework\\Adapter\\Cache\\CacheClearer',0,4,'2021-07-05 15:33:49.954','Symfony\\Component\\Filesystem\\Exception\\IOException','Failed to remove file \"/var/www/sw56/sw63at/var/cache/prod_h31b2665b2526e9e65a02cd62226b59d7/pools/NtDsBnTFKk/U/2/gt2pv2L7+774Ru-xOfBA\": unlink(/var/www/sw56/sw63at/var/cache/prod_h31b2665b2526e9e65a02cd62226b59d7/pools/NtDsBnTFKk/U/2/gt2pv2L7+774Ru-xOfBA): Permission denied','/var/www/sw56/sw63at/vendor/symfony/filesystem/Filesystem.php',184,NULL,'2021-05-04 16:50:19.587','2021-07-05 15:33:33.956');
/*!40000 ALTER TABLE `dead_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES ('N#:^lG9lS',1,3,'day','2021-04-26 16:57:38.000',NULL),('ftHp7q',3,4,'week','2021-04-26 16:57:38.000',NULL),('#tLq',1,2,'week','2021-04-26 16:57:38.000',NULL),('=67M؜#E?',2,5,'day','2021-04-26 16:57:38.000',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES ('N#:^lG9lS','7OJ^','1-3 days',NULL,'2021-04-26 16:57:38.000',NULL),('N#:^lG9lS','/_MpXT|','1-3 Tage',NULL,'2021-04-26 16:57:38.000',NULL),('ftHp7q','7OJ^','3-4 weeks',NULL,'2021-04-26 16:57:38.000',NULL),('ftHp7q','/_MpXT|','3-4 Wochen',NULL,'2021-04-26 16:57:38.000',NULL),('#tLq','7OJ^','1-2 weeks',NULL,'2021-04-26 16:57:38.000',NULL),('#tLq','/_MpXT|','1-2 Wochen',NULL,'2021-04-26 16:57:38.000',NULL),('=67M؜#E?','7OJ^','2-5 days',NULL,'2021-04-26 16:57:38.000',NULL),('=67M؜#E?','/_MpXT|','2-5 Tage',NULL,'2021-04-26 16:57:38.000',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
INSERT INTO `document` VALUES ('y\\@aA','&E',NULL,'pdf','AOV59-','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1000\",\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"1206ee079626458e99cadbd5c0ceeca9\",\"translated\":[],\"id\":\"f997b8af110e45cc9c581446e160ed2a\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-29T08:35:31.559Z\"}',0,0,'89YKmemjAibndnlWqE9s1ZSDbmawb606',NULL,NULL,'2021-04-29 08:35:35.666','2021-04-29 08:39:01.709'),(';]Nξ','/blL08af',NULL,'pdf','AOV59-','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1002\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"912f626ce7ee4c908f3038619e6614db\",\"translated\":[],\"id\":\"fe832e72a25e4cd98307114f79d76928\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0214062adf2a419eb814c8268d46936f\",\"0fd27b58fb0c4697bf2d9e9877a491bb\",\"21a81b05568a476b9cfd9106d1133861\",\"31c6daa735eb4d0ab017d53bb0659394\",\"3306679cc92849eb828023dcb5548a83\",\"3ab64b543ffc4988baff0d5ba80f396c\",\"447256d6746b4d7fa54d02b80f1a26fb\",\"44c5e6d2ea5b451b817a5d2f9f3c854f\",\"4768a05621dc4d7e80d82fd42f126840\",\"5204af86b1ee4781be5811d4751f798b\",\"6fc691bf6e6445c5a4fa5c9b511c7c0a\",\"70503539014b4133a98d67aac4518590\",\"a56bc220699b41f0a840f00de5aa84fa\",\"aebc1615f2134a77a153eb7bfc1063b2\",\"b07c97a6117e4566bd4ed5b17cd72e19\",\"b51a9488659e4fef99a645c1bec3b84a\",\"b5e6c93f45d548489671516caffa0b8f\",\"b6dd00ff3aff4d74bcfb88ed807d4684\",\"bed129b16a5d4cfeb8905f3323b528b9\",\"c293a591ae29400a978ffe84a78c3bd5\",\"d2702daec53541749c2e700524ef4d32\",\"d8a1525995ac43f8b66d45829cb4537b\",\"e026a6e77831463a8dfdca5a06072d1a\",\"e380fa4f650d4435b9dc743a08017d7d\",\"eca32ea1d64b44b7b1f3a1107357113d\",\"efba75972e17403f9ffd002a30f77576\",\"f43c2762b76c4bfd9aeb4f8072015b13\",\"f84f200db63a4f1d9853950b6010250d\"],\"documentDate\":\"2021-04-29T08:21:08.789Z\"}',0,0,'7mBGhSOOuIfeZUvAdqhd7MXEHjjFxNCO',NULL,NULL,'2021-04-29 08:21:11.701','2021-04-29 08:23:05.279'),('מqF4H$h','/blL08af',NULL,'pdf','(⧠ET%&}','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1000\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"912f626ce7ee4c908f3038619e6614db\",\"translated\":[],\"id\":\"fe832e72a25e4cd98307114f79d76928\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0214062adf2a419eb814c8268d46936f\",\"0fd27b58fb0c4697bf2d9e9877a491bb\",\"21a81b05568a476b9cfd9106d1133861\",\"31c6daa735eb4d0ab017d53bb0659394\",\"3306679cc92849eb828023dcb5548a83\",\"3ab64b543ffc4988baff0d5ba80f396c\",\"447256d6746b4d7fa54d02b80f1a26fb\",\"44c5e6d2ea5b451b817a5d2f9f3c854f\",\"4768a05621dc4d7e80d82fd42f126840\",\"5204af86b1ee4781be5811d4751f798b\",\"6fc691bf6e6445c5a4fa5c9b511c7c0a\",\"70503539014b4133a98d67aac4518590\",\"a56bc220699b41f0a840f00de5aa84fa\",\"aebc1615f2134a77a153eb7bfc1063b2\",\"b07c97a6117e4566bd4ed5b17cd72e19\",\"b51a9488659e4fef99a645c1bec3b84a\",\"b5e6c93f45d548489671516caffa0b8f\",\"b6dd00ff3aff4d74bcfb88ed807d4684\",\"bed129b16a5d4cfeb8905f3323b528b9\",\"c293a591ae29400a978ffe84a78c3bd5\",\"d2702daec53541749c2e700524ef4d32\",\"d8a1525995ac43f8b66d45829cb4537b\",\"e026a6e77831463a8dfdca5a06072d1a\",\"e380fa4f650d4435b9dc743a08017d7d\",\"eca32ea1d64b44b7b1f3a1107357113d\",\"efba75972e17403f9ffd002a30f77576\",\"f43c2762b76c4bfd9aeb4f8072015b13\",\"f84f200db63a4f1d9853950b6010250d\"],\"documentDate\":\"2021-04-28T16:56:09.578Z\"}',0,0,'AD8vxbdFYr6FHrbUr6eXBd0vFMzGMmdd',NULL,NULL,'2021-04-28 16:56:12.011','2021-04-28 16:59:51.820'),('?59Hx*⏡','/blL08af',NULL,'pdf','}J','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1001\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"912f626ce7ee4c908f3038619e6614db\",\"translated\":[],\"id\":\"fe832e72a25e4cd98307114f79d76928\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0214062adf2a419eb814c8268d46936f\",\"0fd27b58fb0c4697bf2d9e9877a491bb\",\"21a81b05568a476b9cfd9106d1133861\",\"31c6daa735eb4d0ab017d53bb0659394\",\"3306679cc92849eb828023dcb5548a83\",\"3ab64b543ffc4988baff0d5ba80f396c\",\"447256d6746b4d7fa54d02b80f1a26fb\",\"44c5e6d2ea5b451b817a5d2f9f3c854f\",\"4768a05621dc4d7e80d82fd42f126840\",\"5204af86b1ee4781be5811d4751f798b\",\"6fc691bf6e6445c5a4fa5c9b511c7c0a\",\"70503539014b4133a98d67aac4518590\",\"a56bc220699b41f0a840f00de5aa84fa\",\"aebc1615f2134a77a153eb7bfc1063b2\",\"b07c97a6117e4566bd4ed5b17cd72e19\",\"b51a9488659e4fef99a645c1bec3b84a\",\"b5e6c93f45d548489671516caffa0b8f\",\"b6dd00ff3aff4d74bcfb88ed807d4684\",\"bed129b16a5d4cfeb8905f3323b528b9\",\"c293a591ae29400a978ffe84a78c3bd5\",\"d2702daec53541749c2e700524ef4d32\",\"d8a1525995ac43f8b66d45829cb4537b\",\"e026a6e77831463a8dfdca5a06072d1a\",\"e380fa4f650d4435b9dc743a08017d7d\",\"eca32ea1d64b44b7b1f3a1107357113d\",\"efba75972e17403f9ffd002a30f77576\",\"f43c2762b76c4bfd9aeb4f8072015b13\",\"f84f200db63a4f1d9853950b6010250d\"],\"documentDate\":\"2021-04-28T16:56:22.827Z\"}',0,0,'0BJt0va6Bm4QqV0L3RI8eX1npPXE5XeU',NULL,NULL,'2021-04-28 16:56:24.483','2021-04-28 16:59:51.735');
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES ('9SMTow}','delivery_note','delivery_note_','','',1,'\"Vs\\CHee',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-04-26 16:57:38.804',NULL),('ЦRGk\n','storno','storno_','','',1,'־9}NpyA4:',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"referencedDocumentType\":\"invoice\"}','2021-04-26 16:57:38.804',NULL),('E̜XF`*','credit_note','credit_note_','','',1,'&E',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-04-26 16:57:38.805',NULL),('.r^LكOyi(','invoice','invoice_','','',1,'/blL08af',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"deliveryCountries\":[\"0214062adf2a419eb814c8268d46936f\",\"0fd27b58fb0c4697bf2d9e9877a491bb\",\"21a81b05568a476b9cfd9106d1133861\",\"31c6daa735eb4d0ab017d53bb0659394\",\"3306679cc92849eb828023dcb5548a83\",\"3ab64b543ffc4988baff0d5ba80f396c\",\"447256d6746b4d7fa54d02b80f1a26fb\",\"44c5e6d2ea5b451b817a5d2f9f3c854f\",\"4768a05621dc4d7e80d82fd42f126840\",\"5204af86b1ee4781be5811d4751f798b\",\"6fc691bf6e6445c5a4fa5c9b511c7c0a\",\"70503539014b4133a98d67aac4518590\",\"a56bc220699b41f0a840f00de5aa84fa\",\"aebc1615f2134a77a153eb7bfc1063b2\",\"b07c97a6117e4566bd4ed5b17cd72e19\",\"b51a9488659e4fef99a645c1bec3b84a\",\"b5e6c93f45d548489671516caffa0b8f\",\"b6dd00ff3aff4d74bcfb88ed807d4684\",\"bed129b16a5d4cfeb8905f3323b528b9\",\"c293a591ae29400a978ffe84a78c3bd5\",\"d2702daec53541749c2e700524ef4d32\",\"d8a1525995ac43f8b66d45829cb4537b\",\"e026a6e77831463a8dfdca5a06072d1a\",\"e380fa4f650d4435b9dc743a08017d7d\",\"eca32ea1d64b44b7b1f3a1107357113d\",\"efba75972e17403f9ffd002a30f77576\",\"f43c2762b76c4bfd9aeb4f8072015b13\",\"f84f200db63a4f1d9853950b6010250d\"]}','2021-04-26 16:57:38.804',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES ('QI0<U ','E̜XF`*','&E',NULL,'2021-04-26 16:57:38.805',NULL),('&LFK1xEx','ЦRGk\n','־9}NpyA4:',NULL,'2021-04-26 16:57:38.805',NULL),('bkNG]@','.r^LكOyi(','/blL08af',NULL,'2021-04-26 16:57:38.805',NULL),('eA wH1!\r','9SMTow}','\"Vs\\CHee',NULL,'2021-04-26 16:57:38.805',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES ('&E','credit_note','2021-04-26 16:57:38.710',NULL),('\"Vs\\CHee','delivery_note','2021-04-26 16:57:38.710',NULL),('/blL08af','invoice','2021-04-26 16:57:38.710',NULL),('־9}NpyA4:','storno','2021-04-26 16:57:38.803',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES ('&E','7OJ^','Credit note',NULL,'2021-04-26 16:57:38.711',NULL),('&E','/_MpXT|','Gutschrift',NULL,'2021-04-26 16:57:38.711',NULL),('\"Vs\\CHee','7OJ^','Delivery note',NULL,'2021-04-26 16:57:38.711',NULL),('\"Vs\\CHee','/_MpXT|','Lieferschein',NULL,'2021-04-26 16:57:38.711',NULL),('/blL08af','7OJ^','Invoice',NULL,'2021-04-26 16:57:38.711',NULL),('/blL08af','/_MpXT|','Rechnung',NULL,'2021-04-26 16:57:38.711',NULL),('־9}NpyA4:','7OJ^','Storno bill',NULL,'2021-04-26 16:57:38.804',NULL),('־9}NpyA4:','/_MpXT|','Stornorechnung',NULL,'2021-04-26 16:57:38.804',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `elasticsearch_index_task`
--

DROP TABLE IF EXISTS `elasticsearch_index_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `elasticsearch_index_task` (
  `id` binary(16) NOT NULL,
  `index` varchar(500) NOT NULL,
  `alias` varchar(500) NOT NULL,
  `entity` varchar(500) NOT NULL,
  `doc_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `elasticsearch_index_task`
--

LOCK TABLES `elasticsearch_index_task` WRITE;
/*!40000 ALTER TABLE `elasticsearch_index_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `elasticsearch_index_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enqueue`
--

DROP TABLE IF EXISTS `enqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `enqueue` (
  `id` char(36) NOT NULL COMMENT '(DC2Type:guid)',
  `published_at` bigint(20) NOT NULL,
  `body` longtext DEFAULT NULL,
  `headers` longtext DEFAULT NULL,
  `properties` longtext DEFAULT NULL,
  `redelivered` tinyint(1) DEFAULT NULL,
  `queue` varchar(255) NOT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `delayed_until` bigint(20) DEFAULT NULL,
  `time_to_live` bigint(20) DEFAULT NULL,
  `delivery_id` char(36) DEFAULT NULL COMMENT '(DC2Type:guid)',
  `redeliver_after` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CFC35A6862A6DC27E0D4FDE17FFD7F63121369211A065DF8BF396750` (`priority`,`published_at`,`queue`,`delivery_id`,`delayed_until`,`id`),
  KEY `IDX_CFC35A68AA0BDFF712136921` (`redeliver_after`,`delivery_id`),
  KEY `IDX_CFC35A68E0669C0612136921` (`time_to_live`,`delivery_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enqueue`
--

LOCK TABLES `enqueue` WRITE;
/*!40000 ALTER TABLE `enqueue` DISABLE KEYS */;
INSERT INTO `enqueue` VALUES ('017194c8-d1c1-4641-8b62-8da221146a70',16255856113552,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:75:\\\"Shopware\\\\Core\\\\Content\\\\ProductExport\\\\ScheduledTask\\\\ProductExportGenerateTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"ef992d9068ba441b89ac026a064dfc63\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('2060852f-bda3-4162-9dcc-f0a6980b961e',16255856113507,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:63:\\\"Shopware\\\\Core\\\\Content\\\\Sitemap\\\\ScheduledTask\\\\SitemapGenerateTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"62bdb461919d428d816e5cd13de49e5c\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('5b52f2f8-cc7a-4cb3-96f7-93e49188a629',16254995114446,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:57:\\\"Mille\\\\PlatformConsorsFinanzRKAT\\\\ScheduledTask\\\\OrderChange\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"2d8fdad87e184e76b773d55488a08683\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('91c6f3d5-8b3e-4475-a3d8-4363902db59d',16254995114492,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:74:\\\"Shopware\\\\Core\\\\Framework\\\\MessageQueue\\\\ScheduledTask\\\\RequeueDeadMessagesTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"d3f48078327d4966a2c536315b60990e\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('a5d5d790-c75a-478a-8aef-bbbb9179bb96',16254995114486,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:57:\\\"Shopware\\\\Elasticsearch\\\\Framework\\\\Indexing\\\\CreateAliasTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"bfab5b30d2a5440084004e510b365e7a\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('f9d046e1-1997-4ecb-8bed-5fd7cd97dd31',16255856113544,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:70:\\\"Shopware\\\\Core\\\\Content\\\\Newsletter\\\\ScheduledTask\\\\NewsletterRecipientTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"8740920b25f541359e16581275519366\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `enqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action`
--

DROP TABLE IF EXISTS `event_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action` (
  `id` binary(16) NOT NULL,
  `title` varchar(500) DEFAULT NULL,
  `event_name` varchar(500) NOT NULL,
  `action_name` varchar(500) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.event_action.event_name` (`event_name`),
  KEY `idx.event_action.action_name` (`action_name`),
  CONSTRAINT `json.event_action.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action`
--

LOCK TABLES `event_action` WRITE;
/*!40000 ALTER TABLE `event_action` DISABLE KEYS */;
INSERT INTO `event_action` VALUES ('tTCTF͹8]`',NULL,'state_enter.order_delivery.state.cancelled','action.mail.send','{\"mail_template_id\":\"946770d73e8d42febdd953ea8f210cd1\",\"mail_template_type_id\":\"eda6aa591cc84818bbd015fc71c7d6df\"}',1,'2021-04-26 16:57:51.047',NULL),('|O=HOVt',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_type_id\":\"a816e81da276417384ce1ed5b410c234\"}',1,'2021-04-26 16:57:50.131',NULL),('xƀFGqսK8',NULL,'user.recovery.request','action.mail.send','{\"mail_template_type_id\":\"8dfa43c912d9462c91cc3f0db4048abc\"}',1,'2021-04-26 16:57:40.356',NULL),('ԕawMżeKc',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_id\":\"138c98093772477a954a74af4646bcf2\",\"mail_template_type_id\":\"f5637f8418ec4742a709759ac21c806c\"}',1,'2021-04-26 16:57:51.043',NULL),('#C5DM6G4e`;',NULL,'state_enter.order_transaction.state.paid_partially','action.mail.send','{\"mail_template_id\":\"9d902581db994cbfb447102819bfec98\",\"mail_template_type_id\":\"0dd4d01e198a4c329a53eedec157a49c\"}',1,'2021-04-26 16:57:51.048',NULL),('(D\nECg',NULL,'user.recovery.request','action.mail.send','{\"mail_template_id\":\"86800c178a2b46939c20e5dea0d68a3d\",\"mail_template_type_id\":\"f9c6e02a385340e89fcbb3eeff331bc0\"}',1,'2021-04-26 16:57:51.042',NULL),('-Z*\'A傔ag:',NULL,'state_enter.order_transaction.state.paid','action.mail.send','{\"mail_template_id\":\"96a612c2c7d64a8cbf01eb474bbe9de9\",\"mail_template_type_id\":\"89ecaf12f3f2487480ee6095b792a19b\"}',1,'2021-04-26 16:57:51.048',NULL),('4\n	Hk\\#',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_id\":\"860351456dbc4e468665b20a3ef72265\",\"mail_template_type_id\":\"89ae202d0ef747e99eb8ebbb3e772b4d\"}',1,'2021-04-26 16:57:51.043',NULL),('8DwK2 \rz',NULL,'state_enter.order.state.completed','action.mail.send','{\"mail_template_id\":\"1410d462316e4fd5a1529c65d27ecf61\",\"mail_template_type_id\":\"4192df37e3d74fe4a4b611fa89c8fbe0\"}',1,'2021-04-26 16:57:51.049',NULL),('9YzCǒ6',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_type_id\":\"02d764d6be11418ab772caa73ce989b2\"}',1,'2021-04-26 16:57:50.132',NULL),('@.77D\Z]Z',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_id\":\"a51a0cba505a48f194ce9ef90d6a419f\",\"mail_template_type_id\":\"5df84637a1344ca09374f5b1affd68f6\"}',1,'2021-04-26 16:57:51.042',NULL),('IaLȬKqT',NULL,'newsletter.register','action.mail.send','{\"mail_template_type_id\":\"dde3a879af9b4cdbaade47580a491577\"}',1,'2021-04-26 16:57:38.811',NULL),('ZW@77Θ',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_id\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"mail_template_type_id\":\"b2fb160ea01e44f5a16aa758751d59c9\"}',1,'2021-04-26 16:57:51.045',NULL),('[5Lڭ%߭3',NULL,'state_enter.order_delivery.state.returned','action.mail.send','{\"mail_template_id\":\"014babb8ec8b4c01aff752c815c0d94c\",\"mail_template_type_id\":\"f29ea2c5226a4e90b8b2c51f347275d3\"}',1,'2021-04-26 16:57:51.049',NULL),('d-p^Z!Cd',NULL,'state_enter.order.state.in_progress','action.mail.send','{\"mail_template_id\":\"649d9203f4e84937b56e598ba44a3baa\",\"mail_template_type_id\":\"528c13db97ba4b1c883051512b015bc9\"}',1,'2021-04-26 16:57:51.048',NULL),('jkI) Rއ',NULL,'state_enter.order.state.cancelled','action.mail.send','{\"mail_template_id\":\"a3a2bfbde87f4a119ca6407e978a4e2a\",\"mail_template_type_id\":\"576e7c356bf34abea3bb54ff17a36eb9\"}',1,'2021-04-26 16:57:51.049',NULL),('kElzA㬏TbWR',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_id\":\"e0334ace6fb84e0aa661fbd188876ee5\",\"mail_template_type_id\":\"7fc1b40b6df7468ca579a06ed7cd5c63\"}',1,'2021-04-26 16:57:51.044',NULL),('~!C։fqz',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_type_id\":\"bdcec529bdbb4816989cbda4a6d77d25\"}',1,'2021-04-26 16:57:43.337',NULL),('ﰼ Aqr kF',NULL,'state_enter.order_delivery.state.returned_partially','action.mail.send','{\"mail_template_id\":\"dd93d1b54a8c4cc3b39a248fc55e54db\",\"mail_template_type_id\":\"2f699a2055c74826b757a4403bcaa068\"}',1,'2021-04-26 16:57:51.049',NULL),('O^e',NULL,'state_enter.order_transaction.state.refunded_partially','action.mail.send','{\"mail_template_id\":\"c4136bf62de04e7193e7fe2eaa063d58\",\"mail_template_type_id\":\"774f3e830a4d436fb0c0e34b0a3d638c\"}',1,'2021-04-26 16:57:51.049',NULL),('ԱfMҞ~ZO~',NULL,'contact_form.send','action.mail.send','{\"mail_template_type_id\":\"331d520f995c4307a7054e89faebf5cd\"}',1,'2021-04-26 16:57:40.774',NULL),('$SۅMzs',NULL,'newsletter.register','action.mail.send','{\"mail_template_id\":\"a755f761a8364efc8984c3366ae8ba70\",\"mail_template_type_id\":\"b236aad8dfc74d3faddb97b4c812d61c\"}',1,'2021-04-26 16:57:51.043',NULL),(';(B',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_type_id\":\"c90b3032ca0c43208d0aec463ab9e57b\"}',1,'2021-04-26 16:57:43.485',NULL),(',9F6Q',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_id\":\"3d9bb7fb469242bf9d1f606f1b3e7040\",\"mail_template_type_id\":\"b76179f4431f496191de693c3e6b54b3\"}',1,'2021-04-26 16:57:51.044',NULL),('GBaIfJ',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_type_id\":\"15da8463895c4d8db4b7cd2b58baaf92\"}',1,'2021-04-26 16:57:38.811',NULL),('F\riJ)5\\',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_type_id\":\"25492db3cba44c04aa15313a3702683f\"}',1,'2021-04-26 16:57:38.811',NULL),('R:B%c)P8',NULL,'state_enter.order_transaction.state.refunded','action.mail.send','{\"mail_template_id\":\"84116aa97d924632a27c370cf8897c43\",\"mail_template_type_id\":\"b94100b00c324b159bcb6b436cbb36a2\"}',1,'2021-04-26 16:57:51.047',NULL),('՜%JMu^',NULL,'state_enter.order_transaction.state.reminded','action.mail.send','{\"mail_template_id\":\"3d8528a2c3414c3d8eed9b1e693ccd36\",\"mail_template_type_id\":\"f1f1cd8f8a8743d8abb274f765470637\"}',1,'2021-04-26 16:57:51.050',NULL),('b#uJ6)1Ő',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_id\":\"82c8fe1241dc436c8b62ab399843ac42\",\"mail_template_type_id\":\"480e53263e2c4f76ac06317862a948a2\"}',1,'2021-04-26 16:57:51.045',NULL),('EºIiuW',NULL,'state_enter.order_transaction.state.cancelled','action.mail.send','{\"mail_template_id\":\"cf507058d4ef4ee5ad3a37ccab2d9c84\",\"mail_template_type_id\":\"655ea669d97b421c90ae9ce7c0b3a3d1\"}',1,'2021-04-26 16:57:51.048',NULL),('*(Fjqw',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_type_id\":\"1de236f7e0834c528e1a2e174d4db6f2\"}',1,'2021-04-26 16:57:42.621',NULL),('yN\0Fخv%N',NULL,'state_enter.order_delivery.state.shipped','action.mail.send','{\"mail_template_id\":\"e23d1eabdfd54c599215f5f6c9f013b7\",\"mail_template_type_id\":\"d6a9d2b74bc041599404bbbe3f90ad99\"}',1,'2021-04-26 16:57:51.049',NULL),('&<WMJޖa X3',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_type_id\":\"1110a58d7dfa41f8b02a5af57a07d277\"}',1,'2021-04-26 16:57:38.809',NULL),('=\0vEfC$',NULL,'state_enter.order_delivery.state.shipped_partially','action.mail.send','{\"mail_template_id\":\"98a3b9b9c64447df97cfef2414428069\",\"mail_template_type_id\":\"5cd0b61f203b4dfd84e08c3281181d4b\"}',1,'2021-04-26 16:57:51.050',NULL),('rH}',NULL,'state_enter.order_transaction.state.open','action.mail.send','{\"mail_template_id\":\"e0f08b96ba26408aac800236e05d8dc2\",\"mail_template_type_id\":\"7bdd5eff69f34dd7a776f12f7da75173\"}',1,'2021-04-26 16:57:51.050',NULL),('ZFpr',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_id\":\"92763298d87b4b3fa2485387d88ec454\",\"mail_template_type_id\":\"625d5b9e21454f209f36d570cc9481e9\"}',1,'2021-04-26 16:57:51.044',NULL),('IC26Nr',NULL,'contact_form.send','action.mail.send','{\"mail_template_id\":\"d3c9b97c7409414b8695bee48d4f9b55\",\"mail_template_type_id\":\"678b905a67a24a449f85ba22108c3fdf\"}',1,'2021-04-26 16:57:51.044',NULL);
/*!40000 ALTER TABLE `event_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_rule`
--

DROP TABLE IF EXISTS `event_action_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_rule` (
  `event_action_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`rule_id`),
  KEY `rule_id` (`rule_id`),
  CONSTRAINT `fk.event_action_rule.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_rule`
--

LOCK TABLES `event_action_rule` WRITE;
/*!40000 ALTER TABLE `event_action_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_sales_channel`
--

DROP TABLE IF EXISTS `event_action_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_sales_channel` (
  `event_action_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`sales_channel_id`),
  KEY `sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.event_action_sales_channel.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_sales_channel`
--

LOCK TABLES `event_action_sales_channel` WRITE;
/*!40000 ALTER TABLE `event_action_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `mapping` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES ('6f@돎;','Default properties',1,'property_group_option','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\"},{\"key\":\"group.id\",\"mappedKey\":\"group_id\"},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\"},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\"},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\"},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\"},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"}]','2021-04-26 16:57:46.804',NULL,NULL),('h3OFs)>','Default category',1,'category','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"type\",\"mappedKey\":\"type\"},{\"key\":\"visible\",\"mappedKey\":\"visible\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\"},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\"}]','2021-04-26 16:57:46.337',NULL,NULL),('A8ȸB?T:','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"productId\",\"mappedKey\":\"product_id\"},{\"key\":\"optionId\",\"mappedKey\":\"option_id\"},{\"key\":\"position\",\"mappedKey\":\"position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"}]','2021-04-26 16:57:46.804',NULL,NULL),('PLzEty\Z^','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"email\",\"mappedKey\":\"email\"},{\"key\":\"title\",\"mappedKey\":\"title\"},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\"},{\"key\":\"firstName\",\"mappedKey\":\"first_name\"},{\"key\":\"lastName\",\"mappedKey\":\"last_name\"},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\"},{\"key\":\"city\",\"mappedKey\":\"city\"},{\"key\":\"street\",\"mappedKey\":\"street\"},{\"key\":\"status\",\"mappedKey\":\"status\"},{\"key\":\"hash\",\"mappedKey\":\"hash\"},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\"}]','2021-04-26 16:57:46.803',NULL,NULL),('{Jl','Default media',1,'media','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\"},{\"key\":\"url\",\"mappedKey\":\"url\"},{\"key\":\"private\",\"mappedKey\":\"private\"},{\"key\":\"mediaType\",\"mappedKey\":\"type\"},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\"},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\"}]','2021-04-26 16:57:46.338',NULL,NULL),('cNcq#\r','Default product',1,'product','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"stock\",\"mappedKey\":\"stock\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\"},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\"},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\"},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\"},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\"},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\"},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\"},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\"},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\"},{\"key\":\"categories\",\"mappedKey\":\"categories\"},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\"},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\"},{\"key\":\"options\",\"mappedKey\":\"optionIds\"}]','2021-04-26 16:57:46.338',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES ('6f@돎;','7OJ^','Default properties','2021-04-26 18:57:47.000',NULL),('6f@돎;','/_MpXT|','Standardprofil Eigenschaften','2021-04-26 16:57:46.804',NULL),('h3OFs)>','7OJ^','Default category','2021-04-26 18:57:47.000',NULL),('h3OFs)>','/_MpXT|','Standardprofil Kategorie','2021-04-26 16:57:46.337',NULL),('A8ȸB?T:','7OJ^','Default variant configuration settings','2021-04-26 18:57:47.000',NULL),('A8ȸB?T:','/_MpXT|','Standardprofil Variantenkonfiguration','2021-04-26 16:57:46.804',NULL),('PLzEty\Z^','7OJ^','Default newsletter recipient','2021-04-26 18:57:47.000',NULL),('PLzEty\Z^','/_MpXT|','Standardprofil Newsletter-Empfänger','2021-04-26 16:57:46.803',NULL),('{Jl','7OJ^','Default media','2021-04-26 18:57:47.000',NULL),('{Jl','/_MpXT|','Standardprofil Medien','2021-04-26 16:57:46.338',NULL),('cNcq#\r','7OJ^','Default product','2021-04-26 18:57:47.000',NULL),('cNcq#\r','/_MpXT|','Standardprofil Produkt','2021-04-26 16:57:46.338',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES ('7OJ^','English',NULL,'(CÄOx~','(CÄOx~',NULL,'2021-04-26 16:57:38.695',NULL),('/_MpXT|','Deutsch',NULL,'*KE>}U','*KE>}U',NULL,'2021-04-26 16:57:38.695',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES ('QD+ЭW⩶>','en-AS','2021-04-26 16:57:38.698',NULL),('8\nM@i֐zt','zh-MO','2021-04-26 16:57:38.701',NULL),('Jz}','mk-MK','2021-04-26 16:57:38.700',NULL),('npDcfrX2','en-SG','2021-04-26 16:57:38.698',NULL),('	e@K4C\0g%','ar-BH','2021-04-26 16:57:38.697',NULL),('\nT9DԼw-cE','byn-ER','2021-04-26 16:57:38.698',NULL),('\n!kF<KE','fr-LU','2021-04-26 16:57:38.699',NULL),('\"\ZO4: Iu','en-BE','2021-04-26 16:57:38.698',NULL),('<\ZGG33?u','zh-TW','2021-04-26 16:57:38.701',NULL),('ʉe\0OF','de-LU','2021-04-26 16:57:38.698',NULL),('\r7AbPpg_','en-BW','2021-04-26 16:57:38.698',NULL),('\rIkJΈ','es-ES','2021-04-26 16:57:38.698',NULL),('ҖCoul','es-BO','2021-04-26 16:57:38.698',NULL),(' C\rBuلݐC','sq-AL','2021-04-26 16:57:38.700',NULL),('&t֟IVB0','xh-ZA','2021-04-26 16:57:38.701',NULL),('7vM2=D3','kcg-NG','2021-04-26 16:57:38.699',NULL),('7B9x\0:t','fr-CA','2021-04-26 16:57:38.699',NULL),('*KE>}U','de-DE','2021-04-26 16:57:38.694',NULL),('șA܍2nV	a','ar-SA','2021-04-26 16:57:38.697',NULL),('tKrX%B	','nn-NO','2021-04-26 16:57:38.700',NULL),('3$kAM\Z!l','wo-SN','2021-04-26 16:57:38.701',NULL),('!-DUG=T','gez-ET','2021-04-26 16:57:38.699',NULL),('0?/G-щ=','ha-NG','2021-04-26 16:57:38.699',NULL),('ţC\\I>Fzt','se-NO','2021-04-26 16:57:38.700',NULL),('\ZAKE%AEpC','ha-SD','2021-04-26 16:57:38.699',NULL),('uv\'HGB','et-EE','2021-04-26 16:57:38.699',NULL),('@z\0E\ZVߥ','so-SO','2021-04-26 16:57:38.700',NULL),('\Z5C*׃!J','aa-ER','2021-04-26 16:57:38.697',NULL),('VX؞Hwl7m','ss-SZ','2021-04-26 16:57:38.700',NULL),('dAΤmDr5>30','gu-IN','2021-04-26 16:57:38.699',NULL),('eXuFpd7','ar-LY','2021-04-26 16:57:38.697',NULL),(' H#爘J','fa-IR','2021-04-26 16:57:38.699',NULL),('!r@Cאz','ca-ES','2021-04-26 16:57:38.698',NULL),('!\ZJ|OӃvŰ','ar-TN','2021-04-26 16:57:38.698',NULL),('!TK_ɝ%f|','ar-SY','2021-04-26 16:57:38.698',NULL),('#W7HDu','sw-KE','2021-04-26 16:57:38.701',NULL),('%\rvt4DVkV','as-IN','2021-04-26 16:57:38.698',NULL),('\'vBp!?BPY','tr-TR','2021-04-26 16:57:38.701',NULL),('\'gNsϝ{?','nl-BE','2021-04-26 16:57:38.700',NULL),('(CÄOx~','en-GB','2021-04-26 16:57:38.694',NULL),('*e$}F`hQu','zh-CN','2021-04-26 16:57:38.701',NULL),(',\"F\"W^7n','ti-ER','2021-04-26 16:57:38.701',NULL),('->C̭+RG.','sa-IN','2021-04-26 16:57:38.700',NULL),('.BD\"@q','sl-SI','2021-04-26 16:57:38.700',NULL),('.N;m?C79','kaj-NG','2021-04-26 16:57:38.699',NULL),('.h/@BIWA','mr-IN','2021-04-26 16:57:38.700',NULL),('0sOjU/.','gl-ES','2021-04-26 16:57:38.699',NULL),('2g1A-S;','el-GR','2021-04-26 16:57:38.698',NULL),('3\"6Ked','rw-RW','2021-04-26 16:57:38.700',NULL),('3k{IŚIoQKk','sk-SK','2021-04-26 16:57:38.700',NULL),('6oKTF','ar-MA','2021-04-26 16:57:38.697',NULL),('6[{ăDBe','hu-HU','2021-04-26 16:57:38.699',NULL),('7MНDA','ee-GH','2021-04-26 16:57:38.698',NULL),(':tF[\0w\Z','ro-RO','2021-04-26 16:57:38.700',NULL),(';*pV.I`I>;','es-PY','2021-04-26 16:57:38.699',NULL),('<RA&F','ne-NP','2021-04-26 16:57:38.700',NULL),('<u/\ZN~}^','ii-CN','2021-04-26 16:57:38.699',NULL),('=t\ZA','be-BY','2021-04-26 16:57:38.698',NULL),('>qΒ	Bf','es-PR','2021-04-26 16:57:38.699',NULL),('>CM1]T3','kw-GB','2021-04-26 16:57:38.700',NULL),('?(\"oI\"kʾ','ur-IN','2021-04-26 16:57:38.701',NULL),('?	+NO,Eހ','om-KE','2021-04-26 16:57:38.700',NULL),('@@g\"şNЍxs','hi-IN','2021-04-26 16:57:38.699',NULL),('@Bеlw&','ar-LB','2021-04-26 16:57:38.697',NULL),('@͂h@KQ\r','ar-QA','2021-04-26 16:57:38.697',NULL),('B\\~KvE','ln-CD','2021-04-26 16:57:38.700',NULL),('B\'Glx','bo-IN','2021-04-26 16:57:38.698',NULL),('CZHqJM	','es-DO','2021-04-26 16:57:38.698',NULL),('C3ìDpΤ\"&','km-KH','2021-04-26 16:57:38.699',NULL),('D9RuGȇΛ6','pa-PK','2021-04-26 16:57:38.700',NULL),('D0`JRM','af-ZA','2021-04-26 16:57:38.697',NULL),('D3$;ArB[n','ar-DZ','2021-04-26 16:57:38.697',NULL),('EkD{5JX`h*','ru-RU','2021-04-26 16:57:38.700',NULL),('FmN-A2','zh-HK','2021-04-26 16:57:38.701',NULL),('Ge9J\0\' ','en-JM','2021-04-26 16:57:38.698',NULL),('MdvQOJ\0\"','ka-GE','2021-04-26 16:57:38.699',NULL),('N~Iv=N.p','ee-TG','2021-04-26 16:57:38.698',NULL),('NK]] ','gv-GB','2021-04-26 16:57:38.699',NULL),('O%NWD5a@','ar-KW','2021-04-26 16:57:38.697',NULL),('O|BzAA0QF5','pl-PL','2021-04-26 16:57:38.700',NULL),('OAxHUCv','dv-MV','2021-04-26 16:57:38.698',NULL),('PyiKw','sh-BA','2021-04-26 16:57:38.700',NULL),('SA\nKO;ВI','es-MX','2021-04-26 16:57:38.698',NULL),('SjE	{,e%\'','sr-BA','2021-04-26 16:57:38.700',NULL),('UXQAˮ&箜)','ti-ET','2021-04-26 16:57:38.701',NULL),('UNyIu,','kok-IN','2021-04-26 16:57:38.699',NULL),('VjIN&s9','cch-NG','2021-04-26 16:57:38.698',NULL),('VŅKXPG','ro-MD','2021-04-26 16:57:38.700',NULL),('Zk@ܠ','ps-AF','2021-04-26 16:57:38.700',NULL),('ZPN5vDC','mn-MN','2021-04-26 16:57:38.700',NULL),('[9nwJT\r!N','es-US','2021-04-26 16:57:38.699',NULL),('[x6@ԉ\'Gak','ml-IN','2021-04-26 16:57:38.700',NULL),('[?xLGD1','st-LS','2021-04-26 16:57:38.700',NULL),(']S\'G\\Jū\r<c-','haw-US','2021-04-26 16:57:38.699',NULL),('];BcY`','si-LK','2021-04-26 16:57:38.700',NULL),('^01G?x+kr','dz-BT','2021-04-26 16:57:38.698',NULL),('^>hQN!qrS?','en-ZA','2021-04-26 16:57:38.698',NULL),('^IML4','uz-AF','2021-04-26 16:57:38.701',NULL),('_$\nUI#+\r','az-AZ','2021-04-26 16:57:38.698',NULL),('_zn%A9\'>','ar-JO','2021-04-26 16:57:38.697',NULL),('`ONKf','lv-LV','2021-04-26 16:57:38.700',NULL),('`-DZ2pν^','en-PK','2021-04-26 16:57:38.698',NULL),('a#Bs.s_','bs-BA','2021-04-26 16:57:38.698',NULL),('d`/zOPMD~','es-EC','2021-04-26 16:57:38.698',NULL),('d_7\rbO#it','da-DK','2021-04-26 16:57:38.698',NULL),('f̲ΏCT','ta-IN','2021-04-26 16:57:38.701',NULL),('fYO\rrJ(ɯ*','zh-SG','2021-04-26 16:57:38.701',NULL),('feE!OM','kfo-CI','2021-04-26 16:57:38.699',NULL),('g$Q@	`R','es-PE','2021-04-26 16:57:38.699',NULL),('h+$J T\"','es-CR','2021-04-26 16:57:38.698',NULL),('j Y.DHi]$','it-IT','2021-04-26 16:57:38.699',NULL),('jVOƞf','en-PH','2021-04-26 16:57:38.698',NULL),('j!LadT.','aa-ET','2021-04-26 16:57:38.697',NULL),('jU\nE--h','en-NZ','2021-04-26 16:57:38.698',NULL),('l3:ɰL2^H-+f','es-UY','2021-04-26 16:57:38.699',NULL),('l\\j|BӹXU','ru-UA','2021-04-26 16:57:38.700',NULL),('njKI%i','ar-AE','2021-04-26 16:57:38.697',NULL),('ouUN~ I','or-IN','2021-04-26 16:57:38.700',NULL),('oj(C0e=G ','uz-UZ','2021-04-26 16:57:38.701',NULL),('oYN#Dp]F@','ak-GH','2021-04-26 16:57:38.697',NULL),('q8^nAԍf(2','sw-TZ','2021-04-26 16:57:38.701',NULL),('rwF<8=Vi','ku-SY','2021-04-26 16:57:38.699',NULL),('sզNƘ;>Ž','aa-DJ','2021-04-26 16:57:38.697',NULL),('t\"3KD|','ms-MY','2021-04-26 16:57:38.700',NULL),('vQaO,I','yo-NG','2021-04-26 16:57:38.701',NULL),('wLNDZ_','af-NA','2021-04-26 16:57:38.697',NULL),('wS@\0#','es-PA','2021-04-26 16:57:38.699',NULL),('xzO7N\0w%B','bn-IN','2021-04-26 16:57:38.698',NULL),('xz5N$-n&%o','en-IN','2021-04-26 16:57:38.698',NULL),('x*JHA]\"','hy-AM','2021-04-26 16:57:38.699',NULL),('yN.ifHӃoU ','en-IE','2021-04-26 16:57:38.698',NULL),('z.ʫM\08uG5','ga-IE','2021-04-26 16:57:38.699',NULL),('{/#/IK礷-P','ne-IN','2021-04-26 16:57:38.700',NULL),('{SBty?','de-CH','2021-04-26 16:57:38.698',NULL),('~|ښ;Fȝ3','nds-DE','2021-04-26 16:57:38.700',NULL),('XAEԣ*\rt','pa-IN','2021-04-26 16:57:38.700',NULL),('\Z>F ','my-MM','2021-04-26 16:57:38.700',NULL),('OEu=I','th-TH','2021-04-26 16:57:38.701',NULL),('hYf?O>Jh','fr-MC','2021-04-26 16:57:38.699',NULL),('KAƪďkKv','ku-TR','2021-04-26 16:57:38.700',NULL),('i3MMr\'ZQ-M\"','ig-NG','2021-04-26 16:57:38.699',NULL),('VF\0O$,','eu-ES','2021-04-26 16:57:38.699',NULL),('kBXN:	','ln-CG','2021-04-26 16:57:38.700',NULL),('ɡDL6;k-?','te-IN','2021-04-26 16:57:38.701',NULL),('pIe@r','nr-ZA','2021-04-26 16:57:38.700',NULL),('֗tH<>:i','ar-OM','2021-04-26 16:57:38.697',NULL),('hW\'SC|*','cy-GB','2021-04-26 16:57:38.698',NULL),('NiBH','fil-PH','2021-04-26 16:57:38.699',NULL),('XFxp	','kk-KZ','2021-04-26 16:57:38.699',NULL),('OͬsL͵','wal-ET','2021-04-26 16:57:38.701',NULL),('~H&Fagw^(m','se-FI','2021-04-26 16:57:38.700',NULL),('UCLFⅸǅ','es-SV','2021-04-26 16:57:38.699',NULL),('k JCX!+қ','am-ET','2021-04-26 16:57:38.697',NULL),('މFĔ@^','fur-IT','2021-04-26 16:57:38.699',NULL),('pgEPBM8M','kpe-LR','2021-04-26 16:57:38.699',NULL),('LVB)V\Z','sv-SE','2021-04-26 16:57:38.701',NULL),('<`GUNŨ][z','en-MH','2021-04-26 16:57:38.698',NULL),('C4=UXMmtU','bo-CN','2021-04-26 16:57:38.698',NULL),('\0BFG^dT@','en-GU','2021-04-26 16:57:38.698',NULL),('WēE#;','ar-YE','2021-04-26 16:57:38.698',NULL),('fn=DHބ0u','ms-BN','2021-04-26 16:57:38.700',NULL),('	?NjFD','cs-CZ','2021-04-26 16:57:38.698',NULL),('wj@]јγ','kam-KE','2021-04-26 16:57:38.699',NULL),('6ɜISDFM(i','ky-KG','2021-04-26 16:57:38.700',NULL),('opF7.','sr-RS','2021-04-26 16:57:38.700',NULL),('+%NJ; ','hr-HR','2021-04-26 16:57:38.699',NULL),('!O\n','ja-JP','2021-04-26 16:57:38.699',NULL),('s9zH7:͙O','es-NI','2021-04-26 16:57:38.699',NULL),('JeBEŻs','tg-TJ','2021-04-26 16:57:38.701',NULL),('EIYy]','fa-AF','2021-04-26 16:57:38.699',NULL),('L-D\0}','ar-SD','2021-04-26 16:57:38.697',NULL),('FHdw','bg-BG','2021-04-26 16:57:38.698',NULL),('\\O(;6','st-ZA','2021-04-26 16:57:38.700',NULL),('リKNcAt','sh-CS','2021-04-26 16:57:38.700',NULL),('HJO>d-','ku-IR','2021-04-26 16:57:38.699',NULL),('@uHle','ku-IQ','2021-04-26 16:57:38.699',NULL),('wB@ςV76','ar-IQ','2021-04-26 16:57:38.697',NULL),('F}$!Ɲ','ha-GH','2021-04-26 16:57:38.699',NULL),('<7A2H\\','so-ET','2021-04-26 16:57:38.700',NULL),('ƗMy\'$k','es-CL','2021-04-26 16:57:38.698',NULL),('suF\"9','en-VI','2021-04-26 16:57:38.698',NULL),('9-\"G{','ve-ZA','2021-04-26 16:57:38.701',NULL),('<GB+O8,','ts-ZA','2021-04-26 16:57:38.701',NULL),('o9N-J2','nb-NO','2021-04-26 16:57:38.700',NULL),('fF:>s','id-ID','2021-04-26 16:57:38.699',NULL),(';ЧClӦ.Bh','de-LI','2021-04-26 16:57:38.698',NULL),('B@~F˒ϼw','es-AR','2021-04-26 16:57:38.698',NULL),(' MK\"y+|','mn-CN','2021-04-26 16:57:38.700',NULL),('|HwxGϯ7lb','es-CO','2021-04-26 16:57:38.698',NULL),('\r-Iq3B','tt-RU','2021-04-26 16:57:38.701',NULL),('BTi;F70','uk-UA','2021-04-26 16:57:38.701',NULL),('KtA','nl-NL','2021-04-26 16:57:38.700',NULL),('\neBē>u,@','tn-ZA','2021-04-26 16:57:38.701',NULL),('\ZBT`|M','om-ET','2021-04-26 16:57:38.700',NULL),('0\0%EN','ha-NE','2021-04-26 16:57:38.699',NULL),('cAF!@\0l@','ur-PK','2021-04-26 16:57:38.701',NULL),('?*qKY\\#','fr-SN','2021-04-26 16:57:38.699',NULL),('uXBX]','mt-MT','2021-04-26 16:57:38.700',NULL),('$9Bbnqc$o','it-CH','2021-04-26 16:57:38.699',NULL),('ɁTD7:N_,j','fr-CH','2021-04-26 16:57:38.699',NULL),('-BOɋ>:XH','es-GT','2021-04-26 16:57:38.698',NULL),('ڠNA<','fi-FI','2021-04-26 16:57:38.699',NULL),('.ӏKIo|q*׷','bn-BD','2021-04-26 16:57:38.698',NULL),('\Z\'FVz2k','tig-ER','2021-04-26 16:57:38.701',NULL),('FWޢiK9%','ss-ZA','2021-04-26 16:57:38.700',NULL),(',!MbїLB?','kl-GL','2021-04-26 16:57:38.699',NULL),('SC:.','lo-LA','2021-04-26 16:57:38.700',NULL),('ηӳ:K1L4h	','sr-ME','2021-04-26 16:57:38.700',NULL),(',߁0Mr','en-MT','2021-04-26 16:57:38.698',NULL),('_J{Q','so-KE','2021-04-26 16:57:38.700',NULL),('fN?t','en-AU','2021-04-26 16:57:38.698',NULL),('\'^6N!)Vl','vi-VN','2021-04-26 16:57:38.701',NULL),('x/F]40','en-TT','2021-04-26 16:57:38.698',NULL),('֡GnXV\\5','sv-FI','2021-04-26 16:57:38.700',NULL),('ֶ͉ޥG:K','pt-BR','2021-04-26 16:57:38.700',NULL),('ם\'\\FA;\n','el-CY','2021-04-26 16:57:38.698',NULL),('ƃdsJ_]kZU','en-ZW','2021-04-26 16:57:38.698',NULL),('ڏNM*3KqW','en-NA','2021-04-26 16:57:38.698',NULL),('\0H)IQ	R(','en-CA','2021-04-26 16:57:38.698',NULL),('\Z-)5Hvg','de-AT','2021-04-26 16:57:38.698',NULL),('vyo3NKzv9i','zu-ZA','2021-04-26 16:57:38.701',NULL),('NJd|kq','de-BE','2021-04-26 16:57:38.698',NULL),('vz;NKQc','en-US','2021-04-26 16:57:38.698',NULL),('{[\Z}B[?d(','ug-CN','2021-04-26 16:57:38.701',NULL),('-G/z','ny-MW','2021-04-26 16:57:38.700',NULL),('VN׿#N4','so-DJ','2021-04-26 16:57:38.700',NULL),('g.^D4','sr-CS','2021-04-26 16:57:38.700',NULL),('õC&ʝ','nso-ZA','2021-04-26 16:57:38.700',NULL),('ЙN@ƏS','fr-BE','2021-04-26 16:57:38.699',NULL),('(EA\rbǍ[X','en-HK','2021-04-26 16:57:38.698',NULL),('+M B?\"','en-BZ','2021-04-26 16:57:38.698',NULL),('Y.:D/ͤ','en-MP','2021-04-26 16:57:38.698',NULL),('9\ZO3 #','is-IS','2021-04-26 16:57:38.699',NULL),('w@@Є\'t\\Ĵ','kpe-GN','2021-04-26 16:57:38.699',NULL),('IWnߎ7_','oc-FR','2021-04-26 16:57:38.700',NULL),('=@\Z\0K?րψ7W','he-IL','2021-04-26 16:57:38.699',NULL),('q\'REls0I','gez-ER','2021-04-26 16:57:38.699',NULL),('!,YKN\'n','ar-EG','2021-04-26 16:57:38.697',NULL),('bd_FZ$O]','fo-FO','2021-04-26 16:57:38.699',NULL),('9GBd)CTWԄb','es-VE','2021-04-26 16:57:38.699',NULL),('񝰨[|EnaF','sid-ET','2021-04-26 16:57:38.700',NULL),('\ZmL3S','syr-SY','2021-04-26 16:57:38.701',NULL),('ڋAf֠.X','gaa-GH','2021-04-26 16:57:38.699',NULL),('NєGw&ݱ4Z:','ko-KR','2021-04-26 16:57:38.699',NULL),('\n\r.JH3jX\\','pt-PT','2021-04-26 16:57:38.700',NULL),('\n{DЅYa:','es-HN','2021-04-26 16:57:38.698',NULL),('\rr\"BCX','kn-IN','2021-04-26 16:57:38.699',NULL),('K YA+:','gsw-CH','2021-04-26 16:57:38.699',NULL),('**2H?KpL','lt-LT','2021-04-26 16:57:38.700',NULL),('GC/?H%u?:','en-UM','2021-04-26 16:57:38.698',NULL),('=ȖGLu)ߣcK','to-TO','2021-04-26 16:57:38.701',NULL),('5pO@錿DM','fr-FR','2021-04-26 16:57:38.699',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES ('QD+ЭW⩶>','7OJ^','English','American Samoa',NULL,'2021-04-26 16:57:38.698',NULL),('QD+ЭW⩶>','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2021-04-26 16:57:38.698',NULL),('8\nM@i֐zt','7OJ^','Chinese','Macao',NULL,'2021-04-26 16:57:38.701',NULL),('8\nM@i֐zt','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2021-04-26 16:57:38.701',NULL),('Jz}','7OJ^','Macedonian','Macedonia',NULL,'2021-04-26 16:57:38.700',NULL),('Jz}','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2021-04-26 16:57:38.700',NULL),('npDcfrX2','7OJ^','English','Singapore',NULL,'2021-04-26 16:57:38.698',NULL),('npDcfrX2','/_MpXT|','Englisch','Singapur',NULL,'2021-04-26 16:57:38.698',NULL),('	e@K4C\0g%','7OJ^','Arabic','Bahrain',NULL,'2021-04-26 16:57:38.697',NULL),('	e@K4C\0g%','/_MpXT|','Arabisch','Bahrain',NULL,'2021-04-26 16:57:38.697',NULL),('\nT9DԼw-cE','7OJ^','Blin','Eritrea',NULL,'2021-04-26 16:57:38.698',NULL),('\nT9DԼw-cE','/_MpXT|','Blin','Eritrea',NULL,'2021-04-26 16:57:38.698',NULL),('\n!kF<KE','7OJ^','French','Luxembourg',NULL,'2021-04-26 16:57:38.699',NULL),('\n!kF<KE','/_MpXT|','Französisch','Luxemburg',NULL,'2021-04-26 16:57:38.699',NULL),('\"\ZO4: Iu','7OJ^','English','Belgium',NULL,'2021-04-26 16:57:38.698',NULL),('\"\ZO4: Iu','/_MpXT|','Englisch','Belgien',NULL,'2021-04-26 16:57:38.698',NULL),('<\ZGG33?u','7OJ^','Chinese','Taiwan',NULL,'2021-04-26 16:57:38.701',NULL),('<\ZGG33?u','/_MpXT|','Chinesisch','Taiwan',NULL,'2021-04-26 16:57:38.701',NULL),('ʉe\0OF','7OJ^','German','Luxemburg',NULL,'2021-04-26 16:57:38.698',NULL),('ʉe\0OF','/_MpXT|','Deutsch','Luxemburg',NULL,'2021-04-26 16:57:38.698',NULL),('\r7AbPpg_','7OJ^','English','Botswana',NULL,'2021-04-26 16:57:38.698',NULL),('\r7AbPpg_','/_MpXT|','Englisch','Botsuana',NULL,'2021-04-26 16:57:38.698',NULL),('\rIkJΈ','7OJ^','Spanish','Spain',NULL,'2021-04-26 16:57:38.698',NULL),('\rIkJΈ','/_MpXT|','Spanisch','Spanien',NULL,'2021-04-26 16:57:38.698',NULL),('ҖCoul','7OJ^','Spanish','Bolivia',NULL,'2021-04-26 16:57:38.698',NULL),('ҖCoul','/_MpXT|','Spanisch','Bolivien',NULL,'2021-04-26 16:57:38.698',NULL),(' C\rBuلݐC','7OJ^','Albanian','Albania',NULL,'2021-04-26 16:57:38.700',NULL),(' C\rBuلݐC','/_MpXT|','Albanisch','Albanien',NULL,'2021-04-26 16:57:38.700',NULL),('&t֟IVB0','7OJ^','Xhosa','South Africa',NULL,'2021-04-26 16:57:38.701',NULL),('&t֟IVB0','/_MpXT|','Xhosa','Südafrika',NULL,'2021-04-26 16:57:38.701',NULL),('7vM2=D3','7OJ^','Tyap','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('7vM2=D3','/_MpXT|','Tyap','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('7B9x\0:t','7OJ^','French','Canada',NULL,'2021-04-26 16:57:38.699',NULL),('7B9x\0:t','/_MpXT|','Französisch','Kanada',NULL,'2021-04-26 16:57:38.699',NULL),('*KE>}U','7OJ^','German','Germany',NULL,'2021-04-26 16:57:38.696',NULL),('*KE>}U','/_MpXT|','Deutsch','Deutschland',NULL,'2021-04-26 16:57:38.696',NULL),('șA܍2nV	a','7OJ^','Arabic','Saudi Arabia',NULL,'2021-04-26 16:57:38.697',NULL),('șA܍2nV	a','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2021-04-26 16:57:38.697',NULL),('tKrX%B	','7OJ^','Norwegian Nynorsk','Norway',NULL,'2021-04-26 16:57:38.700',NULL),('tKrX%B	','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2021-04-26 16:57:38.700',NULL),('3$kAM\Z!l','7OJ^','Wolof','Senegal',NULL,'2021-04-26 16:57:38.701',NULL),('3$kAM\Z!l','/_MpXT|','Wolof','Senegal',NULL,'2021-04-26 16:57:38.701',NULL),('!-DUG=T','7OJ^','Geez','Ethiopia',NULL,'2021-04-26 16:57:38.699',NULL),('!-DUG=T','/_MpXT|','Geez','Äthiopien',NULL,'2021-04-26 16:57:38.699',NULL),('0?/G-щ=','7OJ^','Hausa','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('0?/G-щ=','/_MpXT|','Hausa','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('ţC\\I>Fzt','7OJ^','Northen Samian','Norway',NULL,'2021-04-26 16:57:38.700',NULL),('ţC\\I>Fzt','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2021-04-26 16:57:38.700',NULL),('\ZAKE%AEpC','7OJ^','Hausa','Sudan',NULL,'2021-04-26 16:57:38.699',NULL),('\ZAKE%AEpC','/_MpXT|','Hausa','Sudan',NULL,'2021-04-26 16:57:38.699',NULL),('uv\'HGB','7OJ^','Estonian','Estonia',NULL,'2021-04-26 16:57:38.699',NULL),('uv\'HGB','/_MpXT|','Estnisch','Estland',NULL,'2021-04-26 16:57:38.699',NULL),('@z\0E\ZVߥ','7OJ^','Somali','Somalia',NULL,'2021-04-26 16:57:38.700',NULL),('@z\0E\ZVߥ','/_MpXT|','Somali','Somalia',NULL,'2021-04-26 16:57:38.700',NULL),('\Z5C*׃!J','7OJ^','Afar','Eritrea',NULL,'2021-04-26 16:57:38.697',NULL),('\Z5C*׃!J','/_MpXT|','Afar','Eritrea',NULL,'2021-04-26 16:57:38.697',NULL),('VX؞Hwl7m','7OJ^','Swazi','Swaziland',NULL,'2021-04-26 16:57:38.700',NULL),('VX؞Hwl7m','/_MpXT|','Swazi','Swasiland',NULL,'2021-04-26 16:57:38.700',NULL),('dAΤmDr5>30','7OJ^','Gujarati','India',NULL,'2021-04-26 16:57:38.699',NULL),('dAΤmDr5>30','/_MpXT|','Gujarati','Indien',NULL,'2021-04-26 16:57:38.699',NULL),('eXuFpd7','7OJ^','Arabic','Libya',NULL,'2021-04-26 16:57:38.697',NULL),('eXuFpd7','/_MpXT|','Arabisch','Libyen',NULL,'2021-04-26 16:57:38.697',NULL),(' H#爘J','7OJ^','Persian','Iran',NULL,'2021-04-26 16:57:38.699',NULL),(' H#爘J','/_MpXT|','Persisch','Iran',NULL,'2021-04-26 16:57:38.699',NULL),('!r@Cאz','7OJ^','Catalan','Spain',NULL,'2021-04-26 16:57:38.698',NULL),('!r@Cאz','/_MpXT|','Katalanisch','Spanien',NULL,'2021-04-26 16:57:38.698',NULL),('!\ZJ|OӃvŰ','7OJ^','Arabic','Tunisia',NULL,'2021-04-26 16:57:38.698',NULL),('!\ZJ|OӃvŰ','/_MpXT|','Arabisch','Tunesien',NULL,'2021-04-26 16:57:38.698',NULL),('!TK_ɝ%f|','7OJ^','Arabic','Syria',NULL,'2021-04-26 16:57:38.698',NULL),('!TK_ɝ%f|','/_MpXT|','Arabisch','Syrien',NULL,'2021-04-26 16:57:38.698',NULL),('#W7HDu','7OJ^','Swahili','Kenya',NULL,'2021-04-26 16:57:38.701',NULL),('#W7HDu','/_MpXT|','Suaheli','Kenia',NULL,'2021-04-26 16:57:38.701',NULL),('%\rvt4DVkV','7OJ^','Assamese','India',NULL,'2021-04-26 16:57:38.698',NULL),('%\rvt4DVkV','/_MpXT|','Assamesisch','Indien',NULL,'2021-04-26 16:57:38.698',NULL),('\'vBp!?BPY','7OJ^','Turkish','Turkey',NULL,'2021-04-26 16:57:38.701',NULL),('\'vBp!?BPY','/_MpXT|','Türkisch','Türkei',NULL,'2021-04-26 16:57:38.701',NULL),('\'gNsϝ{?','7OJ^','Dutch','Belgium',NULL,'2021-04-26 16:57:38.700',NULL),('\'gNsϝ{?','/_MpXT|','Niederländisch','Belgien',NULL,'2021-04-26 16:57:38.700',NULL),('(CÄOx~','7OJ^','English','United Kingdom',NULL,'2021-04-26 16:57:38.695',NULL),('(CÄOx~','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2021-04-26 16:57:38.696',NULL),('*e$}F`hQu','7OJ^','Chinese','China',NULL,'2021-04-26 16:57:38.701',NULL),('*e$}F`hQu','/_MpXT|','Chinesisch','China',NULL,'2021-04-26 16:57:38.701',NULL),(',\"F\"W^7n','7OJ^','Tigrinya','Eritrea',NULL,'2021-04-26 16:57:38.701',NULL),(',\"F\"W^7n','/_MpXT|','Tigrinja','Eritrea',NULL,'2021-04-26 16:57:38.701',NULL),('->C̭+RG.','7OJ^','Sanskrit','India',NULL,'2021-04-26 16:57:38.700',NULL),('->C̭+RG.','/_MpXT|','Sanskrit','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('.BD\"@q','7OJ^','Slovene','Slovenia',NULL,'2021-04-26 16:57:38.700',NULL),('.BD\"@q','/_MpXT|','Slowenisch','Slowenien',NULL,'2021-04-26 16:57:38.700',NULL),('.N;m?C79','7OJ^','Jju','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('.N;m?C79','/_MpXT|','Jju','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('.h/@BIWA','7OJ^','Marathi','India',NULL,'2021-04-26 16:57:38.700',NULL),('.h/@BIWA','/_MpXT|','Marathi','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('0sOjU/.','7OJ^','Galician','Spain',NULL,'2021-04-26 16:57:38.699',NULL),('0sOjU/.','/_MpXT|','Galizisch','Spanien',NULL,'2021-04-26 16:57:38.699',NULL),('2g1A-S;','7OJ^','Greek','Greece',NULL,'2021-04-26 16:57:38.698',NULL),('2g1A-S;','/_MpXT|','Griechisch','Griechenland',NULL,'2021-04-26 16:57:38.698',NULL),('3\"6Ked','7OJ^','Rwandan','Rwanda',NULL,'2021-04-26 16:57:38.700',NULL),('3\"6Ked','/_MpXT|','Ruandisch','Ruanda',NULL,'2021-04-26 16:57:38.700',NULL),('3k{IŚIoQKk','7OJ^','Slovakian','Slovakia',NULL,'2021-04-26 16:57:38.700',NULL),('3k{IŚIoQKk','/_MpXT|','Slowakisch','Slowakei',NULL,'2021-04-26 16:57:38.700',NULL),('6oKTF','7OJ^','Arabic','Morocco',NULL,'2021-04-26 16:57:38.697',NULL),('6oKTF','/_MpXT|','Arabisch','Marokko',NULL,'2021-04-26 16:57:38.697',NULL),('6[{ăDBe','7OJ^','Hungarian','Hungary',NULL,'2021-04-26 16:57:38.699',NULL),('6[{ăDBe','/_MpXT|','Ungarisch','Ungarn',NULL,'2021-04-26 16:57:38.699',NULL),('7MНDA','7OJ^','Ewe','Ghana',NULL,'2021-04-26 16:57:38.698',NULL),('7MНDA','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2021-04-26 16:57:38.698',NULL),(':tF[\0w\Z','7OJ^','Romanian','Romania',NULL,'2021-04-26 16:57:38.700',NULL),(':tF[\0w\Z','/_MpXT|','Rumänisch','Rumänien',NULL,'2021-04-26 16:57:38.700',NULL),(';*pV.I`I>;','7OJ^','Spanish','Paraguay',NULL,'2021-04-26 16:57:38.699',NULL),(';*pV.I`I>;','/_MpXT|','Spanisch','Paraguay',NULL,'2021-04-26 16:57:38.699',NULL),('<RA&F','7OJ^','Nepalese','Nepal',NULL,'2021-04-26 16:57:38.700',NULL),('<RA&F','/_MpXT|','Nepalesisch','Nepal',NULL,'2021-04-26 16:57:38.700',NULL),('<u/\ZN~}^','7OJ^','Sichuan Yi','China',NULL,'2021-04-26 16:57:38.699',NULL),('<u/\ZN~}^','/_MpXT|','Sichuan Yi','China',NULL,'2021-04-26 16:57:38.699',NULL),('=t\ZA','7OJ^','Belarusian','Belarus',NULL,'2021-04-26 16:57:38.698',NULL),('=t\ZA','/_MpXT|','Weißrussisch','Belarus',NULL,'2021-04-26 16:57:38.698',NULL),('>qΒ	Bf','7OJ^','Spanish','Puerto Rico',NULL,'2021-04-26 16:57:38.699',NULL),('>qΒ	Bf','/_MpXT|','Spanisch','Puerto Rico',NULL,'2021-04-26 16:57:38.699',NULL),('>CM1]T3','7OJ^','Cornish','United Kingdom',NULL,'2021-04-26 16:57:38.700',NULL),('>CM1]T3','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2021-04-26 16:57:38.700',NULL),('?(\"oI\"kʾ','7OJ^','Urdu','India',NULL,'2021-04-26 16:57:38.701',NULL),('?(\"oI\"kʾ','/_MpXT|','Urdu','Indien',NULL,'2021-04-26 16:57:38.701',NULL),('?	+NO,Eހ','7OJ^','Oromo','Kenya',NULL,'2021-04-26 16:57:38.700',NULL),('?	+NO,Eހ','/_MpXT|','Oromo','Kenia',NULL,'2021-04-26 16:57:38.700',NULL),('@@g\"şNЍxs','7OJ^','Hindi','India',NULL,'2021-04-26 16:57:38.699',NULL),('@@g\"şNЍxs','/_MpXT|','Hindi','Indien',NULL,'2021-04-26 16:57:38.699',NULL),('@Bеlw&','7OJ^','Arabic','Lebanon',NULL,'2021-04-26 16:57:38.697',NULL),('@Bеlw&','/_MpXT|','Arabisch','Libanon',NULL,'2021-04-26 16:57:38.697',NULL),('@͂h@KQ\r','7OJ^','Arabic','Qatar',NULL,'2021-04-26 16:57:38.697',NULL),('@͂h@KQ\r','/_MpXT|','Arabisch','Katar',NULL,'2021-04-26 16:57:38.697',NULL),('B\\~KvE','7OJ^','Lingala','Democratic Republic of the Congo',NULL,'2021-04-26 16:57:38.700',NULL),('B\\~KvE','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2021-04-26 16:57:38.700',NULL),('B\'Glx','7OJ^','Tibetan','India',NULL,'2021-04-26 16:57:38.698',NULL),('B\'Glx','/_MpXT|','Tibetisch','Indien',NULL,'2021-04-26 16:57:38.698',NULL),('CZHqJM	','7OJ^','Spanish','Dominican Republic',NULL,'2021-04-26 16:57:38.698',NULL),('CZHqJM	','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2021-04-26 16:57:38.698',NULL),('C3ìDpΤ\"&','7OJ^','Cambodian','Cambodia',NULL,'2021-04-26 16:57:38.699',NULL),('C3ìDpΤ\"&','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2021-04-26 16:57:38.699',NULL),('D9RuGȇΛ6','7OJ^','Punjabi','Pakistan',NULL,'2021-04-26 16:57:38.700',NULL),('D9RuGȇΛ6','/_MpXT|','Pandschabisch','Pakistan',NULL,'2021-04-26 16:57:38.700',NULL),('D0`JRM','7OJ^','Afrikaans','South Africa',NULL,'2021-04-26 16:57:38.697',NULL),('D0`JRM','/_MpXT|','Afrikaans','Südafrika',NULL,'2021-04-26 16:57:38.697',NULL),('D3$;ArB[n','7OJ^','Arabic','Algeria',NULL,'2021-04-26 16:57:38.697',NULL),('D3$;ArB[n','/_MpXT|','Arabisch','Algerien',NULL,'2021-04-26 16:57:38.697',NULL),('EkD{5JX`h*','7OJ^','Russian','Russian Federation',NULL,'2021-04-26 16:57:38.700',NULL),('EkD{5JX`h*','/_MpXT|','Russisch','Russische Föderation',NULL,'2021-04-26 16:57:38.700',NULL),('FmN-A2','7OJ^','Chinese','Hong Kong',NULL,'2021-04-26 16:57:38.701',NULL),('FmN-A2','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2021-04-26 16:57:38.701',NULL),('Ge9J\0\' ','7OJ^','English','Jamaica',NULL,'2021-04-26 16:57:38.698',NULL),('Ge9J\0\' ','/_MpXT|','Englisch','Jamaika',NULL,'2021-04-26 16:57:38.698',NULL),('MdvQOJ\0\"','7OJ^','Georgian','Georgia',NULL,'2021-04-26 16:57:38.699',NULL),('MdvQOJ\0\"','/_MpXT|','Georgisch','Georgien',NULL,'2021-04-26 16:57:38.699',NULL),('N~Iv=N.p','7OJ^','Ewe','Togo',NULL,'2021-04-26 16:57:38.698',NULL),('N~Iv=N.p','/_MpXT|','Ewe-Sprache','Togo',NULL,'2021-04-26 16:57:38.698',NULL),('NK]] ','7OJ^','Manx','United Kingdom',NULL,'2021-04-26 16:57:38.699',NULL),('NK]] ','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2021-04-26 16:57:38.699',NULL),('O%NWD5a@','7OJ^','Arabic','Kuwait',NULL,'2021-04-26 16:57:38.697',NULL),('O%NWD5a@','/_MpXT|','Arabisch','Kuwait',NULL,'2021-04-26 16:57:38.697',NULL),('O|BzAA0QF5','7OJ^','Polish','Poland',NULL,'2021-04-26 16:57:38.700',NULL),('O|BzAA0QF5','/_MpXT|','Polnisch','Polen',NULL,'2021-04-26 16:57:38.700',NULL),('OAxHUCv','7OJ^','Maldivian','Maldive Islands',NULL,'2021-04-26 16:57:38.698',NULL),('OAxHUCv','/_MpXT|','Maledivisch','Malediven',NULL,'2021-04-26 16:57:38.698',NULL),('PyiKw','7OJ^','Serbo-Croat','Bosnia and Herzegovina',NULL,'2021-04-26 16:57:38.700',NULL),('PyiKw','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2021-04-26 16:57:38.700',NULL),('SA\nKO;ВI','7OJ^','Spanish','Mexico',NULL,'2021-04-26 16:57:38.698',NULL),('SA\nKO;ВI','/_MpXT|','Spanisch','Mexiko',NULL,'2021-04-26 16:57:38.699',NULL),('SjE	{,e%\'','7OJ^','Serbian','Bosnia and Herzegovina',NULL,'2021-04-26 16:57:38.700',NULL),('SjE	{,e%\'','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2021-04-26 16:57:38.700',NULL),('UXQAˮ&箜)','7OJ^','Tigrinya','Ethiopia',NULL,'2021-04-26 16:57:38.701',NULL),('UXQAˮ&箜)','/_MpXT|','Tigrinja','Äthiopien',NULL,'2021-04-26 16:57:38.701',NULL),('UNyIu,','7OJ^','Konkani','India',NULL,'2021-04-26 16:57:38.699',NULL),('UNyIu,','/_MpXT|','Konkani','Indien',NULL,'2021-04-26 16:57:38.699',NULL),('VjIN&s9','7OJ^','Atsam','Nigeria',NULL,'2021-04-26 16:57:38.698',NULL),('VjIN&s9','/_MpXT|','Atsam','Nigeria',NULL,'2021-04-26 16:57:38.698',NULL),('VŅKXPG','7OJ^','Romanian','Republic of Moldova',NULL,'2021-04-26 16:57:38.700',NULL),('VŅKXPG','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2021-04-26 16:57:38.700',NULL),('Zk@ܠ','7OJ^','Pashto','Afghanistan',NULL,'2021-04-26 16:57:38.700',NULL),('Zk@ܠ','/_MpXT|','Paschtu','Afghanistan',NULL,'2021-04-26 16:57:38.700',NULL),('ZPN5vDC','7OJ^','Mongol','Mongolia',NULL,'2021-04-26 16:57:38.700',NULL),('ZPN5vDC','/_MpXT|','Mongolisch','Mongolei',NULL,'2021-04-26 16:57:38.700',NULL),('[9nwJT\r!N','7OJ^','Spanish','United States',NULL,'2021-04-26 16:57:38.699',NULL),('[9nwJT\r!N','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2021-04-26 16:57:38.699',NULL),('[x6@ԉ\'Gak','7OJ^','Malayalam','India',NULL,'2021-04-26 16:57:38.700',NULL),('[x6@ԉ\'Gak','/_MpXT|','Malayalam','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('[?xLGD1','7OJ^','Southern Sotho Language','Lesotho',NULL,'2021-04-26 16:57:38.700',NULL),('[?xLGD1','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2021-04-26 16:57:38.700',NULL),(']S\'G\\Jū\r<c-','7OJ^','Hawaiian','United States',NULL,'2021-04-26 16:57:38.699',NULL),(']S\'G\\Jū\r<c-','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2021-04-26 16:57:38.699',NULL),('];BcY`','7OJ^','Singhalese','Sri Lanka',NULL,'2021-04-26 16:57:38.700',NULL),('];BcY`','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2021-04-26 16:57:38.700',NULL),('^01G?x+kr','7OJ^','Bhutanese','Bhutan',NULL,'2021-04-26 16:57:38.698',NULL),('^01G?x+kr','/_MpXT|','Bhutanisch','Bhutan',NULL,'2021-04-26 16:57:38.698',NULL),('^>hQN!qrS?','7OJ^','English','South Africa',NULL,'2021-04-26 16:57:38.698',NULL),('^>hQN!qrS?','/_MpXT|','Englisch','Südafrika',NULL,'2021-04-26 16:57:38.698',NULL),('^IML4','7OJ^','Uzbek','Afghanistan',NULL,'2021-04-26 16:57:38.701',NULL),('^IML4','/_MpXT|','Usbekisch','Afghanistan',NULL,'2021-04-26 16:57:38.701',NULL),('_$\nUI#+\r','7OJ^','Azerbaijani','Azerbaijan',NULL,'2021-04-26 16:57:38.698',NULL),('_$\nUI#+\r','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2021-04-26 16:57:38.698',NULL),('_zn%A9\'>','7OJ^','Arabic','Jordan',NULL,'2021-04-26 16:57:38.697',NULL),('_zn%A9\'>','/_MpXT|','Arabisch','Jordanien',NULL,'2021-04-26 16:57:38.697',NULL),('`ONKf','7OJ^','Latvian','Latvia',NULL,'2021-04-26 16:57:38.700',NULL),('`ONKf','/_MpXT|','Lettisch','Lettland',NULL,'2021-04-26 16:57:38.700',NULL),('`-DZ2pν^','7OJ^','English','Pakistan',NULL,'2021-04-26 16:57:38.698',NULL),('`-DZ2pν^','/_MpXT|','Englisch','Pakistan',NULL,'2021-04-26 16:57:38.698',NULL),('a#Bs.s_','7OJ^','Bosnian','Bosnia and Herzegovina',NULL,'2021-04-26 16:57:38.698',NULL),('a#Bs.s_','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2021-04-26 16:57:38.698',NULL),('d`/zOPMD~','7OJ^','Spanish','Ecuador',NULL,'2021-04-26 16:57:38.698',NULL),('d`/zOPMD~','/_MpXT|','Spanisch','Ecuador',NULL,'2021-04-26 16:57:38.698',NULL),('d_7\rbO#it','7OJ^','Danish','Denmark',NULL,'2021-04-26 16:57:38.698',NULL),('d_7\rbO#it','/_MpXT|','Dänisch','Dänemark',NULL,'2021-04-26 16:57:38.698',NULL),('f̲ΏCT','7OJ^','Tamil','India',NULL,'2021-04-26 16:57:38.701',NULL),('f̲ΏCT','/_MpXT|','Tamilisch','Indien',NULL,'2021-04-26 16:57:38.701',NULL),('fYO\rrJ(ɯ*','7OJ^','Chinese','Singapur',NULL,'2021-04-26 16:57:38.701',NULL),('fYO\rrJ(ɯ*','/_MpXT|','Chinesisch','Singapur',NULL,'2021-04-26 16:57:38.701',NULL),('feE!OM','7OJ^','Koro','Ivory Coast',NULL,'2021-04-26 16:57:38.699',NULL),('feE!OM','/_MpXT|','Koro','Elfenbeinküste',NULL,'2021-04-26 16:57:38.699',NULL),('g$Q@	`R','7OJ^','Spanish','Peru',NULL,'2021-04-26 16:57:38.699',NULL),('g$Q@	`R','/_MpXT|','Spanisch','Peru',NULL,'2021-04-26 16:57:38.699',NULL),('h+$J T\"','7OJ^','Spanish','Costa Rica',NULL,'2021-04-26 16:57:38.698',NULL),('h+$J T\"','/_MpXT|','Spanisch','Costa Rica',NULL,'2021-04-26 16:57:38.698',NULL),('j Y.DHi]$','7OJ^','Italian','Italy',NULL,'2021-04-26 16:57:38.699',NULL),('j Y.DHi]$','/_MpXT|','Italienisch','Italien',NULL,'2021-04-26 16:57:38.699',NULL),('jVOƞf','7OJ^','English','Philippines',NULL,'2021-04-26 16:57:38.698',NULL),('jVOƞf','/_MpXT|','Englisch','Philippinen',NULL,'2021-04-26 16:57:38.698',NULL),('j!LadT.','7OJ^','Afar','Ethiopia',NULL,'2021-04-26 16:57:38.697',NULL),('j!LadT.','/_MpXT|','Afar','Äthiopien',NULL,'2021-04-26 16:57:38.697',NULL),('jU\nE--h','7OJ^','English','New Zealand',NULL,'2021-04-26 16:57:38.698',NULL),('jU\nE--h','/_MpXT|','Englisch','Neuseeland',NULL,'2021-04-26 16:57:38.698',NULL),('l3:ɰL2^H-+f','7OJ^','Spanish','Uruguay',NULL,'2021-04-26 16:57:38.699',NULL),('l3:ɰL2^H-+f','/_MpXT|','Spanisch','Uruguay',NULL,'2021-04-26 16:57:38.699',NULL),('l\\j|BӹXU','7OJ^','Russian','Ukraine',NULL,'2021-04-26 16:57:38.700',NULL),('l\\j|BӹXU','/_MpXT|','Russisch','Ukraine',NULL,'2021-04-26 16:57:38.700',NULL),('njKI%i','7OJ^','Arabic','United Arab Emirates',NULL,'2021-04-26 16:57:38.697',NULL),('njKI%i','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2021-04-26 16:57:38.697',NULL),('ouUN~ I','7OJ^','Orija','India',NULL,'2021-04-26 16:57:38.700',NULL),('ouUN~ I','/_MpXT|','Orija','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('oj(C0e=G ','7OJ^','Uzbek','Uzbekistan',NULL,'2021-04-26 16:57:38.701',NULL),('oj(C0e=G ','/_MpXT|','Usbekisch','Usbekistan',NULL,'2021-04-26 16:57:38.701',NULL),('oYN#Dp]F@','7OJ^','Akan','Ghana',NULL,'2021-04-26 16:57:38.697',NULL),('oYN#Dp]F@','/_MpXT|','Akan','Ghana',NULL,'2021-04-26 16:57:38.697',NULL),('q8^nAԍf(2','7OJ^','Swahili','Tanzania',NULL,'2021-04-26 16:57:38.701',NULL),('q8^nAԍf(2','/_MpXT|','Suaheli','Tansania',NULL,'2021-04-26 16:57:38.701',NULL),('rwF<8=Vi','7OJ^','Kurdish','Syria',NULL,'2021-04-26 16:57:38.699',NULL),('rwF<8=Vi','/_MpXT|','Kurdisch','Syrien',NULL,'2021-04-26 16:57:38.699',NULL),('sզNƘ;>Ž','7OJ^','Afar','Djibouti',NULL,'2021-04-26 16:57:38.697',NULL),('sզNƘ;>Ž','/_MpXT|','Afar','Dschibuti',NULL,'2021-04-26 16:57:38.697',NULL),('t\"3KD|','7OJ^','Malay','Malaysia',NULL,'2021-04-26 16:57:38.700',NULL),('t\"3KD|','/_MpXT|','Malaiisch','Malaysia',NULL,'2021-04-26 16:57:38.700',NULL),('vQaO,I','7OJ^','Yoruba','Nigeria',NULL,'2021-04-26 16:57:38.701',NULL),('vQaO,I','/_MpXT|','Yoruba','Nigeria',NULL,'2021-04-26 16:57:38.701',NULL),('wLNDZ_','7OJ^','Afrikaans','Namibia',NULL,'2021-04-26 16:57:38.697',NULL),('wLNDZ_','/_MpXT|','Afrikaans','Namibia',NULL,'2021-04-26 16:57:38.697',NULL),('wS@\0#','7OJ^','Spanish','Panama',NULL,'2021-04-26 16:57:38.699',NULL),('wS@\0#','/_MpXT|','Spanisch','Panama',NULL,'2021-04-26 16:57:38.699',NULL),('xzO7N\0w%B','7OJ^','Bengali','India',NULL,'2021-04-26 16:57:38.698',NULL),('xzO7N\0w%B','/_MpXT|','Bengalisch','Indien',NULL,'2021-04-26 16:57:38.698',NULL),('xz5N$-n&%o','7OJ^','English','India',NULL,'2021-04-26 16:57:38.698',NULL),('xz5N$-n&%o','/_MpXT|','Englisch','Indien',NULL,'2021-04-26 16:57:38.698',NULL),('x*JHA]\"','7OJ^','Armenian','Armenia',NULL,'2021-04-26 16:57:38.699',NULL),('x*JHA]\"','/_MpXT|','Armenisch','Armenien',NULL,'2021-04-26 16:57:38.699',NULL),('yN.ifHӃoU ','7OJ^','English','Ireland',NULL,'2021-04-26 16:57:38.698',NULL),('yN.ifHӃoU ','/_MpXT|','Englisch','Irland',NULL,'2021-04-26 16:57:38.698',NULL),('z.ʫM\08uG5','7OJ^','Irish','Ireland',NULL,'2021-04-26 16:57:38.699',NULL),('z.ʫM\08uG5','/_MpXT|','Irisch','Irland',NULL,'2021-04-26 16:57:38.699',NULL),('{/#/IK礷-P','7OJ^','Nepalese','India',NULL,'2021-04-26 16:57:38.700',NULL),('{/#/IK礷-P','/_MpXT|','Nepalesisch','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('{SBty?','7OJ^','German','Switzerland',NULL,'2021-04-26 16:57:38.698',NULL),('{SBty?','/_MpXT|','Deutsch','Schweiz',NULL,'2021-04-26 16:57:38.698',NULL),('~|ښ;Fȝ3','7OJ^','Low German','Germany',NULL,'2021-04-26 16:57:38.700',NULL),('~|ښ;Fȝ3','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2021-04-26 16:57:38.700',NULL),('XAEԣ*\rt','7OJ^','Punjabi','India',NULL,'2021-04-26 16:57:38.700',NULL),('XAEԣ*\rt','/_MpXT|','Pandschabisch','Indien',NULL,'2021-04-26 16:57:38.700',NULL),('\Z>F ','7OJ^','Burmese','Myanmar',NULL,'2021-04-26 16:57:38.700',NULL),('\Z>F ','/_MpXT|','Birmanisch','Myanmar',NULL,'2021-04-26 16:57:38.700',NULL),('OEu=I','7OJ^','Thai','Thailand',NULL,'2021-04-26 16:57:38.701',NULL),('OEu=I','/_MpXT|','Thailändisch','Thailand',NULL,'2021-04-26 16:57:38.701',NULL),('hYf?O>Jh','7OJ^','French','Monaco',NULL,'2021-04-26 16:57:38.699',NULL),('hYf?O>Jh','/_MpXT|','Französisch','Monaco',NULL,'2021-04-26 16:57:38.699',NULL),('KAƪďkKv','7OJ^','Kurdish','Turkey',NULL,'2021-04-26 16:57:38.700',NULL),('KAƪďkKv','/_MpXT|','Kurdisch','Türkei',NULL,'2021-04-26 16:57:38.700',NULL),('i3MMr\'ZQ-M\"','7OJ^','Igbo','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('i3MMr\'ZQ-M\"','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2021-04-26 16:57:38.699',NULL),('VF\0O$,','7OJ^','Basque','Spain',NULL,'2021-04-26 16:57:38.699',NULL),('VF\0O$,','/_MpXT|','Baskisch','Spanien',NULL,'2021-04-26 16:57:38.699',NULL),('kBXN:	','7OJ^','Lingala','Congo',NULL,'2021-04-26 16:57:38.700',NULL),('kBXN:	','/_MpXT|','Lingala','Kongo',NULL,'2021-04-26 16:57:38.700',NULL),('ɡDL6;k-?','7OJ^','Telugu','India',NULL,'2021-04-26 16:57:38.701',NULL),('ɡDL6;k-?','/_MpXT|','Telugu','Indien',NULL,'2021-04-26 16:57:38.701',NULL),('pIe@r','7OJ^','Southern Ndebele','South Africa',NULL,'2021-04-26 16:57:38.700',NULL),('pIe@r','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2021-04-26 16:57:38.700',NULL),('֗tH<>:i','7OJ^','Arabic','Oman',NULL,'2021-04-26 16:57:38.697',NULL),('֗tH<>:i','/_MpXT|','Arabisch','Oman',NULL,'2021-04-26 16:57:38.697',NULL),('hW\'SC|*','7OJ^','Welsh','United Kingdom',NULL,'2021-04-26 16:57:38.698',NULL),('hW\'SC|*','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2021-04-26 16:57:38.698',NULL),('NiBH','7OJ^','Filipino','Philippines',NULL,'2021-04-26 16:57:38.699',NULL),('NiBH','/_MpXT|','Filipino','Philippinen',NULL,'2021-04-26 16:57:38.699',NULL),('XFxp	','7OJ^','Kazakh','Kazakhstan',NULL,'2021-04-26 16:57:38.699',NULL),('XFxp	','/_MpXT|','Kasachisch','Kasachstan',NULL,'2021-04-26 16:57:38.699',NULL),('OͬsL͵','7OJ^','Walamo Language','Ethiopia',NULL,'2021-04-26 16:57:38.701',NULL),('OͬsL͵','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2021-04-26 16:57:38.701',NULL),('~H&Fagw^(m','7OJ^','Northen Samian','Finland',NULL,'2021-04-26 16:57:38.700',NULL),('~H&Fagw^(m','/_MpXT|','Nord-Samisch','Finnland',NULL,'2021-04-26 16:57:38.700',NULL),('UCLFⅸǅ','7OJ^','Spanish','El Salvador',NULL,'2021-04-26 16:57:38.699',NULL),('UCLFⅸǅ','/_MpXT|','Spanisch','El Salvador',NULL,'2021-04-26 16:57:38.699',NULL),('k JCX!+қ','7OJ^','Amharic','Ethiopia',NULL,'2021-04-26 16:57:38.697',NULL),('k JCX!+қ','/_MpXT|','Amharisch','Äthiopien',NULL,'2021-04-26 16:57:38.697',NULL),('މFĔ@^','7OJ^','Friulian','Italy',NULL,'2021-04-26 16:57:38.699',NULL),('މFĔ@^','/_MpXT|','Friulisch','Italien',NULL,'2021-04-26 16:57:38.699',NULL),('pgEPBM8M','7OJ^','Kpelle','Liberia',NULL,'2021-04-26 16:57:38.699',NULL),('pgEPBM8M','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2021-04-26 16:57:38.699',NULL),('LVB)V\Z','7OJ^','Swedish','Sweden',NULL,'2021-04-26 16:57:38.701',NULL),('LVB)V\Z','/_MpXT|','Schwedisch','Schweden',NULL,'2021-04-26 16:57:38.701',NULL),('<`GUNŨ][z','7OJ^','English','Marshall Islands',NULL,'2021-04-26 16:57:38.698',NULL),('<`GUNŨ][z','/_MpXT|','Englisch','Marshallinseln',NULL,'2021-04-26 16:57:38.698',NULL),('C4=UXMmtU','7OJ^','Tibetan','China',NULL,'2021-04-26 16:57:38.698',NULL),('C4=UXMmtU','/_MpXT|','Tibetisch','China',NULL,'2021-04-26 16:57:38.698',NULL),('\0BFG^dT@','7OJ^','English','Guam',NULL,'2021-04-26 16:57:38.698',NULL),('\0BFG^dT@','/_MpXT|','Englisch','Guam',NULL,'2021-04-26 16:57:38.698',NULL),('WēE#;','7OJ^','Arabic','Yemen',NULL,'2021-04-26 16:57:38.698',NULL),('WēE#;','/_MpXT|','Arabisch','Jemen',NULL,'2021-04-26 16:57:38.698',NULL),('fn=DHބ0u','7OJ^','Malay','Brunei Darussalam',NULL,'2021-04-26 16:57:38.700',NULL),('fn=DHބ0u','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2021-04-26 16:57:38.700',NULL),('	?NjFD','7OJ^','Czech','Czech Republic',NULL,'2021-04-26 16:57:38.698',NULL),('	?NjFD','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2021-04-26 16:57:38.698',NULL),('wj@]јγ','7OJ^','Kamba','Kenya',NULL,'2021-04-26 16:57:38.699',NULL),('wj@]јγ','/_MpXT|','Kamba','Kenia',NULL,'2021-04-26 16:57:38.699',NULL),('6ɜISDFM(i','7OJ^','Kirghiz','Kyrgyzstan',NULL,'2021-04-26 16:57:38.700',NULL),('6ɜISDFM(i','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2021-04-26 16:57:38.700',NULL),('opF7.','7OJ^','Serbian','Serbia',NULL,'2021-04-26 16:57:38.700',NULL),('opF7.','/_MpXT|','Serbisch','Serbien',NULL,'2021-04-26 16:57:38.700',NULL),('+%NJ; ','7OJ^','Croatian','Croatia',NULL,'2021-04-26 16:57:38.699',NULL),('+%NJ; ','/_MpXT|','Kroatisch','Kroatien',NULL,'2021-04-26 16:57:38.699',NULL),('!O\n','7OJ^','Japanese','Japan',NULL,'2021-04-26 16:57:38.699',NULL),('!O\n','/_MpXT|','Japanisch','Japan',NULL,'2021-04-26 16:57:38.699',NULL),('s9zH7:͙O','7OJ^','Spanish','Nicaragua',NULL,'2021-04-26 16:57:38.699',NULL),('s9zH7:͙O','/_MpXT|','Spanisch','Nicaragua',NULL,'2021-04-26 16:57:38.699',NULL),('JeBEŻs','7OJ^','Tadjik','Tajikistan',NULL,'2021-04-26 16:57:38.701',NULL),('JeBEŻs','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2021-04-26 16:57:38.701',NULL),('EIYy]','7OJ^','Persian','Afghanistan',NULL,'2021-04-26 16:57:38.699',NULL),('EIYy]','/_MpXT|','Persisch','Afghanistan',NULL,'2021-04-26 16:57:38.699',NULL),('L-D\0}','7OJ^','Arabic','Sudan',NULL,'2021-04-26 16:57:38.697',NULL),('L-D\0}','/_MpXT|','Arabisch','Sudan',NULL,'2021-04-26 16:57:38.698',NULL),('FHdw','7OJ^','Bulgarian','Bulgaria',NULL,'2021-04-26 16:57:38.698',NULL),('FHdw','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2021-04-26 16:57:38.698',NULL),('\\O(;6','7OJ^','Southern Sotho Language','South Africa',NULL,'2021-04-26 16:57:38.700',NULL),('\\O(;6','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2021-04-26 16:57:38.700',NULL),('リKNcAt','7OJ^','Serbo-Croat','Serbia and Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),('リKNcAt','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),('HJO>d-','7OJ^','Kurdish','Iran',NULL,'2021-04-26 16:57:38.699',NULL),('HJO>d-','/_MpXT|','Kurdisch','Iran',NULL,'2021-04-26 16:57:38.699',NULL),('@uHle','7OJ^','Kurdish','Iraq',NULL,'2021-04-26 16:57:38.699',NULL),('@uHle','/_MpXT|','Kurdisch','Irak',NULL,'2021-04-26 16:57:38.699',NULL),('wB@ςV76','7OJ^','Arabic','Iraq',NULL,'2021-04-26 16:57:38.697',NULL),('wB@ςV76','/_MpXT|','Arabisch','Irak',NULL,'2021-04-26 16:57:38.697',NULL),('F}$!Ɲ','7OJ^','Hausa','Ghana',NULL,'2021-04-26 16:57:38.699',NULL),('F}$!Ɲ','/_MpXT|','Hausa','Ghana',NULL,'2021-04-26 16:57:38.699',NULL),('<7A2H\\','7OJ^','Somali','Ethiopia',NULL,'2021-04-26 16:57:38.700',NULL),('<7A2H\\','/_MpXT|','Somali','Äthiopien',NULL,'2021-04-26 16:57:38.700',NULL),('ƗMy\'$k','7OJ^','Spanish','Chile',NULL,'2021-04-26 16:57:38.698',NULL),('ƗMy\'$k','/_MpXT|','Spanisch','Chile',NULL,'2021-04-26 16:57:38.698',NULL),('suF\"9','7OJ^','English','American Virgin Islands',NULL,'2021-04-26 16:57:38.698',NULL),('suF\"9','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2021-04-26 16:57:38.698',NULL),('9-\"G{','7OJ^','Venda Language','South Africa',NULL,'2021-04-26 16:57:38.701',NULL),('9-\"G{','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2021-04-26 16:57:38.701',NULL),('<GB+O8,','7OJ^','Tsonga','South Africa',NULL,'2021-04-26 16:57:38.701',NULL),('<GB+O8,','/_MpXT|','Tsonga','Südafrika',NULL,'2021-04-26 16:57:38.701',NULL),('o9N-J2','7OJ^','Norwegian Bokmål','Norway',NULL,'2021-04-26 16:57:38.700',NULL),('o9N-J2','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2021-04-26 16:57:38.700',NULL),('fF:>s','7OJ^','Indonesian','Indonesia',NULL,'2021-04-26 16:57:38.699',NULL),('fF:>s','/_MpXT|','Indonesisch','Indonesien',NULL,'2021-04-26 16:57:38.699',NULL),(';ЧClӦ.Bh','7OJ^','German','Liechtenstein',NULL,'2021-04-26 16:57:38.698',NULL),(';ЧClӦ.Bh','/_MpXT|','Deutsch','Liechtenstein',NULL,'2021-04-26 16:57:38.698',NULL),('B@~F˒ϼw','7OJ^','Spanish','Argentina',NULL,'2021-04-26 16:57:38.698',NULL),('B@~F˒ϼw','/_MpXT|','Spanisch','Argentinien',NULL,'2021-04-26 16:57:38.698',NULL),(' MK\"y+|','7OJ^','Mongol','China',NULL,'2021-04-26 16:57:38.700',NULL),(' MK\"y+|','/_MpXT|','Mongolisch','China',NULL,'2021-04-26 16:57:38.700',NULL),('|HwxGϯ7lb','7OJ^','Spanish','Colombia',NULL,'2021-04-26 16:57:38.698',NULL),('|HwxGϯ7lb','/_MpXT|','Spanisch','Kolumbien',NULL,'2021-04-26 16:57:38.698',NULL),('\r-Iq3B','7OJ^','Tartar','Russian Federation',NULL,'2021-04-26 16:57:38.701',NULL),('\r-Iq3B','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2021-04-26 16:57:38.701',NULL),('BTi;F70','7OJ^','Ukrainian','Ukraine',NULL,'2021-04-26 16:57:38.701',NULL),('BTi;F70','/_MpXT|','Ukrainisch','Ukraine',NULL,'2021-04-26 16:57:38.701',NULL),('KtA','7OJ^','Dutch','Netherlands',NULL,'2021-04-26 16:57:38.700',NULL),('KtA','/_MpXT|','Niederländisch','Niederlande',NULL,'2021-04-26 16:57:38.700',NULL),('\neBē>u,@','7OJ^','Tswana Language','South Africa',NULL,'2021-04-26 16:57:38.701',NULL),('\neBē>u,@','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2021-04-26 16:57:38.701',NULL),('\ZBT`|M','7OJ^','Oromo','Ethiopia',NULL,'2021-04-26 16:57:38.700',NULL),('\ZBT`|M','/_MpXT|','Oromo','Äthiopien',NULL,'2021-04-26 16:57:38.700',NULL),('0\0%EN','7OJ^','Hausa','Niger',NULL,'2021-04-26 16:57:38.699',NULL),('0\0%EN','/_MpXT|','Hausa','Niger',NULL,'2021-04-26 16:57:38.699',NULL),('cAF!@\0l@','7OJ^','Urdu','Pakistan',NULL,'2021-04-26 16:57:38.701',NULL),('cAF!@\0l@','/_MpXT|','Urdu','Pakistan',NULL,'2021-04-26 16:57:38.701',NULL),('?*qKY\\#','7OJ^','French','Senegal',NULL,'2021-04-26 16:57:38.699',NULL),('?*qKY\\#','/_MpXT|','Französisch','Senegal',NULL,'2021-04-26 16:57:38.699',NULL),('uXBX]','7OJ^','Maltese','Malta',NULL,'2021-04-26 16:57:38.700',NULL),('uXBX]','/_MpXT|','Maltesisch','Malta',NULL,'2021-04-26 16:57:38.700',NULL),('$9Bbnqc$o','7OJ^','Italian','Switzerland',NULL,'2021-04-26 16:57:38.699',NULL),('$9Bbnqc$o','/_MpXT|','Italienisch','Schweiz',NULL,'2021-04-26 16:57:38.699',NULL),('ɁTD7:N_,j','7OJ^','French','Switzerland',NULL,'2021-04-26 16:57:38.699',NULL),('ɁTD7:N_,j','/_MpXT|','Französisch','Schweiz',NULL,'2021-04-26 16:57:38.699',NULL),('-BOɋ>:XH','7OJ^','Spanish','Guatemala',NULL,'2021-04-26 16:57:38.698',NULL),('-BOɋ>:XH','/_MpXT|','Spanisch','Guatemala',NULL,'2021-04-26 16:57:38.698',NULL),('ڠNA<','7OJ^','Finnish','Finland',NULL,'2021-04-26 16:57:38.699',NULL),('ڠNA<','/_MpXT|','Finnisch','Finnland',NULL,'2021-04-26 16:57:38.699',NULL),('.ӏKIo|q*׷','7OJ^','Bengali','Bangladesh',NULL,'2021-04-26 16:57:38.698',NULL),('.ӏKIo|q*׷','/_MpXT|','Bengalisch','Bangladesch',NULL,'2021-04-26 16:57:38.698',NULL),('\Z\'FVz2k','7OJ^','Tigre','Eritrea',NULL,'2021-04-26 16:57:38.701',NULL),('\Z\'FVz2k','/_MpXT|','Tigre','Eritrea',NULL,'2021-04-26 16:57:38.701',NULL),('FWޢiK9%','7OJ^','Swazi','South Africa',NULL,'2021-04-26 16:57:38.700',NULL),('FWޢiK9%','/_MpXT|','Swazi','Südafrika',NULL,'2021-04-26 16:57:38.700',NULL),(',!MbїLB?','7OJ^','Greenlandic','Greenland',NULL,'2021-04-26 16:57:38.699',NULL),(',!MbїLB?','/_MpXT|','Grönländisch','Grönland',NULL,'2021-04-26 16:57:38.699',NULL),('SC:.','7OJ^','Lao','Laos',NULL,'2021-04-26 16:57:38.700',NULL),('SC:.','/_MpXT|','Laotisch','Laos',NULL,'2021-04-26 16:57:38.700',NULL),('ηӳ:K1L4h	','7OJ^','Serbian','Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),('ηӳ:K1L4h	','/_MpXT|','Serbisch','Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),(',߁0Mr','7OJ^','English','Malta',NULL,'2021-04-26 16:57:38.698',NULL),(',߁0Mr','/_MpXT|','Englisch','Malta',NULL,'2021-04-26 16:57:38.698',NULL),('_J{Q','7OJ^','Somali','Kenya',NULL,'2021-04-26 16:57:38.700',NULL),('_J{Q','/_MpXT|','Somali','Kenia',NULL,'2021-04-26 16:57:38.700',NULL),('fN?t','7OJ^','English','Australia',NULL,'2021-04-26 16:57:38.698',NULL),('fN?t','/_MpXT|','Englisch','Australien',NULL,'2021-04-26 16:57:38.698',NULL),('\'^6N!)Vl','7OJ^','Vietnamese','Vietnam',NULL,'2021-04-26 16:57:38.701',NULL),('\'^6N!)Vl','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2021-04-26 16:57:38.701',NULL),('x/F]40','7OJ^','English','Trinidad and Tobago',NULL,'2021-04-26 16:57:38.698',NULL),('x/F]40','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2021-04-26 16:57:38.698',NULL),('֡GnXV\\5','7OJ^','Swedish','Finland',NULL,'2021-04-26 16:57:38.700',NULL),('֡GnXV\\5','/_MpXT|','Schwedisch','Finnland',NULL,'2021-04-26 16:57:38.700',NULL),('ֶ͉ޥG:K','7OJ^','Portuguese','Brazil',NULL,'2021-04-26 16:57:38.700',NULL),('ֶ͉ޥG:K','/_MpXT|','Portugiesisch','Brasilien',NULL,'2021-04-26 16:57:38.700',NULL),('ם\'\\FA;\n','7OJ^','Greek','Cyprus',NULL,'2021-04-26 16:57:38.698',NULL),('ם\'\\FA;\n','/_MpXT|','Griechisch','Zypern',NULL,'2021-04-26 16:57:38.698',NULL),('ƃdsJ_]kZU','7OJ^','English','Zimbabwe',NULL,'2021-04-26 16:57:38.698',NULL),('ƃdsJ_]kZU','/_MpXT|','Englisch','Simbabwe',NULL,'2021-04-26 16:57:38.698',NULL),('ڏNM*3KqW','7OJ^','English','Namibia',NULL,'2021-04-26 16:57:38.698',NULL),('ڏNM*3KqW','/_MpXT|','Englisch','Namibia',NULL,'2021-04-26 16:57:38.698',NULL),('\0H)IQ	R(','7OJ^','English','Canada',NULL,'2021-04-26 16:57:38.698',NULL),('\0H)IQ	R(','/_MpXT|','Englisch','Kanada',NULL,'2021-04-26 16:57:38.698',NULL),('\Z-)5Hvg','7OJ^','German','Austria',NULL,'2021-04-26 16:57:38.698',NULL),('\Z-)5Hvg','/_MpXT|','Deutsch','Österreich',NULL,'2021-04-26 16:57:38.698',NULL),('vyo3NKzv9i','7OJ^','Zulu','South Africa',NULL,'2021-04-26 16:57:38.701',NULL),('vyo3NKzv9i','/_MpXT|','Zulu','Südafrika',NULL,'2021-04-26 16:57:38.701',NULL),('NJd|kq','7OJ^','German','Belgium',NULL,'2021-04-26 16:57:38.698',NULL),('NJd|kq','/_MpXT|','Deutsch','Belgien',NULL,'2021-04-26 16:57:38.698',NULL),('vz;NKQc','7OJ^','English','United States',NULL,'2021-04-26 16:57:38.698',NULL),('vz;NKQc','/_MpXT|','Englisch','Vereinigte Staaten',NULL,'2021-04-26 16:57:38.698',NULL),('{[\Z}B[?d(','7OJ^','Uighur','China',NULL,'2021-04-26 16:57:38.701',NULL),('{[\Z}B[?d(','/_MpXT|','Uigurisch','China',NULL,'2021-04-26 16:57:38.701',NULL),('-G/z','7OJ^','Nyanja','Malawi',NULL,'2021-04-26 16:57:38.700',NULL),('-G/z','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2021-04-26 16:57:38.700',NULL),('VN׿#N4','7OJ^','Somali','Djibouti',NULL,'2021-04-26 16:57:38.700',NULL),('VN׿#N4','/_MpXT|','Somali','Dschibuti',NULL,'2021-04-26 16:57:38.700',NULL),('g.^D4','7OJ^','Serbian','Serbia and Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),('g.^D4','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2021-04-26 16:57:38.700',NULL),('õC&ʝ','7OJ^','Northern Sotho language','South Africa',NULL,'2021-04-26 16:57:38.700',NULL),('õC&ʝ','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2021-04-26 16:57:38.700',NULL),('ЙN@ƏS','7OJ^','French','Belgium',NULL,'2021-04-26 16:57:38.699',NULL),('ЙN@ƏS','/_MpXT|','Französisch','Belgien',NULL,'2021-04-26 16:57:38.699',NULL),('(EA\rbǍ[X','7OJ^','English','Hong Kong',NULL,'2021-04-26 16:57:38.698',NULL),('(EA\rbǍ[X','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2021-04-26 16:57:38.698',NULL),('+M B?\"','7OJ^','English','Belize',NULL,'2021-04-26 16:57:38.698',NULL),('+M B?\"','/_MpXT|','Englisch','Belize',NULL,'2021-04-26 16:57:38.698',NULL),('Y.:D/ͤ','7OJ^','English','Northern Mariana Islands',NULL,'2021-04-26 16:57:38.698',NULL),('Y.:D/ͤ','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2021-04-26 16:57:38.698',NULL),('9\ZO3 #','7OJ^','Icelandic','Iceland',NULL,'2021-04-26 16:57:38.699',NULL),('9\ZO3 #','/_MpXT|','Isländisch','Island',NULL,'2021-04-26 16:57:38.699',NULL),('w@@Є\'t\\Ĵ','7OJ^','Kpelle','Guinea',NULL,'2021-04-26 16:57:38.699',NULL),('w@@Є\'t\\Ĵ','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2021-04-26 16:57:38.699',NULL),('IWnߎ7_','7OJ^','Occitan','France',NULL,'2021-04-26 16:57:38.700',NULL),('IWnߎ7_','/_MpXT|','Okzitanisch','Frankreich',NULL,'2021-04-26 16:57:38.700',NULL),('=@\Z\0K?րψ7W','7OJ^','Hebrew','Israel',NULL,'2021-04-26 16:57:38.699',NULL),('=@\Z\0K?րψ7W','/_MpXT|','Hebräisch','Israel',NULL,'2021-04-26 16:57:38.699',NULL),('q\'REls0I','7OJ^','Geez','Eritrea',NULL,'2021-04-26 16:57:38.699',NULL),('q\'REls0I','/_MpXT|','Geez','Eritrea',NULL,'2021-04-26 16:57:38.699',NULL),('!,YKN\'n','7OJ^','Arabic','Egypt',NULL,'2021-04-26 16:57:38.697',NULL),('!,YKN\'n','/_MpXT|','Arabisch','Ägypten',NULL,'2021-04-26 16:57:38.697',NULL),('bd_FZ$O]','7OJ^','Faeroese','Faeroe Islands',NULL,'2021-04-26 16:57:38.699',NULL),('bd_FZ$O]','/_MpXT|','Färöisch','Färöer',NULL,'2021-04-26 16:57:38.699',NULL),('9GBd)CTWԄb','7OJ^','Spanish','Venezuela',NULL,'2021-04-26 16:57:38.699',NULL),('9GBd)CTWԄb','/_MpXT|','Spanisch','Venezuela',NULL,'2021-04-26 16:57:38.699',NULL),('񝰨[|EnaF','7OJ^','Sidamo','Ethiopia',NULL,'2021-04-26 16:57:38.700',NULL),('񝰨[|EnaF','/_MpXT|','Sidamo','Äthiopien',NULL,'2021-04-26 16:57:38.700',NULL),('\ZmL3S','7OJ^','Syriac','Syria',NULL,'2021-04-26 16:57:38.701',NULL),('\ZmL3S','/_MpXT|','Syrisch','Syrien',NULL,'2021-04-26 16:57:38.701',NULL),('ڋAf֠.X','7OJ^','Ga','Ghana',NULL,'2021-04-26 16:57:38.699',NULL),('ڋAf֠.X','/_MpXT|','Ga-Sprache','Ghana',NULL,'2021-04-26 16:57:38.699',NULL),('NєGw&ݱ4Z:','7OJ^','Korean','Republic of Korea',NULL,'2021-04-26 16:57:38.699',NULL),('NєGw&ݱ4Z:','/_MpXT|','Koreanisch','Republik Korea',NULL,'2021-04-26 16:57:38.699',NULL),('\n\r.JH3jX\\','7OJ^','Portuguese','Portugal',NULL,'2021-04-26 16:57:38.700',NULL),('\n\r.JH3jX\\','/_MpXT|','Portugiesisch','Portugal',NULL,'2021-04-26 16:57:38.700',NULL),('\n{DЅYa:','7OJ^','Spanish','Honduras',NULL,'2021-04-26 16:57:38.698',NULL),('\n{DЅYa:','/_MpXT|','Spanisch','Honduras',NULL,'2021-04-26 16:57:38.698',NULL),('\rr\"BCX','7OJ^','Kannada','India',NULL,'2021-04-26 16:57:38.699',NULL),('\rr\"BCX','/_MpXT|','Kannada','Indien',NULL,'2021-04-26 16:57:38.699',NULL),('K YA+:','7OJ^','Swiss German','Switzerland',NULL,'2021-04-26 16:57:38.699',NULL),('K YA+:','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2021-04-26 16:57:38.699',NULL),('**2H?KpL','7OJ^','Lithuanian','Lithuania',NULL,'2021-04-26 16:57:38.700',NULL),('**2H?KpL','/_MpXT|','Litauisch','Litauen',NULL,'2021-04-26 16:57:38.700',NULL),('GC/?H%u?:','7OJ^','English','U.S. Minor Outlying Islands',NULL,'2021-04-26 16:57:38.698',NULL),('GC/?H%u?:','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2021-04-26 16:57:38.698',NULL),('=ȖGLu)ߣcK','7OJ^','Tongan','Tonga',NULL,'2021-04-26 16:57:38.701',NULL),('=ȖGLu)ߣcK','/_MpXT|','Tongaisch','Tonga',NULL,'2021-04-26 16:57:38.701',NULL),('5pO@錿DM','7OJ^','French','France',NULL,'2021-04-26 16:57:38.699',NULL),('5pO@錿DM','/_MpXT|','Französisch','Frankreich',NULL,'2021-04-26 16:57:38.699',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` varchar(255) NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
INSERT INTO `log_entry` VALUES ('EM[m)X','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 11:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                             | \\n                                                        Farbe: Wei\\u00df\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.6        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 11:04 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.6\\t\\t\\t\\tVariantenprodukt, Gr\\u00f6\\u00dfe: XL | Farbe: Wei\\u00df\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 09:04:06.090',NULL),('Y\'Kg','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:40.306',NULL),('\'\"*fE/M5Q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:21.006',NULL),('zE[0|Xw','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:33.191',NULL),('VYgH\'鹌\'	;','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine At-Kar Test-Eins,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 15:49 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">39,98\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 33,32\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 6,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 39,98\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Test-Eins<br>\\n    Hauptstr., 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Test-Eins<br>\\n    Hauptstr., 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine At-Kar Test-Eins,\\n\\nIhre Bestellung ist am April 30, 2021 15:49 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t2\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t39,98\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 33,32\\u00a0\\u20ac\\n            inkl. 20% MwSt. 6,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 39,98\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine At-Kar Test-Eins\\nHauptstr., 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nSabine At-Kar Test-Eins\\nHauptstr., 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 13:49:32.628',NULL),('vP#)D*/)UZˁI','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10005\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"6db726b954e645b68fda384b562087b5\",\"orderDateTime\":\"2021-04-30T09:03:07.374+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T09:02:50.209+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T09:03:07.374+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T09:03:07.409+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8474444a185645289d41c915058c4a49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.391+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8474444a185645289d41c915058c4a49\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"643764252b024b0d806c116547dab629\",\"customFields\":null,\"_uniqueIdentifier\":\"6db726b954e645b68fda384b562087b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.393+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6db726b954e645b68fda384b562087b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"643764252b024b0d806c116547dab629\",\"shippingOrderAddressId\":\"6db726b954e645b68fda384b562087b5\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"643764252b024b0d806c116547dab629\",\"customFields\":null,\"_uniqueIdentifier\":\"6db726b954e645b68fda384b562087b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.393+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6db726b954e645b68fda384b562087b5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6349b56bc52947f7807a801cf71cbcdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.394+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6349b56bc52947f7807a801cf71cbcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"643764252b024b0d806c116547dab629\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2f9bb2bf12bb4a3fb52e9673e460d8f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.398+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2f9bb2bf12bb4a3fb52e9673e460d8f5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"643764252b024b0d806c116547dab629\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"727dd292afef4ad7af4fb348cb069d99\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.398+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"727dd292afef4ad7af4fb348cb069d99\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4\",\"autoIncrement\":11,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"643764252b024b0d806c116547dab629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:03:07.398+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"643764252b024b0d806c116547dab629\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 09:03:07.882',NULL),('|>{M2\\+y','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-29 08:19:15.131',NULL),('\n9,gJH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:55.378',NULL),('\nYJ׭&\Z̟','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:58.499',NULL),(']~I1bU-','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:18:56.548',NULL),('n3\0-C(k1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:03.332',NULL),('\r!D@٬','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:21.283',NULL),('ovWCMJ>XCy','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 15:25:01.963',NULL),('JS[L*˶','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:02:50.242',NULL),('e&H܄8','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.576',NULL),('dOl$wh','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 09:03:07.884',NULL),('/yD3\\qWu','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 09:07:28.572',NULL),('kHH):','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:08:26.720',NULL),('nbPFxn>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:01.535',NULL),('cSyL̮,G','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:20.117',NULL),('K>?Iˉu6','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:05.513',NULL),('NLHLlN\0\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:53.749',NULL),('7kND,','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:41.468',NULL),('w,9XCi,','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:37.746',NULL),('0ZID=9<Ur','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:05.541',NULL),('S\0	FEPe','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"orderDateTime\":\"2021-04-30T15:22:37.614+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T15:19:31.628+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T15:22:37.614+00:00\",\"orderCount\":7,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T15:22:37.643+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"30d779649c734c00b1fcf6ad60f10b16\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"30d779649c734c00b1fcf6ad60f10b16\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"719388cf743d484dba0426c491549947\",\"customFields\":null,\"_uniqueIdentifier\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"719388cf743d484dba0426c491549947\",\"shippingOrderAddressId\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"719388cf743d484dba0426c491549947\",\"customFields\":null,\"_uniqueIdentifier\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f0e158647f6f495b83ed7d7e49841213\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f0e158647f6f495b83ed7d7e49841213\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"719388cf743d484dba0426c491549947\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782c8389937e43f5a315e0e02549b6a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.631+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782c8389937e43f5a315e0e02549b6a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"719388cf743d484dba0426c491549947\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"95029632ceac4a80a6b836cfdb7030b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.632+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95029632ceac4a80a6b836cfdb7030b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z\",\"autoIncrement\":18,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"719388cf743d484dba0426c491549947\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:22:37.632+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"719388cf743d484dba0426c491549947\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 15:22:37.757',NULL),('\Z,AfZLi','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am May 2, 2021 18:48 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10016<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am May 2, 2021 18:48 bei uns eingegangen.\\n\\nBestellnummer: 10016\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-02 16:48:12.668',NULL),('\Zj+#\\E\0.?c\0!','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:18.914',NULL),('\ZkuPOm','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-29 08:19:15.127',NULL),(')A-#ea,','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:34.533',NULL),('[;Nz33h','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:20.075',NULL),('nYsO9\Zx','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Eins\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10017\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"834926c8a2134fac876ed5989f919e49\",\"orderDateTime\":\"2021-05-04T07:07:56.954+00:00\",\"orderDate\":\"2021-05-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":39.98,\"amountNet\":33.32,\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"c915e968c7a24b0ba8f910d3d051881e\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"2561f77472ce4061aa04242c5dddefad\",\"defaultShippingAddressId\":\"2561f77472ce4061aa04242c5dddefad\",\"customerNumber\":\"10005\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-04T06:58:04.698+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-04T07:07:56.954+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-04T06:58:04.701+00:00\",\"updatedAt\":\"2021-05-04T07:07:56.984+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c915e968c7a24b0ba8f910d3d051881e\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c915e968c7a24b0ba8f910d3d051881e\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-26T16:57:38.712+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9786ecd9ca94ed9821a1ea6ee611b64\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"0e1411d4248748c89ef4a8ff6d64da42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.972+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0e1411d4248748c89ef4a8ff6d64da42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"customFields\":null,\"_uniqueIdentifier\":\"834926c8a2134fac876ed5989f919e49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.973+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"834926c8a2134fac876ed5989f919e49\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"shippingOrderAddressId\":\"834926c8a2134fac876ed5989f919e49\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"street\":\"Schwanthalerstra\\u00dfe 2\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"customFields\":null,\"_uniqueIdentifier\":\"834926c8a2134fac876ed5989f919e49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.973+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"834926c8a2134fac876ed5989f919e49\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2d812ae2788b473c99574a9ead73bf5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.974+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d812ae2788b473c99574a9ead73bf5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":2,\"unitPrice\":19.99,\"totalPrice\":39.98,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"98389076e9c84703a08ff40f15935582\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98389076e9c84703a08ff40f15935582\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8\",\"autoIncrement\":23,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"201910c462cc42ecb85114e10b8f3525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T07:07:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"201910c462cc42ecb85114e10b8f3525\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-04 07:07:57.478',NULL),('t62Cݳ&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:12.672',NULL),('BIƚ#@','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:56.251',NULL),('!t;4C9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:32.448',NULL),('#mjNA\ZcA\rJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:18:38.179',NULL),('$lmKQ袑d<','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:27.452',NULL),('%XrEg\\\n','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.774',NULL),('%įGTdX7','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:53:11.463',NULL),('\'VZ>F󋇵|O','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:25:01.963',NULL),('\'aGGf%~9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:16.197',NULL),('(ĲM(qp','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:47.453',NULL),(')\'JHWmvPZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 17:19 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10011<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                             | \\n                                                        Farbe: Wei\\u00df\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.6        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 17:19 bei uns eingegangen.\\n\\nBestellnummer: 10011\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.6\\t\\t\\t\\tVariantenprodukt, Gr\\u00f6\\u00dfe: XL | Farbe: Wei\\u00df\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 15:19:40.647',NULL),(')VJ	eptt','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.029',NULL),(')2xAg~}f\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:46.753',NULL),('*3/Dơ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 13:52:58.359',NULL),('*<F!g=y','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.018',NULL),(',W;qA͆\Z[k','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:48.286',NULL),(',FM	u`C|','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 14:22:15.764',NULL),('-kL\nXMBV','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 17:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10014<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 17:27 bei uns eingegangen.\\n\\nBestellnummer: 10014\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 15:27:41.037',NULL),('0sݾaD\"H?','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 15:22:37.758',NULL),('0e\0K|1&e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:25.068',NULL),('1#*Jv .\"ӻ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-02 16:48:12.669',NULL),('3J?1Cz\rBE','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:54.041',NULL),('3fO@@Rʖa','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.295',NULL),('4RJORY\"','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 11:03 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10005<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 11:03 bei uns eingegangen.\\n\\nBestellnummer: 10005\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 09:03:07.885',NULL),('4&Hm\\RkG','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:36.528',NULL),('5Q@sZM\"D','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"e0334ace6fb84e0aa661fbd188876ee5\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Str. 17\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\"}],\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"}}}}','[]','2021-04-28 16:46:52.596',NULL),('5x-_+,@xj;q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:04.593',NULL),('6_GTJ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpl Eins\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-04 09:07:59.996',NULL),(':iB2pAl/\0x	6','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 28, 2021 19:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10002<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 28, 2021 19:01 bei uns eingegangen.\\n\\nBestellnummer: 10002\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-28 17:01:07.993',NULL),(':aM\Zi56','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"3bda08c14afa43cf889592db9dde6be9\",\"orderDateTime\":\"2021-04-30T09:04:05.506+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T09:02:50.209+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T09:04:05.506+00:00\",\"orderCount\":5,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T09:04:05.543+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"b4d256bc713243b0a26c0bec9124e74e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.520+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4d256bc713243b0a26c0bec9124e74e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"customFields\":null,\"_uniqueIdentifier\":\"3bda08c14afa43cf889592db9dde6be9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.523+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3bda08c14afa43cf889592db9dde6be9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"shippingOrderAddressId\":\"3bda08c14afa43cf889592db9dde6be9\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"customFields\":null,\"_uniqueIdentifier\":\"3bda08c14afa43cf889592db9dde6be9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.523+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3bda08c14afa43cf889592db9dde6be9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a6819ed137d24588a449c202fe13e9a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.523+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a6819ed137d24588a449c202fe13e9a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"identifier\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"referencedId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"productId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Wei\\u00df\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e130c3e8c17344fcb2193c53aa06583e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.527+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e130c3e8c17344fcb2193c53aa06583e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"3a1434f4e6d14ef3861596d30aee4ad1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.528+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a1434f4e6d14ef3861596d30aee4ad1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV\",\"autoIncrement\":12,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:04:05.528+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 09:04:06.082',NULL),(':jD[Tm;5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:22.687',NULL),('<h`Dmc,]','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:18:38.180',NULL),('=ujME(l','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-27 15:38:01.749',NULL),('=@)Fc','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:43.848',NULL),('?v]\nDڛO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:45.085',NULL),('?aAvMD','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 07:50:59.103',NULL),('?m+|^G-','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:55.692',NULL),('?t% Gc羽肴V','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:34.416',NULL),('@tbTDjH','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10013\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"ff88e835af5a4c569fb8600173ddda22\",\"orderDateTime\":\"2021-04-30T15:25:01.820+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T15:19:31.628+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T15:25:01.820+00:00\",\"orderCount\":8,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T15:25:01.846+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"f60ba1ff22a0496685b127cb2c88d510\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.832+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f60ba1ff22a0496685b127cb2c88d510\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"customFields\":null,\"_uniqueIdentifier\":\"ff88e835af5a4c569fb8600173ddda22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ff88e835af5a4c569fb8600173ddda22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"shippingOrderAddressId\":\"ff88e835af5a4c569fb8600173ddda22\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"customFields\":null,\"_uniqueIdentifier\":\"ff88e835af5a4c569fb8600173ddda22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ff88e835af5a4c569fb8600173ddda22\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0b02909cfff843aab5995ee6c9043d36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.835+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b02909cfff843aab5995ee6c9043d36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c132b0663e6d4e40840d7606c7feca27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.836+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c132b0663e6d4e40840d7606c7feca27\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"b295219e18ab4aa285f16fff9b58ac19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.836+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b295219e18ab4aa285f16fff9b58ac19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"a55d852504ff430fb146d6f65b3c5533\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:25:01.836+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"a55d852504ff430fb146d6f65b3c5533\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 15:25:01.961',NULL),('A,7ޑ{Kx}','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:34.588',NULL),('B@Dp{3','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:53.877',NULL),('C_\"$b7DES7','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:03.485',NULL),('D^Mf_CN!U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:51.728',NULL),('DQJfC=','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:41.110',NULL),('D6n\ZN;9z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:20.160',NULL),('E~\0ZEN\Z<7vkW','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 17:25 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10013<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 17:25 bei uns eingegangen.\\n\\nBestellnummer: 10013\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 15:25:01.963',NULL),('I_\'BAf߳a','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 14:15:41.465',NULL),('Ix:{OwKR\\8','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:04.417',NULL),('I\"fF\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:56.086',NULL),('K8YL۬J5ӵ\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 28, 2021 18:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10001<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/quMKN7Parj10_FmEC4BxXVE42kp4Xbsi<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 28, 2021 18:53 bei uns eingegangen.\\n\\nBestellnummer: 10001\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-28 16:53:11.460',NULL),('K|tE=VV','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:17.341',NULL),('LGL՚\\ʁ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 17:01:07.993',NULL),('MkJCs] ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:48.664',NULL),('NdLJAJV|','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10009\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"orderDateTime\":\"2021-04-30T13:52:57.906+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":429.96,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":515.95,\"amountNet\":429.96,\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"16011dd9b06d43c7a38a131b71d75695\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"1757671bb452450e979941211468d78e\",\"defaultShippingAddressId\":\"1757671bb452450e979941211468d78e\",\"customerNumber\":\"10002\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-30T13:17:50.987+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1981-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T13:52:57.906+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-30T13:17:50.989+00:00\",\"updatedAt\":\"2021-04-30T13:52:57.936+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"16011dd9b06d43c7a38a131b71d75695\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"16011dd9b06d43c7a38a131b71d75695\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-26T16:57:38.712+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9786ecd9ca94ed9821a1ea6ee611b64\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"eb4d4b4bc04a4eb98cd966d275fdd359\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.917+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eb4d4b4bc04a4eb98cd966d275fdd359\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01735551234\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"customFields\":null,\"_uniqueIdentifier\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.919+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"shippingOrderAddressId\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01735551234\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"customFields\":null,\"_uniqueIdentifier\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.919+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"53cb0fce43414d5c991047ff300303e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.920+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"53cb0fce43414d5c991047ff300303e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"17c037155d5d4579867f465e28e7f052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.921+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17c037155d5d4579867f465e28e7f052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2f4a5cbca6d14acf91b4e25c59e70ac8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.922+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2f4a5cbca6d14acf91b4e25c59e70ac8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.824+00:00\",\"updatedAt\":\"2021-04-30T08:26:59.061+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd7a3ee71944709b2c32886fcd320c1\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"dfc05658a2734339bc2a6307b183bb87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.922+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dfc05658a2734339bc2a6307b183bb87\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi\",\"autoIncrement\":15,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"0783a8cdda724094a9cf57002fc03977\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:52:57.923+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"0783a8cdda724094a9cf57002fc03977\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 13:52:58.351',NULL),('OvN|d3R','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:46.043',NULL),('O-O@LhFZN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:02.278',NULL),('PU^@G2N','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Eins\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine At-Kar Eins,<br>\\n<br>\\nIhre Bestellung ist am May 4, 2021 09:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10017<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">39,98\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 33,32\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 6,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 39,98\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Eins<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Eins<br>\\n    Schwanthalerstra\\u00dfe 2 <br>\\n    80336 M\\u00fcnchen<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine At-Kar Eins,\\n\\nIhre Bestellung ist am May 4, 2021 09:07 bei uns eingegangen.\\n\\nBestellnummer: 10017\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t2\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t39,98\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 33,32\\u00a0\\u20ac\\n            inkl. 20% MwSt. 6,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 39,98\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine At-Kar Eins\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nSabine At-Kar Eins\\nSchwanthalerstra\\u00dfe 2\\n80336 M\\u00fcnchen\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-04 07:07:57.480',NULL),('S`rIPB7!','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 13:17:51.030',NULL),('S&/@)C8pп','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:29.503',NULL),('T5DqؓT:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:30.048',NULL),('Vܯ\n$KOPm','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:51.794',NULL),('XV?HH:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:02.521',NULL),('X?H\Zӵ','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 06:58:04.745',NULL),('X{*KHʸ#	','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:50:56.598',NULL),('XܻBK(b!9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:28.646',NULL),('YGCYc','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:04.116',NULL),('Z	aL!RDE','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:47.806',NULL),('Zˮ_DDi\'','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-02 16:48:12.666',NULL),('ZV:vHȆߞnD','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"e8658c4f17504119b723f1ffefb1d740\",\"orderDateTime\":\"2021-04-30T09:18:56.076+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"defaultShippingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"customerNumber\":\"10001\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aoZ3GEdsAmEA\\/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-29T08:18:17.068+00:00\",\"lastLogin\":\"2021-04-30T09:18:38.146+00:00\",\"newsletter\":false,\"birthday\":\"1979-06-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T09:18:56.076+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":\"2021-04-30T09:18:56.112+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b9cd8990aff4287b6c1b3b1befec30c\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"502cc23637a0474cac83b0fd46a33121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.092+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"502cc23637a0474cac83b0fd46a33121\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"customFields\":null,\"_uniqueIdentifier\":\"e8658c4f17504119b723f1ffefb1d740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.094+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e8658c4f17504119b723f1ffefb1d740\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"shippingOrderAddressId\":\"e8658c4f17504119b723f1ffefb1d740\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"customFields\":null,\"_uniqueIdentifier\":\"e8658c4f17504119b723f1ffefb1d740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.094+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e8658c4f17504119b723f1ffefb1d740\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4989a33c4f96441290b282bf4415ccd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.095+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4989a33c4f96441290b282bf4415ccd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"857b2beb2c9d4bd2904cd9f636c4b428\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.098+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"857b2beb2c9d4bd2904cd9f636c4b428\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"7ffe17cac5624274ae47f17790b6ec41\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.099+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ffe17cac5624274ae47f17790b6ec41\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"145fc3cda8934c328930ab28e8ea42d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T09:18:56.099+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"145fc3cda8934c328930ab28e8ea42d2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 09:18:56.543',NULL),('[DPH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.582',NULL),('[\';qAI>^\"b','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:10.796',NULL),(']]~NC{W','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:23.211',NULL),(']cJ<92','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:10.538',NULL),(']͚O/,N*','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10002\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"orderDateTime\":\"2021-04-28T17:01:07.814+00:00\",\"orderDate\":\"2021-04-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-28T17:01:07.814+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-28T17:01:07.858+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"5b4ea0f296b446c4bb60c9f6ad6b1ad6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.830+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b4ea0f296b446c4bb60c9f6ad6b1ad6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"customFields\":null,\"_uniqueIdentifier\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.833+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"shippingOrderAddressId\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"customFields\":null,\"_uniqueIdentifier\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.833+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdbeec0bd2a440a49c09ff8da413382e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdbeec0bd2a440a49c09ff8da413382e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"bae5a614bac447ddbdfe9c6d5aff73ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bae5a614bac447ddbdfe9c6d5aff73ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.824+00:00\",\"updatedAt\":\"2021-04-28T16:42:17.624+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd7a3ee71944709b2c32886fcd320c1\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"dffeeefdc43941d6ab9534a7624ab285\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dffeeefdc43941d6ab9534a7624ab285\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"e3692227515641cd9cf61d5ff16eade3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T17:01:07.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"e3692227515641cd9cf61d5ff16eade3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-28 17:01:07.990',NULL),('`0s5aMS9ueO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:42.308',NULL),('`+D3Ǽ\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:48.445',NULL),('aAI{`u','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.340',NULL),('a)Nf$\'aN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:58.874',NULL),('aLYN#r4N. ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:44.144',NULL),('b@Π7D㏒yW0Q9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 29, 2021 10:19 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10003<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 29, 2021 10:19 bei uns eingegangen.\\n\\nBestellnummer: 10003\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-29 08:19:15.130',NULL),('bu/M0O\r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"e0334ace6fb84e0aa661fbd188876ee5\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz Demoshop 6.3AT\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-28 16:46:52.597',NULL),('cFAɫ\'.U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:52.362',NULL),('cALYabQ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:28.693',NULL),('h<ILRKf','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:18.444',NULL),('hڤqIhڤ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:00.074',NULL),('i0fAOܽpXr','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 09:18:56.547',NULL),('i?wYJ8I~','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:19:40.648',NULL),('iFxKеB\n^H','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 14:15:41.465',NULL),('j|Cg`39D','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:35.486',NULL),('l-Q@+qzp','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:03:07.886',NULL),('m\ZmMD\\)5','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-11 11:16:59.824',NULL),('m8I>o','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:12.014',NULL),('mZnHZLj{`','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:19:31.637',NULL),('n:NJdչS','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:57.931',NULL),('n،5Fxg;<','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-28 16:50:56.594',NULL),('p(\'BVMf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 17:32 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10015<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 17:32 bei uns eingegangen.\\n\\nBestellnummer: 10015\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 15:32:53.167',NULL),('qdMRQ9s0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:33.733',NULL),('r\rD\0@\rհ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.578',NULL),('s)$LKӞtoB','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:35.609',NULL),('wTFxPa','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:08.985',NULL),('|eQNd\',k','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"orderDateTime\":\"2021-04-28T16:50:56.076+00:00\",\"orderDate\":\"2021-04-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-28T16:50:56.076+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-28T16:50:56.133+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.120+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"customFields\":null,\"_uniqueIdentifier\":\"ed7425e80e59496caf424f3fc5f473c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.122+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"shippingOrderAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"customFields\":null,\"_uniqueIdentifier\":\"ed7425e80e59496caf424f3fc5f473c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.122+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"29e81982715b4ff18c215447acbb3279\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.123+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"29e81982715b4ff18c215447acbb3279\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.124+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.824+00:00\",\"updatedAt\":\"2021-04-28T16:42:17.624+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd7a3ee71944709b2c32886fcd320c1\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.124+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:50:56.124+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-28 16:50:56.588',NULL),('}mB}[[','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:25.352',NULL),('}jBg*]/','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 14:19:42.473',NULL),('~F	r7a','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:38.529',NULL),('8J.-*','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-02 16:47:47.742',NULL),('5~YNI9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:16.301',NULL),('k_WTM̍Qձh','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:19:31.637',NULL),('6Aئkl]F','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:17.930',NULL),('T$E5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:04.592',NULL),('qO~Nt]`7P\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:56.892',NULL),('C)Jw!r','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 09:08:00.000',NULL),('XMG޸o\'+','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 15:32:53.164',NULL),('˛Eh	','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-02 16:47:47.743',NULL),('ܹg2KrB','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Eins\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-04 07:07:57.480',NULL),('hUOVcMo','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:44.033',NULL),('r\'uOE\Z%','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-28 17:01:07.992',NULL),('\\KBxaA','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:28.271',NULL),('$:g@tJ(G^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:12.452',NULL),('JKwh>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:25.822',NULL),('=n)#Dʃl|~K','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpi Test-Eins\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine At-Kpi Test-Eins,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 16:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10010<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 683,34\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 136,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 820,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kpi Test-Eins<br>\\n    Hauptstr. 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kpi Test-Eins<br>\\n    Hauptstr. 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine At-Kpi Test-Eins,\\n\\nIhre Bestellung ist am April 30, 2021 16:22 bei uns eingegangen.\\n\\nBestellnummer: 10010\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n2      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 683,34\\u00a0\\u20ac\\n            inkl. 20% MwSt. 136,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 820,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine At-Kpi Test-Eins\\nHauptstr. 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nSabine At-Kpi Test-Eins\\nHauptstr. 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 14:22:15.764',NULL),('=6ABA?}','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:20:39.273',NULL),('RmUSJȥ4o[V','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:06.366',NULL),('}I<Gh&i4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:47.937',NULL),('v+bK	%&o','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:49.495',NULL),('_ny%L;iۋ`','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-27 15:38:01.750',NULL),('di\n>A\rOq','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz Demoshop 6.3AT\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Cyprien Mustermann,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>info@webloupe.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Cyprien Mustermann,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse info@webloupe.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-04-28 16:46:52.598',NULL),('U0@0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:08.929',NULL),('E\0p8KG','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:26.568',NULL),('WO%y@wP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:42.336',NULL),('i&O_T','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:08.394',NULL),('F9N2U10[','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpl Eins\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"orderDateTime\":\"2021-05-04T09:07:59.459+00:00\",\"orderDate\":\"2021-05-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":413.29,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"fb6f5812ef4d4932a831adca1039e849\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"bc87665799814f908a5809b9426f1269\",\"defaultShippingAddressId\":\"bc87665799814f908a5809b9426f1269\",\"customerNumber\":\"10007\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-04T09:07:28.515+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-04T09:07:59.459+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-04T09:07:28.520+00:00\",\"updatedAt\":\"2021-05-04T09:07:59.496+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"fb6f5812ef4d4932a831adca1039e849\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fb6f5812ef4d4932a831adca1039e849\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-26T16:57:38.712+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9786ecd9ca94ed9821a1ea6ee611b64\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"9a89b68fad664d2585bbe4b79fd50967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.476+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9a89b68fad664d2585bbe4b79fd50967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.478+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"shippingOrderAddressId\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.478+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1e232e7d184f4c6e85c89ed1244926ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.479+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1e232e7d184f4c6e85c89ed1244926ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a6b76d3b25c5466289196936bd372348\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.483+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a6b76d3b25c5466289196936bd372348\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.824+00:00\",\"updatedAt\":\"2021-04-30T08:26:59.061+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd7a3ee71944709b2c32886fcd320c1\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"ccba4f80fba243afa00eed59deb37b32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.484+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ccba4f80fba243afa00eed59deb37b32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG\",\"autoIncrement\":24,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"aa55808d081d459cb6196b728e95aa0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-04T09:07:59.484+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"aa55808d081d459cb6196b728e95aa0c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-04 09:07:59.990',NULL),('yj̸Kҟ ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:12.755',NULL),('|GiHpN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:47.643',NULL),('<@\'+66','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10015\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"15c8df941b5b48ba837dc37f765dbb90\",\"orderDateTime\":\"2021-04-30T15:32:52.751+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T15:19:31.628+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T15:32:52.751+00:00\",\"orderCount\":10,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T15:32:52.779+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"d0e665b3c4af4dcf88122cc1d1ed6661\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.765+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d0e665b3c4af4dcf88122cc1d1ed6661\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"customFields\":null,\"_uniqueIdentifier\":\"15c8df941b5b48ba837dc37f765dbb90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.767+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"15c8df941b5b48ba837dc37f765dbb90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"shippingOrderAddressId\":\"15c8df941b5b48ba837dc37f765dbb90\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"customFields\":null,\"_uniqueIdentifier\":\"15c8df941b5b48ba837dc37f765dbb90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.767+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"15c8df941b5b48ba837dc37f765dbb90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"cbf46ffec0494a2a970febdca060c835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.767+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cbf46ffec0494a2a970febdca060c835\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c81e208d99144569b3482b2668466bd5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.768+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c81e208d99144569b3482b2668466bd5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"a1b785583ffc417491cadd9862eac8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.769+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a1b785583ffc417491cadd9862eac8e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"a20399991fb84b41a96756a60e004c74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:32:52.769+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"a20399991fb84b41a96756a60e004c74\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 15:32:53.158',NULL),('\ZDKU?nijo','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:33.659',NULL),('vHCa)ߏ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10003\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"orderDateTime\":\"2021-04-29T08:19:14.583+00:00\",\"orderDate\":\"2021-04-29T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"defaultShippingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"customerNumber\":\"10001\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aoZ3GEdsAmEA\\/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-29T08:18:17.068+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-29T08:19:14.583+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":\"2021-04-29T08:19:14.618+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b9cd8990aff4287b6c1b3b1befec30c\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.602+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"customFields\":null,\"_uniqueIdentifier\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.604+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"shippingOrderAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-30T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-02T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"customFields\":null,\"_uniqueIdentifier\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.604+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.605+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ab67d83470449df8a099392cd130821\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-28T16:42:17.622+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\",\"autoIncrement\":6,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-29T08:19:14.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-29 08:19:15.121',NULL),('B\0E\Z#','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:39:57.143',NULL),('͋(L܎/l','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 09:50 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10004<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/CaOeumjq_tXGFvNgy6W53eN17d8bHqAf<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/CaOeumjq_tXGFvNgy6W53eN17d8bHqAf\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 30, 2021 09:50 bei uns eingegangen.\\n\\nBestellnummer: 10004\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/CaOeumjq_tXGFvNgy6W53eN17d8bHqAf\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/CaOeumjq_tXGFvNgy6W53eN17d8bHqAf\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 07:50:59.103',NULL),('DL0ׇv','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-29 08:18:17.179',NULL),('\0KB&S0','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:07:57.481',NULL),('D/p','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:10.205',NULL),('GJgLo','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:04.415',NULL),('I3\"NCT','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:27:41.037',NULL),('$$kF<','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpi Test-Eins\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 14:22:15.763',NULL),('ڞ*B׋RZ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 13:17:51.031',NULL),('vFHE\Zב','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:21.040',NULL),('aG֜','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10004\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"fe82aee66aaa4402981a801e341340eb\",\"orderDateTime\":\"2021-04-30T07:50:58.684+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"defaultShippingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"customerNumber\":\"10001\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aoZ3GEdsAmEA\\/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-29T08:18:17.068+00:00\",\"lastLogin\":\"2021-04-30T07:50:43.542+00:00\",\"newsletter\":false,\"birthday\":\"1979-06-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T07:50:58.684+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":\"2021-04-30T07:50:58.723+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b9cd8990aff4287b6c1b3b1befec30c\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"2dcaa2910993429b9bcffb7ec83aa9e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.704+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2dcaa2910993429b9bcffb7ec83aa9e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"customFields\":null,\"_uniqueIdentifier\":\"fe82aee66aaa4402981a801e341340eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.706+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe82aee66aaa4402981a801e341340eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"shippingOrderAddressId\":\"fe82aee66aaa4402981a801e341340eb\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"customFields\":null,\"_uniqueIdentifier\":\"fe82aee66aaa4402981a801e341340eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.706+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe82aee66aaa4402981a801e341340eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"cf07e8aed7ea41ae859f95c4c72dfb55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf07e8aed7ea41ae859f95c4c72dfb55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b0c4419c8e2d485f983f6a808e6c42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.710+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0c4419c8e2d485f983f6a808e6c42c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-28T16:42:17.622+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"0f2675d3f8314a26b8931f272019b51c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.711+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f2675d3f8314a26b8931f272019b51c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"CaOeumjq_tXGFvNgy6W53eN17d8bHqAf\",\"autoIncrement\":10,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"974fd248d8f4463683401c4e92e4e659\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T07:50:58.711+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"974fd248d8f4463683401c4e92e4e659\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 07:50:59.100',NULL),('gHR!','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 13:49:32.629',NULL),('#0\"MFj','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10011\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"8b8e3e02b91541f4bd8633230eca6313\",\"orderDateTime\":\"2021-04-30T15:19:40.501+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T15:19:31.628+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T15:19:40.501+00:00\",\"orderCount\":6,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T15:19:40.529+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"689bbb48faf1420e9c8ebc8c888097c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.515+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"689bbb48faf1420e9c8ebc8c888097c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"customFields\":null,\"_uniqueIdentifier\":\"8b8e3e02b91541f4bd8633230eca6313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.517+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b8e3e02b91541f4bd8633230eca6313\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"shippingOrderAddressId\":\"8b8e3e02b91541f4bd8633230eca6313\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"customFields\":null,\"_uniqueIdentifier\":\"8b8e3e02b91541f4bd8633230eca6313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.517+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b8e3e02b91541f4bd8633230eca6313\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c19de85cbc8644f6910010748d3c5538\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.518+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c19de85cbc8644f6910010748d3c5538\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"identifier\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"referencedId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"productId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Wei\\u00df\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"cf87b41b0c7f47a5a06aa4699b539d82\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.519+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf87b41b0c7f47a5a06aa4699b539d82\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"b9cf1fae504c4a7caa95668b261837be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.519+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9cf1fae504c4a7caa95668b261837be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O\",\"autoIncrement\":17,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:19:40.519+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 15:19:40.646',NULL),('I-<F\nOƣǴ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:22.985',NULL),('\rpG7$/','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:54.434',NULL),('qG\\׹','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:20:39.273',NULL),('SNK','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:27.563',NULL),('G]O327&T','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 07:50:59.102',NULL),('f[BW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:40.861',NULL),('V>+N@E;ǲw','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 09:04:06.088',NULL),('c#DZ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:07:40.917',NULL),('RNt[f	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:08.005',NULL),('*шBI?\0b_','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:15.833',NULL),('O\"L&L','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:25.132',NULL),('=E\'ISc\n>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10014\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"49185841173e492894beef6512fb1f78\",\"orderDateTime\":\"2021-04-30T15:27:40.897+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":\"2021-04-30T15:19:31.628+00:00\",\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-30T15:27:40.897+00:00\",\"orderCount\":9,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-30T15:27:40.923+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"9e270bb104f24f42aa299967acc0d647\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.909+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9e270bb104f24f42aa299967acc0d647\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"customFields\":null,\"_uniqueIdentifier\":\"49185841173e492894beef6512fb1f78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.911+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49185841173e492894beef6512fb1f78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"shippingOrderAddressId\":\"49185841173e492894beef6512fb1f78\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"customFields\":null,\"_uniqueIdentifier\":\"49185841173e492894beef6512fb1f78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.911+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49185841173e492894beef6512fb1f78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"138037ee6c754ba4bdd71097921f8a90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.911+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"138037ee6c754ba4bdd71097921f8a90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c0ec12960f3c4f57a00ff5a17d2ea2be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.912+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c0ec12960f3c4f57a00ff5a17d2ea2be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"2bb4062795354cfcb4062fedf5c24fb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.913+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2bb4062795354cfcb4062fedf5c24fb6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"b79c3bc591d14e97a439a0eca13f2666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T15:27:40.913+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"b79c3bc591d14e97a439a0eca13f2666\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 15:27:41.035',NULL),('7dE^_@MT','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:18.616',NULL),('3k7JKH>^','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 13:52:58.363',NULL),('\Zj\r\rJ\"5oi','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:49.778',NULL),('gCnϘJ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:32:53.168',NULL),('& 4FxbHO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:12.639',NULL),('+ApZI_w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.338',NULL),('(r@mSkx\"','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 09:07:28.571',NULL),('X~|Dסmڔ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"0f1e5c71ff604f7e9923c66126486a84\",\"orderDateTime\":\"2021-04-30T13:49:32.017+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":39.98,\"amountNet\":33.32,\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"16011dd9b06d43c7a38a131b71d75695\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"1757671bb452450e979941211468d78e\",\"defaultShippingAddressId\":\"1757671bb452450e979941211468d78e\",\"customerNumber\":\"10002\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"company\":null,\"password\":null,\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-30T13:17:50.987+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-30T13:49:32.017+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-30T13:17:50.989+00:00\",\"updatedAt\":\"2021-04-30T13:49:32.066+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"16011dd9b06d43c7a38a131b71d75695\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"16011dd9b06d43c7a38a131b71d75695\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-26T16:57:38.712+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9786ecd9ca94ed9821a1ea6ee611b64\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"1393f7458baf4d50863f895e24f9b9ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.041+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1393f7458baf4d50863f895e24f9b9ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"customFields\":null,\"_uniqueIdentifier\":\"0f1e5c71ff604f7e9923c66126486a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.043+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f1e5c71ff604f7e9923c66126486a84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"shippingOrderAddressId\":\"0f1e5c71ff604f7e9923c66126486a84\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"customFields\":null,\"_uniqueIdentifier\":\"0f1e5c71ff604f7e9923c66126486a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.043+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0f1e5c71ff604f7e9923c66126486a84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b060999cf15146cd9069a678c250a4d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.044+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b060999cf15146cd9069a678c250a4d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":2,\"unitPrice\":19.99,\"totalPrice\":39.98,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"41c00e3db04f4a3eb95683a0de076837\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.052+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41c00e3db04f4a3eb95683a0de076837\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"b9a6dd7e87b141d9ad6fd37517204e9a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.053+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9a6dd7e87b141d9ad6fd37517204e9a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1\",\"autoIncrement\":14,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"13ea866b4d234962b4765c50ccdfca25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T13:49:32.053+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"13ea866b4d234962b4765c50ccdfca25\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 13:49:32.620',NULL),('0HN;f^\n$','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:29.719',NULL),('FF^ ꐏ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:23.325',NULL),('iF$O	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:53.875',NULL),('FEҒ U','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 16:50:43.253',NULL),(':Z1Mf','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:12.286',NULL),('\n_GHp3{t\0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpl Eins\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine At-Kpl Eins,<br>\\n<br>\\nIhre Bestellung ist am May 4, 2021 11:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10018<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 413,29\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 82,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kpl Eins<br>\\n    Hauptstr. 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kpl Eins<br>\\n    Hauptstr. 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine At-Kpl Eins,\\n\\nIhre Bestellung ist am May 4, 2021 11:07 bei uns eingegangen.\\n\\nBestellnummer: 10018\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 413,29\\u00a0\\u20ac\\n            inkl. 20% MwSt. 82,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine At-Kpl Eins\\nHauptstr. 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nSabine At-Kpl Eins\\nHauptstr. 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-04 09:07:59.998',NULL),('f]D,?\0̕','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 14:19:42.472',NULL),('R`@g?KY','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:30.780',NULL),('F','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:52.070',NULL),('dvLG`;w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:43.945',NULL),('p2#Gѭ[C','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"e0334ace6fb84e0aa661fbd188876ee5\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"defaultShippingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"customerNumber\":\"10001\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aoZ3GEdsAmEA\\/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-04-29T08:18:17.068+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Borselstra\\u00dfe 3\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3730b488f0d943c099142b53b10f6fdc\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3730b488f0d943c099142b53b10f6fdc\"}],\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b9cd8990aff4287b6c1b3b1befec30c\"}}}}','[]','2021-04-29 08:18:17.178',NULL),('rAMA','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:48.438',NULL),('DL\Z}\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:05.538',NULL),('eM\0\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:59.023',NULL),('[+~Fi7[W','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:46.773',NULL),('h,BaY3ң','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:05.543',NULL),(')O.	$e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:44.035',NULL),('¸|OomFi','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:09.085',NULL),('Ě~hcMґS','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:37.010',NULL),('1-ZfOžN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.297',NULL),('Qޑ@ŜD','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:14.418',NULL),('ū\nO7^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:57.722',NULL),('|L9@kJHŝ\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:55.312',NULL),('ƪnF-}r&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:59.377',NULL),('9;	Me','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 28, 2021 18:50 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10000<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 28, 2021 18:50 bei uns eingegangen.\\n\\nBestellnummer: 10000\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-28 16:50:56.597',NULL),('ȀcdML}S$lA\0o','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:28.721',NULL),('ɭ~D*\Z*p','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:29.877',NULL),('D\07@z&uw','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"6f1eb4750103499eb0559cfca051c1a0\",\"orderDateTime\":\"2021-05-02T16:48:12.151+00:00\",\"orderDate\":\"2021-05-02T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"defaultShippingAddressId\":\"3730b488f0d943c099142b53b10f6fdc\",\"customerNumber\":\"10001\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aoZ3GEdsAmEA\\/3K6UE3fG.8TvrsEwGj9vS4YM29kxornwDI62DD0S\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-29T08:18:17.068+00:00\",\"lastLogin\":\"2021-05-02T16:47:47.732+00:00\",\"newsletter\":false,\"birthday\":\"1979-06-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-05-02T16:48:12.151+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-29T08:18:17.113+00:00\",\"updatedAt\":\"2021-05-02T16:48:12.180+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"195.57.72.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b9cd8990aff4287b6c1b3b1befec30c\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"195.57.72.0\",\"_uniqueIdentifier\":\"b4b1fe31dc7649d4be32a325b70fab61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4b1fe31dc7649d4be32a325b70fab61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"customFields\":null,\"_uniqueIdentifier\":\"6f1eb4750103499eb0559cfca051c1a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f1eb4750103499eb0559cfca051c1a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"shippingOrderAddressId\":\"6f1eb4750103499eb0559cfca051c1a0\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-05T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"customFields\":null,\"_uniqueIdentifier\":\"6f1eb4750103499eb0559cfca051c1a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f1eb4750103499eb0559cfca051c1a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1880100a47154f319a58929f71aaf0bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1880100a47154f319a58929f71aaf0bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5c108082b9844ee7a0822f6f1a0e06b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c108082b9844ee7a0822f6f1a0e06b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-30T08:26:21.595+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"86e57cc80f2844b48698d428537c1551\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.169+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86e57cc80f2844b48698d428537c1551\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"49d1583ee75a4a9ab85fba91cc9fa3de\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"91a00daa70b145579b676eb029988e74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-02T16:48:12.169+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"91a00daa70b145579b676eb029988e74\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-02 16:48:12.660',NULL),('5OL{lV','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 17:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Mustermann,\\n\\nIhre Bestellung ist am April 30, 2021 17:22 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 15:22:37.758',NULL),('MPZ>=@M','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:02:50.241',NULL),('$}Ct3w','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:07:57.481',NULL),('͢\'ɦO|)a\nDL','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:57.149',NULL),('ϿH9F%Ĕ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:07:57.481',NULL),('d`Mk,02?','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:46:52.598',NULL),('qEbbXmm','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz Demoshop 6.3AT\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Andreas Jud,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>ajud@millemedia.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Andreas Jud,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse ajud@millemedia.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-04-29 08:18:17.179',NULL),('ܦDt\\x','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 15:19:40.647',NULL),('DEqì)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:09:13.509',NULL),('[aEېݒxC','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:41.399',NULL),('I+P	','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 07:08:26.720',NULL),('wAO ¨\\','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"e0334ace6fb84e0aa661fbd188876ee5\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz Demoshop 6.3AT\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-29 08:18:17.179',NULL),('ӧP\0E)','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 09:04:06.092',NULL),('p3|IT}>|m;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:50.580',NULL),('7j!Nd[E','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:06:12.864',NULL),('fFІ]څD','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kpi Test-Eins\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"orderDateTime\":\"2021-04-30T14:22:15.249+00:00\",\"orderDate\":\"2021-04-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":683.34,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":136.66,\"taxRate\":20,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":820,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":820,\"amountNet\":683.34,\"positionPrice\":820,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"2da2e4493444465ebf370e99deb1495d\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0e21420ae0b845569c4ee47905e89590\",\"defaultShippingAddressId\":\"0e21420ae0b845569c4ee47905e89590\",\"customerNumber\":\"10004\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-30T14:19:42.432+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-30T14:22:15.249+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-30T14:19:42.434+00:00\",\"updatedAt\":\"2021-04-30T14:22:15.276+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2da2e4493444465ebf370e99deb1495d\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2da2e4493444465ebf370e99deb1495d\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-04-26T16:57:38.712+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9786ecd9ca94ed9821a1ea6ee611b64\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"d5e4419de467425e8534d3649d12a521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.261+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5e4419de467425e8534d3649d12a521\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"customFields\":null,\"_uniqueIdentifier\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.263+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"shippingOrderAddressId\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"countryStateId\":null,\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.761+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aebc1615f2134a77a153eb7bfc1063b2\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"customFields\":null,\"_uniqueIdentifier\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.263+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.264+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"62b76468bb014308bd466621f566fc17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.265+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"62b76468bb014308bd466621f566fc17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.390\",\"releaseDate\":\"2021-04-26 16:59:21.384\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ecd898ac17a64d709b758ebf7d80f25e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.265+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ecd898ac17a64d709b758ebf7d80f25e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"amount\":{\"unitPrice\":820,\"quantity\":1,\"totalPrice\":820,\"calculatedTaxes\":[{\"tax\":136.66,\"taxRate\":20,\"price\":820,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"679d8702f0484a42bc062e1465ab5b77\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.824+00:00\",\"updatedAt\":\"2021-04-30T08:26:59.061+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd7a3ee71944709b2c32886fcd320c1\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"57273339153642889ed71221de24d21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.266+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57273339153642889ed71221de24d21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM\",\"autoIncrement\":16,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"9bbf1778719647e59e026944469b667e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-30T14:22:15.266+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"9bbf1778719647e59e026944469b667e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-30 14:22:15.762',NULL),('ۢEM?,ΫI','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:35.268',NULL),('֬@v~0^e','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-28 16:53:11.458',NULL),('ܔ}}Dc亶D_V','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 13:49:32.625',NULL),('ܸǯsEw)Ƕ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 06:58:04.745',NULL),('ޗFmMȼN','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 15:22:37.759',NULL),('ZCOa4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:12.641',NULL),('XTDD͗x<','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:17.859',NULL),('6w2\'O젙 ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:52.120',NULL),('GEp','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10001\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"billingAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"orderDateTime\":\"2021-04-28T16:53:10.967+00:00\",\"orderDate\":\"2021-04-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"37c12bea06ee437abd2fb15179fb23be\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"defaultShippingAddressId\":\"7a6c88c4c5794c6d9cb4eb744fd61d62\",\"customerNumber\":\"10000\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$Ha6tTVbh8..Mb8Qu3RrFXO\\/U.I5hDypDHHfpn\\/Ns\\/ieHfx1WQ9Wbu\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-04-28T16:46:52.478+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1990-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-28T16:53:10.967+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-28T16:46:52.520+00:00\",\"updatedAt\":\"2021-04-28T16:53:11.009+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8b21ba79137b445b883ce1b840b409e3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b21ba79137b445b883ce1b840b409e3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"abd4f0ed904948febbae60d68af7ec81\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-04-26T16:57:38.711+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abd4f0ed904948febbae60d68af7ec81\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"4aa7050dfe50421db1ed024cb2da7835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.991+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.776+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"customFields\":null,\"_uniqueIdentifier\":\"c7a754859a7c41b9ab10281fb21d2231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.993+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"shippingOrderAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":null,\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"e380fa4f650d4435b9dc743a08017d7d\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.713+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e380fa4f650d4435b9dc743a08017d7d\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"customFields\":null,\"_uniqueIdentifier\":\"c7a754859a7c41b9ab10281fb21d2231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.993+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c1c96ed65f184541a384d63c3914a546\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"37db008d10a6432f8f378b3417adf96c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"37db008d10a6432f8f378b3417adf96c\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e231e3a5e6c47ecb1396ca01c53b0ec\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"201891b54b0a46709fe240fc68db5fb6\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"026a41fc17644c5d8008fe59937feb17\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-26T16:57:38.782+00:00\",\"updatedAt\":\"2021-04-26T16:59:21.861+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026a41fc17644c5d8008fe59937feb17\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"60ff570f8c78402596dbe407b76d60c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.994+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60ff570f8c78402596dbe407b76d60c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"da68dc6d56ba4024840f9f60b7a94188\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da68dc6d56ba4024840f9f60b7a94188\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"2efeffdcc8c641f6bd6753a08b3bc875\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRKAT\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}},\"createdAt\":\"2021-04-28T16:42:12.809+00:00\",\"updatedAt\":\"2021-04-28T16:42:17.622+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4b1215c9d141aabacdc6268d61e55a\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"c62c6f36000148c8aacdf387ce0e2959\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"88477af3dd844eaba98c411e0a974702\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.820+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88477af3dd844eaba98c411e0a974702\"},\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"customFields\":null,\"_uniqueIdentifier\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\",\"autoIncrement\":2,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"1e23363471c748229015f0ff2a8e7b52\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-04-26T16:57:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51e2d0c9ab542ae901dd3e1ad132aff\"},\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"b99028e2a7a04554a125ac267dd0f284\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-28T16:53:10.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-28 16:53:11.451',NULL),('#YLӏF_+','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 07:50:43.577',NULL),('1M','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-29 08:18:17.179',NULL),('!sșG!-','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:46.228',NULL),(']\\B%tF	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"Sabine.mitzkus@consorsfinanz.de\":\"Sabine At-Kar Test-Eins\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine At-Kar Test-Eins,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 15:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10009<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 429,96\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 85,99\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 515,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Test-Eins<br>\\n    Hauptstr., 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine At-Kar Test-Eins<br>\\n    Hauptstr., 1 <br>\\n    3100 Salzburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine At-Kar Test-Eins,\\n\\nIhre Bestellung ist am April 30, 2021 15:52 bei uns eingegangen.\\n\\nBestellnummer: 10009\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 429,96\\u00a0\\u20ac\\n            inkl. 20% MwSt. 85,99\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 515,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine At-Kar Test-Eins\\nHauptstr., 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nSabine At-Kar Test-Eins\\nHauptstr., 1\\n3100 Salzburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 13:52:58.361',NULL),('\'kM\0?;OP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:11.828',NULL),('JĸFar','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 30, 2021 11:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10007<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.3        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 30, 2021 11:18 bei uns eingegangen.\\n\\nBestellnummer: 10007\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.3\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63at.millemedia.de\\/account\\/order\\/ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-30 09:18:56.548',NULL),('ΉO2@{M4yC{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:59.379',NULL),('xZNB⭥+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:34.555',NULL),('dNL#N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-30 07:50:43.576',NULL),('CCOsdJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-04 16:50:43.253',NULL),('<E3g^A','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:39.215',NULL),('z?}|@}n捼Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:39:57.142',NULL),('ϭqG.P1QN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:05.741',NULL),('<|\"JLOz?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:20.630',NULL),('iHsfX','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:47.816',NULL),('JqD:j','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-04-28 16:46:52.598',NULL),('kyI씔07{','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-11 11:16:59.825',NULL),('qlH)EefPX','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:05:13.114',NULL),('XMR!)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:26.900',NULL),('|KAڽbMwlC','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:03:25.995',NULL),('P4A]RG','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:08:18.171',NULL),('ٯ A>MՇ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:04:00.975',NULL),('[}\';LY\0e z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:56.330',NULL),('kM+Bd','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Mustermann\"},\"senderName\":\"Consors Finanz Demoshop 6.3AT\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"templateId\":\"2ea0d3fce8b94d64bcbc1572df225403\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-30 15:27:41.036',NULL);
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES ('KLRL','d<@B򷼠]7',1,'2021-04-26 16:57:43.084',NULL),('	7rGzJtFF',')H}%',1,'2021-04-26 16:57:43.336',NULL),('b1nOաRe~a','F`JIaB=',1,'2021-04-26 16:57:43.089',NULL),('[rEB(H5','h{oE{tp',1,'2021-04-26 16:57:38.810',NULL),('.Mdr\"T','}A*Zzw',1,'2021-04-26 16:57:38.808',NULL),('/:NDG؜=@','z\0IEo:w',1,'2021-04-26 16:57:38.811',NULL),('=(AL=i<6','y]H}!a',1,'2021-04-26 16:57:43.092',NULL),('=FB`o>p@','%I-ˤL1:7h?',1,'2021-04-26 16:57:38.803',NULL),('V[1J~c툡)','>!m.@N 3',1,'2021-04-26 16:57:43.087',NULL),('dI7nYJ;','aqDaN&',1,'2021-04-26 16:57:43.088',NULL),('AClb9CB','6LR\Z.MM',1,'2021-04-26 16:57:42.620',NULL),('j}F2|7|C','HԒrC]iW',1,'2021-04-26 16:57:43.095',NULL),('QEmNFe\n>\"e','d־Arʧ<鉲',1,'2021-04-26 16:57:50.132',NULL),('+F ޠ֊=','CF,?\r',1,'2021-04-26 16:57:40.356',NULL),('v2{K?HS؎T','02C \nF:{',1,'2021-04-26 16:57:43.483',NULL),('gp>BS!','* GXm}.>_',1,'2021-04-26 16:57:43.085',NULL),('JGK','UyB_BbV',1,'2021-04-26 16:57:43.093',NULL),('DGߗ$Bi','=Hu_IJ',1,'2021-04-26 16:57:43.080',NULL),('%ۙLG(',' }aA^4',1,'2021-04-26 16:57:43.095',NULL),('J@~N*','73KݒU47',1,'2021-04-26 16:57:43.090',NULL),('\ZPZHΞ\rjA','vAsմ4',1,'2021-04-26 16:57:50.131',NULL),('Ua6N6jp','yL۪GX\nIw',1,'2021-04-26 16:57:38.802',NULL),('k-Nq.=X','NYEg9$',1,'2021-04-26 16:57:43.091',NULL),('PpXN:7̫-','A4=.@[yf',1,'2021-04-26 16:57:43.094',NULL),('ɹ|t	AKOU','3R\\CN',1,'2021-04-26 16:57:42.157',NULL),('ݓѵJLó$^T','[qGVw',1,'2021-04-26 16:57:43.082',NULL),('3JoN\naшn','ڄc\\M+X',1,'2021-04-26 16:57:38.810',NULL),('&@6]','q%Dţ',1,'2021-04-26 16:57:43.092',NULL),('=LY','BNRDHTk',1,'2021-04-26 16:57:43.086',NULL),('UP3ACf',']XH.ȏ7',1,'2021-04-26 16:57:38.810',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_sales_channel`
--

DROP TABLE IF EXISTS `mail_template_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_sales_channel` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_id__sales_channel_id` (`mail_template_id`,`sales_channel_id`),
  KEY `fk.mail_template_sales_channel.mail_template_type_id` (`mail_template_type_id`),
  KEY `fk.mail_template_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_sales_channel`
--

LOCK TABLES `mail_template_sales_channel` WRITE;
/*!40000 ALTER TABLE `mail_template_sales_channel` DISABLE KEYS */;
INSERT INTO `mail_template_sales_channel` VALUES ('M5[G[ǧ ^','AClb9CB','6LR\Z.MM','C-9F$2kM','2021-04-26 16:57:42.620',NULL);
/*!40000 ALTER TABLE `mail_template_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES ('KLRL','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                      <p>\n                          {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                          <br/>\n                          the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                          <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                          <br/>\n                          You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                          </br>\n                          However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.084',NULL),('KLRL','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.084',NULL),('	7rGzJtFF','7OJ^','{{ salesChannel.translated.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-04-26 16:57:43.336',NULL),('	7rGzJtFF','/_MpXT|','{{ salesChannel.translated.name }}','Bitte bestätigen Sie Ihre Anmeldung bei {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.<br/>\n                    Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Anmeldung abschließen</a><br/>\n                    <br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.\n            Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-04-26 16:57:43.337',NULL),('b1nOաRe~a','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.090',NULL),('b1nOաRe~a','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.090',NULL),('[rEB(H5','7OJ^','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','\n        {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ urlResetPassword }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    ',NULL,'2021-04-26 16:57:38.810',NULL),('[rEB(H5','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Passwort zurücksetzen Anfrage','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ urlResetPassword }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n',NULL,'2021-04-26 16:57:38.810',NULL),('.Mdr\"T','7OJ^','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order from {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-26 16:57:38.809',NULL),('.Mdr\"T','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-26 16:57:38.809',NULL),('/:NDG؜=@','7OJ^','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n		<br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>','\n        Hello,\n\n        thank you for your interest in our trade prices. Unfortunately,\n        we do not have a trading license yet so that we cannot accept you as a merchant.\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    ',NULL,'2021-04-26 16:57:38.811',NULL),('/:NDG؜=@','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        elen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>','\n        Hallo,\n\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n    ',NULL,'2021-04-26 16:57:38.811',NULL),('=(AL=i<6','7OJ^','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.092',NULL),('=(AL=i<6','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.092',NULL),('=FB`o>p@','7OJ^','{{ salesChannel.translated.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2021-04-26 16:57:38.803',NULL),('=FB`o>p@','/_MpXT|','{{ salesChannel.translated.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2021-04-26 16:57:38.803',NULL),('V[1J~c툡)','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.087',NULL),('V[1J~c툡)','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.088',NULL),('dI7nYJ;','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.089',NULL),('dI7nYJ;','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.089',NULL),('AClb9CB','7OJ^','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2021-04-26 16:57:42.620',NULL),('AClb9CB','/_MpXT|','{{ shopName }}','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2021-04-26 16:57:42.620',NULL),('j}F2|7|C','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.095',NULL),('j}F2|7|C','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.095',NULL),('QEmNFe\n>\"e','7OJ^','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n                        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n                        If you have any questions, please feel free to contact us by phone or mail.\n                    </p>\n                </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.',NULL,'2021-04-26 16:57:50.132',NULL),('QEmNFe\n>\"e','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n                    Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n                    Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.',NULL,'2021-04-26 16:57:50.132',NULL),('+F ޠ֊=','7OJ^','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2021-04-26 16:57:40.356',NULL),('+F ޠ֊=','/_MpXT|','Shopware Administration','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2021-04-26 16:57:40.356',NULL),('v2{K?HS؎T','7OJ^','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Please confirm your email address via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n                    <br/>\n                    After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Please confirm your email address via the following link:\n            \n            {{ confirmUrl }}\n            \n            After the confirmation, you will be directed to the checkout, where you can check and complete your order again.\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-04-26 16:57:43.484',NULL),('v2{K?HS؎T','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n                    <br/>\n                    Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n            \n            {{ confirmUrl }}\n            \n            Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-04-26 16:57:43.484',NULL),('gp>BS!','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.085',NULL),('gp>BS!','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                       </br>\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                   </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.085',NULL),('JGK','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-26 16:57:43.093',NULL),('JGK','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-26 16:57:43.094',NULL),('DGߗ$Bi','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                       <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                   </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.081',NULL),('DGߗ$Bi','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                    {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.081',NULL),('%ۙLG(','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.096',NULL),('%ۙLG(','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.096',NULL),('J@~N*','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                 <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.</p>\n                </div>\n            ','\n\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.090',NULL),('J@~N*','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.091',NULL),('\ZPZHΞ\rjA','7OJ^','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n                        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n                        Please do not hesitate to contact us at any time if you have any questions.\n                    </p>\n                </div>','Hello {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.',NULL,'2021-04-26 16:57:50.131',NULL),('\ZPZHΞ\rjA','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n                    Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n                    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.',NULL,'2021-04-26 16:57:50.131',NULL),('Ua6N6jp','7OJ^','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2021-04-26 16:57:38.802',NULL),('Ua6N6jp','/_MpXT|','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2021-04-26 16:57:38.802',NULL),('k-Nq.=X','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.091',NULL),('k-Nq.=X','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.091',NULL),('PpXN:7̫-','7OJ^','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order on {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-04-26 16:57:43.094',NULL),('PpXN:7̫-','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-04-26 16:57:43.094',NULL),('ɹ|t	AKOU','7OJ^','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        Contact email address: {{ contactFormData.email }}<br/>\n        Phone: {{ contactFormData.phone }}<br/><br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage: {{ contactFormData.comment }}\n',NULL,'2021-04-26 16:57:42.157',NULL),('ɹ|t	AKOU','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht: {{ contactFormData.comment }}\n',NULL,'2021-04-26 16:57:45.000',NULL),('ݓѵJLó$^T','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.083',NULL),('ݓѵJLó$^T','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.083',NULL),('3JoN\naшn','7OJ^','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2021-04-26 16:57:38.810',NULL),('3JoN\naшn','/_MpXT|','{{ salesChannel.name }}','Deine Registrierung bei {{ salesChannel.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2021-04-26 16:57:38.810',NULL),('&@6]','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.093',NULL),('&@6]','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.093',NULL),('=LY','7OJ^','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-04-26 16:57:43.086',NULL),('=LY','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-04-26 16:57:43.087',NULL),('UP3ACf','7OJ^','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>','\n        Hello,\n\n        your merchant account at {{ salesChannel.name }} has been unlocked.\n        From now on, we will charge you the net purchase price.\n    ',NULL,'2021-04-26 16:57:38.811',NULL),('UP3ACf','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>','\n        Hallo,\n\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    ',NULL,'2021-04-26 16:57:38.811',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES ('d־Arʧ<鉲','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-04-26 16:57:50.131',NULL),('HԒrC]iW','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.800',NULL),('}A*Zzw','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.796',NULL),('* GXm}.>_','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.799',NULL),('ڄc\\M+X','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.795',NULL),('6LR\Z.MM','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2021-04-26 16:57:42.619',NULL),(' }aA^4','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.800',NULL),('%I-ˤL1:7h?','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.796',NULL),('3R\\CN','contact_form','{\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:40.772',NULL),('>!m.@N 3','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.801',NULL),('A4=.@[yf','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.800',NULL),('UyB_BbV','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.800',NULL),('\\tܕEӁ[NbMi','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.797',NULL),('aqDaN&','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.801',NULL),('NYEg9$','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.799',NULL),('CF,?\r','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2021-04-26 16:57:40.355',NULL),('h{oE{tp','password_change','{\"customer\":\"customer\",\"urlResetPassword\":null,\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.797',NULL),('F`JIaB=','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.802',NULL),('[qGVw','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.798',NULL),('vAsմ4','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-04-26 16:57:50.130',NULL),('BNRDHTk','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.799',NULL),('95Nm,W','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.798',NULL),(')H}%','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:43.335',NULL),('73KݒU47','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.802',NULL),('z\0IEo:w','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.797',NULL),('d<@B򷼠]7','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.798',NULL),('02C \nF:{','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:43.482',NULL),('y]H}!a','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.799',NULL),('q%Dţ','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.801',NULL),('yL۪GX\nIw','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.795',NULL),(']XH.ȏ7','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-04-26 16:57:38.796',NULL),('=Hu_IJ','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-04-26 16:57:38.798',NULL);
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES ('d־Arʧ<鉲','7OJ^','Customer Group Registration Declined',NULL,'2021-04-26 16:57:50.131',NULL),('d־Arʧ<鉲','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2021-04-26 16:57:50.131',NULL),('HԒrC]iW','7OJ^','Enter payment state: Refunded',NULL,'2021-04-26 16:57:38.800',NULL),('HԒrC]iW','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2021-04-26 16:57:38.800',NULL),('}A*Zzw','7OJ^','Order confirmation',NULL,'2021-04-26 16:57:38.796',NULL),('}A*Zzw','/_MpXT|','Bestellbestätigung',NULL,'2021-04-26 16:57:38.796',NULL),('* GXm}.>_','7OJ^','Enter delivery state: Cancelled',NULL,'2021-04-26 16:57:38.799',NULL),('* GXm}.>_','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2021-04-26 16:57:38.799',NULL),('ڄc\\M+X','7OJ^','Customer registration',NULL,'2021-04-26 16:57:38.795',NULL),('ڄc\\M+X','/_MpXT|','Kunden-Registrierung',NULL,'2021-04-26 16:57:38.795',NULL),('6LR\Z.MM','7OJ^','Customer password recovery',NULL,'2021-04-26 16:57:42.619',NULL),('6LR\Z.MM','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-04-26 16:57:42.620',NULL),(' }aA^4','7OJ^','Enter payment state: Paid (partially)',NULL,'2021-04-26 16:57:38.801',NULL),(' }aA^4','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2021-04-26 16:57:38.801',NULL),('%I-ˤL1:7h?','7OJ^','Newsletter registration',NULL,'2021-04-26 16:57:38.796',NULL),('%I-ˤL1:7h?','/_MpXT|','Newsletter-Registrierung',NULL,'2021-04-26 16:57:38.796',NULL),('3R\\CN','7OJ^','Contact form',NULL,'2021-04-26 16:57:40.773',NULL),('3R\\CN','/_MpXT|','Kontaktformular',NULL,'2021-04-26 16:57:40.773',NULL),('>!m.@N 3','7OJ^','Enter order state: Open',NULL,'2021-04-26 16:57:38.801',NULL),('>!m.@N 3','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2021-04-26 16:57:38.801',NULL),('A4=.@[yf','7OJ^','Enter payment state: Cancelled',NULL,'2021-04-26 16:57:38.800',NULL),('A4=.@[yf','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2021-04-26 16:57:38.800',NULL),('UyB_BbV','7OJ^','Enter payment state: Paid',NULL,'2021-04-26 16:57:38.800',NULL),('UyB_BbV','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2021-04-26 16:57:38.800',NULL),('\\tܕEӁ[NbMi','7OJ^','SEPA authorization',NULL,'2021-04-26 16:57:38.797',NULL),('\\tܕEӁ[NbMi','/_MpXT|','SEPA-Autorisierung',NULL,'2021-04-26 16:57:38.797',NULL),('aqDaN&','7OJ^','Enter order state: In progress',NULL,'2021-04-26 16:57:38.801',NULL),('aqDaN&','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2021-04-26 16:57:38.802',NULL),('NYEg9$','7OJ^','Enter payment state: Refunded (partially)',NULL,'2021-04-26 16:57:38.799',NULL),('NYEg9$','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2021-04-26 16:57:38.800',NULL),('CF,?\r','7OJ^','User password recovery',NULL,'2021-04-26 16:57:40.355',NULL),('CF,?\r','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-04-26 16:57:40.356',NULL),('h{oE{tp','7OJ^','Password change request',NULL,'2021-04-26 16:57:38.797',NULL),('h{oE{tp','/_MpXT|','Passwort Änderungsanfrage',NULL,'2021-04-26 16:57:38.797',NULL),('F`JIaB=','7OJ^','Enter order state: Done',NULL,'2021-04-26 16:57:38.802',NULL),('F`JIaB=','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2021-04-26 16:57:38.802',NULL),('[qGVw','7OJ^','Enter delivery state: Open',NULL,'2021-04-26 16:57:38.798',NULL),('[qGVw','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2021-04-26 16:57:38.798',NULL),('vAsմ4','7OJ^','Customer Group Registration Accepted',NULL,'2021-04-26 16:57:50.130',NULL),('vAsմ4','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2021-04-26 16:57:50.130',NULL),('BNRDHTk','7OJ^','Enter delivery state: Shipped',NULL,'2021-04-26 16:57:38.799',NULL),('BNRDHTk','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2021-04-26 16:57:38.799',NULL),('95Nm,W','7OJ^','Product stock warning',NULL,'2021-04-26 16:57:38.798',NULL),('95Nm,W','/_MpXT|','Lagerbestandshinweis',NULL,'2021-04-26 16:57:38.798',NULL),(')H}%','7OJ^','Double opt in registration',NULL,'2021-04-26 16:57:43.336',NULL),(')H}%','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2021-04-26 16:57:43.336',NULL),('73KݒU47','7OJ^','Enter order state: Cancelled',NULL,'2021-04-26 16:57:38.802',NULL),('73KݒU47','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2021-04-26 16:57:38.802',NULL),('z\0IEo:w','7OJ^','Customer group change rejected',NULL,'2021-04-26 16:57:38.797',NULL),('z\0IEo:w','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2021-04-26 16:57:38.797',NULL),('d<@B򷼠]7','7OJ^','Enter delivery state: Returned',NULL,'2021-04-26 16:57:38.798',NULL),('d<@B򷼠]7','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2021-04-26 16:57:38.798',NULL),('02C \nF:{','7OJ^','Double opt in guest order',NULL,'2021-04-26 16:57:43.483',NULL),('02C \nF:{','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2021-04-26 16:57:43.483',NULL),('y]H}!a','7OJ^','Enter payment state: Reminded',NULL,'2021-04-26 16:57:38.799',NULL),('y]H}!a','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2021-04-26 16:57:38.799',NULL),('q%Dţ','7OJ^','Enter payment state: Open',NULL,'2021-04-26 16:57:38.801',NULL),('q%Dţ','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2021-04-26 16:57:38.801',NULL),('yL۪GX\nIw','7OJ^','Newsletter double opt-in',NULL,'2021-04-26 16:57:38.795',NULL),('yL۪GX\nIw','/_MpXT|','Newsletter Double-Opt-In',NULL,'2021-04-26 16:57:38.796',NULL),(']XH.ȏ7','7OJ^','Customer group change accepted',NULL,'2021-04-26 16:57:38.796',NULL),(']XH.ȏ7','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2021-04-26 16:57:38.796',NULL),('=Hu_IJ','7OJ^','Enter delivery state: Shipped (partially)',NULL,'2021-04-26 16:57:38.798',NULL),('=Hu_IJ','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2021-04-26 16:57:38.798',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('*+sG\ny\r','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1441d8eb318d4da49776f4d5287c26ed\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1441d8eb318d4da49776f4d5287c26ed\";}s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.760000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8789a8db7ce14438a5631af5d34e8a6e\";}s:32:\"b1ce693943334d69bab5c893809ced85\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"http://sw63at.millemedia.de/thumbnail/f9/0d/df/1619456360/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1ce693943334d69bab5c893809ced85\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.759000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1ce693943334d69bab5c893809ced85\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.641','2021-04-26 16:59:20.593','2021-04-26 16:59:26.760'),('-)Hl\\s','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2a446be66f8e4b05ab95055d4010afad\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2a446be66f8e4b05ab95055d4010afad\";}s:32:\"3804c0d8022e40568a7e148ce519052b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3804c0d8022e40568a7e148ce519052b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3804c0d8022e40568a7e148ce519052b\";}s:32:\"8af4704cc0614c69ad01ca3d811c3728\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/4c/81/b7/1619456360/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.808000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8af4704cc0614c69ad01ca3d811c3728\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.661','2021-04-26 16:59:20.600','2021-04-26 16:59:26.808'),('XєATx-ܒ','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"613c7061c2e24c21b6e7913011cf4f3f\";}s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.855000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95a25cd5c02b40dcb5b686d0ed73b952\";}s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/2f/b0/e2/1619456360/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.856000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3a67d64116e4e4b9ef6eee9d4b65528\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.672','2021-04-26 16:59:20.606','2021-04-26 16:59:26.856'),('ihdDg8I','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"a498cb523ba84f449cd3064c8007d739\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"http://sw63at.millemedia.de/thumbnail/11/34/dd/1619456360/schokolade_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a498cb523ba84f449cd3064c8007d739\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.902000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a498cb523ba84f449cd3064c8007d739\";}s:32:\"e2a610bb35d64a6891e31eee18a1734a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"http://sw63at.millemedia.de/thumbnail/11/34/dd/1619456360/schokolade_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e2a610bb35d64a6891e31eee18a1734a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.902000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e2a610bb35d64a6891e31eee18a1734a\";}s:32:\"ffbbffbb6e6c4e999ea945ded428c1c8\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"http://sw63at.millemedia.de/thumbnail/11/34/dd/1619456360/schokolade_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ffbbffbb6e6c4e999ea945ded428c1c8\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.903000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ffbbffbb6e6c4e999ea945ded428c1c8\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.683','2021-04-26 16:59:20.611','2021-04-26 16:59:26.903'),('l?BRա','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"671d5553e6b74ae38afd3173d2537918\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"http://sw63at.millemedia.de/thumbnail/1d/01/7b/1619456360/shirt_blue_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"671d5553e6b74ae38afd3173d2537918\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.950000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"671d5553e6b74ae38afd3173d2537918\";}s:32:\"8fe6f40b2d4e4b9097ce5545cf0c823c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"http://sw63at.millemedia.de/thumbnail/1d/01/7b/1619456360/shirt_blue_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8fe6f40b2d4e4b9097ce5545cf0c823c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.949000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8fe6f40b2d4e4b9097ce5545cf0c823c\";}s:32:\"f3dc826f470547a391e1f7a86a9ebfe2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"http://sw63at.millemedia.de/thumbnail/1d/01/7b/1619456360/shirt_blue_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f3dc826f470547a391e1f7a86a9ebfe2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.950000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f3dc826f470547a391e1f7a86a9ebfe2\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.694','2021-04-26 16:59:20.615','2021-04-26 16:59:26.950'),('pR \\E	Z[G	J*','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"02657f01022e495f995ec15a00fdd108\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"02657f01022e495f995ec15a00fdd108\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.996000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"02657f01022e495f995ec15a00fdd108\";}s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"355e9fecc2484ca8b97b2f66e8e44c45\";}s:32:\"4e4a89f7633947adb855928201d789dc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/3a/ee/ba/1619456360/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4e4a89f7633947adb855928201d789dc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:26.997000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4e4a89f7633947adb855928201d789dc\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.704','2021-04-26 16:59:20.619','2021-04-26 16:59:26.997'),('t;/\"K0lrr','.BY㳸]','bIЄiWr','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 17:01:19.449','2021-04-26 17:01:19.409','2021-04-26 17:01:19.462'),('zsFN@G	','.BY㳸]','bIЄiWr','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 17:01:19.426','2021-04-26 17:01:19.408','2021-04-26 17:01:19.461'),('5jq#=K>A}̈P/','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6604e740a91944d1b00035778a7402bf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6604e740a91944d1b00035778a7402bf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6604e740a91944d1b00035778a7402bf\";}s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:93:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b07bb8ae743848f2ad2be5c37c22f3e3\";}s:32:\"b0eac6231d4547dbaa0c47929517b256\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:91:\"http://sw63at.millemedia.de/thumbnail/63/80/61/1619456360/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.044000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0eac6231d4547dbaa0c47929517b256\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.715','2021-04-26 16:59:20.623','2021-04-26 16:59:27.044'),('AQFM','.BY㳸]','bIЄiWr','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 17:01:19.438','2021-04-26 17:01:19.409','2021-04-26 17:01:19.461'),('K}CP˅l(','.BY㳸]','n(DH^d(G','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"51ee9be82a0f499dac43e783c614f0d1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/a8/56/1c/1619456360/hq_1280x1280_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"51ee9be82a0f499dac43e783c614f0d1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.116000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"51ee9be82a0f499dac43e783c614f0d1\";}s:32:\"58f2b9ddc29d4905a4c1a7036af255c1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"http://sw63at.millemedia.de/thumbnail/a8/56/1c/1619456360/hq_1280x1280_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"58f2b9ddc29d4905a4c1a7036af255c1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.116000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"58f2b9ddc29d4905a4c1a7036af255c1\";}s:32:\"d9d39ae12e4949e7999689b3baad6cf3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"http://sw63at.millemedia.de/thumbnail/a8/56/1c/1619456360/hq_1280x1280_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"d9d39ae12e4949e7999689b3baad6cf3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.116000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"d9d39ae12e4949e7999689b3baad6cf3\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.726','2021-04-26 16:59:20.632','2021-04-26 16:59:27.116'),('BN/<','.BY㳸]','Z4VAu*<	','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"272d5ce1636a495aae579c93a53e2bb0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/05/23/ee/1619456360/shirt_red_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"272d5ce1636a495aae579c93a53e2bb0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.163000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"272d5ce1636a495aae579c93a53e2bb0\";}s:32:\"498d8387d84e4651ba3d138505d13a28\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"http://sw63at.millemedia.de/thumbnail/05/23/ee/1619456360/shirt_red_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"498d8387d84e4651ba3d138505d13a28\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.164000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"498d8387d84e4651ba3d138505d13a28\";}s:32:\"5445b8170d714ed0a4d6c34d4d8235a7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"http://sw63at.millemedia.de/thumbnail/05/23/ee/1619456360/shirt_red_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5445b8170d714ed0a4d6c34d4d8235a7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-26 16:59:27.164000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5445b8170d714ed0a4d6c34d4d8235a7\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-04-26 16:59:20.737','2021-04-26 16:59:20.628','2021-04-26 16:59:27.164');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES ('\nTC-Yj33','[\"productMedia\"]','product',NULL,'2021-04-26 16:57:38.791',NULL),('\r`FMl5','[\"mailTemplateMedia\"]','mail_template',NULL,'2021-04-26 16:57:38.791',NULL),('1ߪC/t','[\"avatarUser\"]','user',NULL,'2021-04-26 16:57:38.791',NULL),('?F	Kg<6','[\"documents\"]','document',NULL,'2021-04-26 16:57:38.791',NULL),('X_9B(|̕+{C','[]','import_export_profile',NULL,'2021-04-26 16:57:46.344',NULL),('guZD5w@Ӎ~','[\"categories\"]','category',NULL,'2021-04-26 16:57:38.791',NULL),('Y(bEyz2;','[\"productManufacturers\"]','product_manufacturer',NULL,'2021-04-26 16:57:38.791',NULL),(':\ZG?B[rmX&','[]','cms_page',NULL,'2021-04-26 16:57:38.791',NULL),('gV(Dx+GC?','[\"media\"]','theme',NULL,'2021-04-26 00:00:00.000',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES (',FLFb[]BWz',NULL,'?F	Kg<6','Document Media',0,'Ya;;@hi`Z\'',0,NULL,'2021-04-26 16:57:38.792',NULL),('Z4VAu*<	',NULL,'\nTC-Yj33','Product Media',0,'ztCzJ*)Fq',0,NULL,'2021-04-26 16:57:38.793',NULL),(']Z<H% >G<',NULL,'X_9B(|̕+{C','Imported Media',0,'D3gKLj',1,NULL,'2021-04-26 16:57:46.346',NULL),('mȪp@YKh[*',NULL,'guZD5w@Ӎ~','Category Media',0,',iF$N{[nw',0,NULL,'2021-04-26 16:57:38.792',NULL),('n(DH^d(G',NULL,':\ZG?B[rmX&','CMS Media',0,'=3AL$5',0,NULL,'2021-04-26 16:57:38.792',NULL),('0;ElCт8',NULL,'1ߪC/t','User Media',0,'a1C㳌?h',0,NULL,'2021-04-26 16:57:38.793',NULL),('bIЄiWr',NULL,'gV(Dx+GC?','Theme Media',0,'[M0IV/\nv',1,NULL,'2021-04-26 00:00:00.000',NULL),('t!D',NULL,'\r`FMl5','Mail Template Media',0,'JC1F',0,NULL,'2021-04-26 16:57:38.792',NULL),('B\"G',NULL,'Y(bEyz2;','Product Manufacturer Media',0,'tOj@XMLC',0,NULL,'2021-04-26 16:57:38.793',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES ('JC1F',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.792',NULL),(',iF$N{[nw',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.792',NULL),('D3gKLj',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:46.344',NULL),('[M0IV/\nv',1,80,NULL,1,0,1,NULL,'2021-04-26 00:00:00.000',NULL),('a1C㳌?h',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.793',NULL),('tOj@XMLC',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.793',NULL),('ztCzJ*)Fq',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.793',NULL),('Ya;;@hi`Z\'',1,80,NULL,1,1,NULL,NULL,'2021-04-26 16:57:38.792',NULL),('=3AL$5',1,80,NULL,1,0,NULL,NULL,'2021-04-26 16:57:38.792',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES (',iF$N{[nw','\0<Kֶ{3֡'),(',iF$N{[nw','v\nIHcNI'),(',iF$N{[nw','s?Mt\Zӕ'),('D3gKLj','\0<Kֶ{3֡'),('D3gKLj','v\nIHcNI'),('D3gKLj','s?Mt\Zӕ'),('ztCzJ*)Fq','\0<Kֶ{3֡'),('ztCzJ*)Fq','v\nIHcNI'),('ztCzJ*)Fq','s?Mt\Zӕ'),('=3AL$5','\0<Kֶ{3֡'),('=3AL$5','v\nIHcNI'),('=3AL$5','s?Mt\Zӕ');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`),
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('e.I_^Z\0','pR \\E	Z[G	J*',400,400,NULL,'2021-04-26 16:59:26.996',NULL),('A1Mv(|&','*+sG\ny\r',800,800,NULL,'2021-04-26 16:59:26.760',NULL),('\'-\\cjIZW>+','BN/<',400,400,NULL,'2021-04-26 16:59:27.163',NULL),('*DkoK]@','-)Hl\\s',1920,1920,NULL,'2021-04-26 16:59:26.808',NULL),('5^HL{/fLE','pR \\E	Z[G	J*',1920,1920,NULL,'2021-04-26 16:59:26.997',NULL),('8.@V~+','-)Hl\\s',400,400,NULL,'2021-04-26 16:59:26.808',NULL),('INFQ=:(','BN/<',1920,1920,NULL,'2021-04-26 16:59:27.164',NULL),('NJc9GU׉','pR \\E	Z[G	J*',800,800,NULL,'2021-04-26 16:59:26.997',NULL),('Q*IC','K}CP˅l(',800,800,NULL,'2021-04-26 16:59:27.116',NULL),('TE\rqNФMM5','BN/<',800,800,NULL,'2021-04-26 16:59:27.164',NULL),('XIjU','K}CP˅l(',1920,1920,NULL,'2021-04-26 16:59:27.116',NULL),('a<paL!0O?','XєATx-ܒ',800,800,NULL,'2021-04-26 16:59:26.855',NULL),('f@DѰ\05wt','5jq#=K>A}̈P/',400,400,NULL,'2021-04-26 16:59:27.044',NULL),('gUSJ1sSy','l?BRա',800,800,NULL,'2021-04-26 16:59:26.950',NULL),('|D8c\ZNn','*+sG\ny\r',1920,1920,NULL,'2021-04-26 16:59:26.760',NULL),('pLaLi=7(','-)Hl\\s',800,800,NULL,'2021-04-26 16:59:26.808',NULL),('-NKUE<','l?BRա',400,400,NULL,'2021-04-26 16:59:26.949',NULL),('\\+@ܵsR','XєATx-ܒ',400,400,NULL,'2021-04-26 16:59:26.855',NULL),('R;ODL9','ihdDg8I',800,800,NULL,'2021-04-26 16:59:26.902',NULL),('{t8H+|\"','5jq#=K>A}̈P/',1920,1920,NULL,'2021-04-26 16:59:27.044',NULL),('#EG۪GV','5jq#=K>A}̈P/',800,800,NULL,'2021-04-26 16:59:27.044',NULL),('i9C3Miȓ','*+sG\ny\r',400,400,NULL,'2021-04-26 16:59:26.759',NULL),('æ}dnNKԶU(','XєATx-ܒ',1920,1920,NULL,'2021-04-26 16:59:26.856',NULL),('Ӛ.II癖l','K}CP˅l(',400,400,NULL,'2021-04-26 16:59:27.116',NULL),('5JhsJ','ihdDg8I',400,400,NULL,'2021-04-26 16:59:26.902',NULL),('܂oGGj','l?BRա',1920,1920,NULL,'2021-04-26 16:59:26.950',NULL),('nlNE(','ihdDg8I',1920,1920,NULL,'2021-04-26 16:59:26.903',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES ('\0<Kֶ{3֡',400,400,NULL,'2021-04-26 16:57:40.841',NULL),('v\nIHcNI',800,800,NULL,'2021-04-26 16:57:40.841',NULL),('s?Mt\Zӕ',1920,1920,NULL,'2021-04-26 16:57:40.842',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.593',NULL),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.600',NULL),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.606',NULL),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.611',NULL),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.615',NULL),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.619',NULL),('t;/\"K0lrr','/_MpXT|',NULL,NULL,NULL,'2021-04-26 17:01:19.409',NULL),('zsFN@G	','/_MpXT|',NULL,NULL,NULL,'2021-04-26 17:01:19.408',NULL),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.623',NULL),('AQFM','/_MpXT|',NULL,NULL,NULL,'2021-04-26 17:01:19.408',NULL),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.632',NULL),('BN/<','/_MpXT|',NULL,NULL,NULL,'2021-04-26 16:59:20.628',NULL);
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message_queue_stats`
--

DROP TABLE IF EXISTS `message_queue_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `message_queue_stats` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `size` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.message_queue_stats.name` (`name`),
  CONSTRAINT `check.message_queue_stats.size` CHECK (`size` >= 0)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_queue_stats`
--

LOCK TABLES `message_queue_stats` WRITE;
/*!40000 ALTER TABLE `message_queue_stats` DISABLE KEYS */;
INSERT INTO `message_queue_stats` VALUES ('IuBKˀR','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2021-04-26 16:59:20.649','2021-04-26 17:01:19.457'),(')U_c.I?U^US','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',1,'2021-04-26 17:01:22.142','2021-07-06 15:33:31.347'),('7:H2^Nj','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage',0,'2021-05-04 16:49:48.562','2021-05-04 16:49:48.572'),('Q0AG&z8','Shopware\\Core\\Framework\\MessageQueue\\Message\\RetryMessage',0,'2021-05-27 15:34:27.631','2021-07-05 15:33:30.682'),('|KO^pi^','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2021-04-26 17:01:22.083',NULL),('sG-tY|s','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',1,'2021-04-26 17:01:22.144','2021-07-06 15:33:31.354'),('wJ0CW?','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2021-04-26 17:01:19.360','2021-04-26 17:01:22.084'),('D`_]-B','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2021-04-26 17:01:22.225','2021-07-05 15:33:34.104'),('6ӌMT`	n','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',1,'2021-04-26 17:01:22.143','2021-07-05 15:38:31.448'),('MM2I}','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders',0,'2021-05-04 16:50:18.794',NULL),('1I^Cٞ(%','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',1,'2021-04-26 17:01:22.144','2021-07-05 15:38:31.448'),('yEz~\Z','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',1,'2021-04-26 17:01:22.143','2021-07-06 15:33:31.353'),('\0i\rG2Z6⼲','Mille\\PlatformConsorsFinanzRKAT\\ScheduledTask\\OrderChange',1,'2021-04-28 16:54:16.848','2021-07-05 15:38:31.440');
/*!40000 ALTER TABLE `message_queue_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Mille\\PlatformConsorsFinanzRKAT\\Migration\\Migration1603396690ConsorsFinanzRK',1603396690,'2021-04-28 16:42:12.840608',NULL,NULL),('Shopware\\Core\\Migration\\Migration1536232600Language',1536232600,'2021-04-26 16:57:32.835012','2021-04-26 16:57:54.390712',NULL),('Shopware\\Core\\Migration\\Migration1536232610Locale',1536232610,'2021-04-26 16:57:32.883850','2021-04-26 16:57:54.437330',NULL),('Shopware\\Core\\Migration\\Migration1536232620SalesChannelType',1536232620,'2021-04-26 16:57:32.940266','2021-04-26 16:57:54.492464',NULL),('Shopware\\Core\\Migration\\Migration1536232630PropertyGroup',1536232630,'2021-04-26 16:57:32.989566','2021-04-26 16:57:54.534581',NULL),('Shopware\\Core\\Migration\\Migration1536232640Currency',1536232640,'2021-04-26 16:57:33.032174','2021-04-26 16:57:54.600111',NULL),('Shopware\\Core\\Migration\\Migration1536232650CustomerGroup',1536232650,'2021-04-26 16:57:33.078682','2021-04-26 16:57:54.674840',NULL),('Shopware\\Core\\Migration\\Migration1536232660Tax',1536232660,'2021-04-26 16:57:33.128128','2021-04-26 16:57:54.731240',NULL),('Shopware\\Core\\Migration\\Migration1536232670Unit',1536232670,'2021-04-26 16:57:33.204063','2021-04-26 16:57:54.774015',NULL),('Shopware\\Core\\Migration\\Migration1536232680Rule',1536232680,'2021-04-26 16:57:33.266507','2021-04-26 16:57:54.816425',NULL),('Shopware\\Core\\Migration\\Migration1536232690Version',1536232690,'2021-04-26 16:57:33.308850','2021-04-26 16:57:54.873115',NULL),('Shopware\\Core\\Migration\\Migration1536232700VersionCommit',1536232700,'2021-04-26 16:57:33.355065','2021-04-26 16:57:54.945815',NULL),('Shopware\\Core\\Migration\\Migration1536232710Integration',1536232710,'2021-04-26 16:57:33.429174','2021-04-26 16:57:54.988311',NULL),('Shopware\\Core\\Migration\\Migration1536232720Country',1536232720,'2021-04-26 16:57:33.483517','2021-04-26 16:57:55.031246',NULL),('Shopware\\Core\\Migration\\Migration1536232730CountryState',1536232730,'2021-04-26 16:57:33.563047','2021-04-26 16:57:55.097710',NULL),('Shopware\\Core\\Migration\\Migration1536232740SnippetSet',1536232740,'2021-04-26 16:57:33.634511','2021-04-26 16:57:55.167182',NULL),('Shopware\\Core\\Migration\\Migration1536232750Snippet',1536232750,'2021-04-26 16:57:33.680119','2021-04-26 16:57:55.219484',NULL),('Shopware\\Core\\Migration\\Migration1536232760StateMachine',1536232760,'2021-04-26 16:57:33.789271','2021-04-26 16:57:55.266787',NULL),('Shopware\\Core\\Migration\\Migration1536232770VersionCommitData',1536232770,'2021-04-26 16:57:33.862163','2021-04-26 16:57:55.306787',NULL),('Shopware\\Core\\Migration\\Migration1536232790MailHeaderFooter',1536232790,'2021-04-26 16:57:33.901528','2021-04-26 16:57:55.351385',NULL),('Shopware\\Core\\Migration\\Migration1536232800DeliveryTime',1536232800,'2021-04-26 16:57:33.982405','2021-04-26 16:57:55.424908',NULL),('Shopware\\Core\\Migration\\Migration1536232810User',1536232810,'2021-04-26 16:57:34.024208','2021-04-26 16:57:55.479143',NULL),('Shopware\\Core\\Migration\\Migration1536232820UserAccessKey',1536232820,'2021-04-26 16:57:34.098725','2021-04-26 16:57:55.554905',NULL),('Shopware\\Core\\Migration\\Migration1536232830MediaDefaultFolder',1536232830,'2021-04-26 16:57:34.175208','2021-04-26 16:57:55.600470',NULL),('Shopware\\Core\\Migration\\Migration1536232840MediaFolder',1536232840,'2021-04-26 16:57:34.252719','2021-04-26 16:57:55.652873',NULL),('Shopware\\Core\\Migration\\Migration1536232850Media',1536232850,'2021-04-26 16:57:34.311830','2021-04-26 16:57:55.732759',NULL),('Shopware\\Core\\Migration\\Migration1536232860ShippingMethod',1536232860,'2021-04-26 16:57:34.392213','2021-04-26 16:57:55.772996',NULL),('Shopware\\Core\\Migration\\Migration1536232870ShippingMethodPrice',1536232870,'2021-04-26 16:57:34.433876','2021-04-26 16:57:55.819343',NULL),('Shopware\\Core\\Migration\\Migration1536232880Category',1536232880,'2021-04-26 16:57:34.515816','2021-04-26 16:57:55.888735',NULL),('Shopware\\Core\\Migration\\Migration1536232890CmsPage',1536232890,'2021-04-26 16:57:34.559457','2021-04-26 16:57:55.929306',NULL),('Shopware\\Core\\Migration\\Migration1536232900CmsBlock',1536232900,'2021-04-26 16:57:34.599608','2021-04-26 16:57:55.975340',NULL),('Shopware\\Core\\Migration\\Migration1536232910CmsSlot',1536232910,'2021-04-26 16:57:34.739799','2021-04-26 16:57:56.030375',NULL),('Shopware\\Core\\Migration\\Migration1536232920PaymentMethod',1536232920,'2021-04-26 16:57:34.809935','2021-04-26 16:57:56.072576',NULL),('Shopware\\Core\\Migration\\Migration1536232930Navigation',1536232930,'2021-04-26 16:57:34.944989','2021-04-26 16:57:56.116840',NULL),('Shopware\\Core\\Migration\\Migration1536232940SalesChannel',1536232940,'2021-04-26 16:57:34.995316','2021-04-26 16:57:56.189703',NULL),('Shopware\\Core\\Migration\\Migration1536232950Salutation',1536232950,'2021-04-26 16:57:35.040394','2021-04-26 16:57:56.241054',NULL),('Shopware\\Core\\Migration\\Migration1536232960Customer',1536232960,'2021-04-26 16:57:35.086756','2021-04-26 16:57:56.315619',NULL),('Shopware\\Core\\Migration\\Migration1536232970CustomerAddress',1536232970,'2021-04-26 16:57:35.159904','2021-04-26 16:57:56.384008',NULL),('Shopware\\Core\\Migration\\Migration1536232980Cart',1536232980,'2021-04-26 16:57:35.213652','2021-04-26 16:57:56.427412',NULL),('Shopware\\Core\\Migration\\Migration1536232990Order',1536232990,'2021-04-26 16:57:35.290912','2021-04-26 16:57:56.480986',NULL),('Shopware\\Core\\Migration\\Migration1536233000OrderCustomer',1536233000,'2021-04-26 16:57:35.336489','2021-04-26 16:57:56.525183',NULL),('Shopware\\Core\\Migration\\Migration1536233010OrderAddress',1536233010,'2021-04-26 16:57:35.382801','2021-04-26 16:57:56.600329',NULL),('Shopware\\Core\\Migration\\Migration1536233020OrderDelivery',1536233020,'2021-04-26 16:57:35.433291','2021-04-26 16:57:56.650910',NULL),('Shopware\\Core\\Migration\\Migration1536233030OrderLineItem',1536233030,'2021-04-26 16:57:35.486494','2021-04-26 16:57:56.725310',NULL),('Shopware\\Core\\Migration\\Migration1536233040OrderDeliveryPosition',1536233040,'2021-04-26 16:57:35.567165','2021-04-26 16:57:56.771726',NULL),('Shopware\\Core\\Migration\\Migration1536233050OrderTransaction',1536233050,'2021-04-26 16:57:35.633156','2021-04-26 16:57:56.822552',NULL),('Shopware\\Core\\Migration\\Migration1536233060MediaFolderConfiguration',1536233060,'2021-04-26 16:57:35.694431','2021-04-26 16:57:56.885077',NULL),('Shopware\\Core\\Migration\\Migration1536233070MediaThumbnailSize',1536233070,'2021-04-26 16:57:35.751490','2021-04-26 16:57:56.963028',NULL),('Shopware\\Core\\Migration\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2021-04-26 16:57:35.820193','2021-04-26 16:57:57.023095',NULL),('Shopware\\Core\\Migration\\Migration1536233090MediaThumbnail',1536233090,'2021-04-26 16:57:35.875474','2021-04-26 16:57:57.099934',NULL),('Shopware\\Core\\Migration\\Migration1536233100PropertyGroupOption',1536233100,'2021-04-26 16:57:35.964315','2021-04-26 16:57:57.141751',NULL),('Shopware\\Core\\Migration\\Migration1536233110ProductManufacturer',1536233110,'2021-04-26 16:57:36.043208','2021-04-26 16:57:57.187661',NULL),('Shopware\\Core\\Migration\\Migration1536233120Product',1536233120,'2021-04-26 16:57:36.098128','2021-04-26 16:57:57.244523',NULL),('Shopware\\Core\\Migration\\Migration1536233130ProductMedia',1536233130,'2021-04-26 16:57:36.179634','2021-04-26 16:57:57.287677',NULL),('Shopware\\Core\\Migration\\Migration1536233140ProductProperty',1536233140,'2021-04-26 16:57:36.221938','2021-04-26 16:57:57.332707',NULL),('Shopware\\Core\\Migration\\Migration1536233150ProductOption',1536233150,'2021-04-26 16:57:36.273007','2021-04-26 16:57:57.409226',NULL),('Shopware\\Core\\Migration\\Migration1536233160ProductConfigurator',1536233160,'2021-04-26 16:57:36.318756','2021-04-26 16:57:57.465034',NULL),('Shopware\\Core\\Migration\\Migration1536233170ProductCategoryTree',1536233170,'2021-04-26 16:57:36.392014','2021-04-26 16:57:57.564654',NULL),('Shopware\\Core\\Migration\\Migration1536233180ProductCategory',1536233180,'2021-04-26 16:57:36.443205','2021-04-26 16:57:57.617679',NULL),('Shopware\\Core\\Migration\\Migration1536233190ProductPriceRule',1536233190,'2021-04-26 16:57:36.514997','2021-04-26 16:57:57.670144',NULL),('Shopware\\Core\\Migration\\Migration1536233200RuleCondition',1536233200,'2021-04-26 16:57:36.558877','2021-04-26 16:57:57.731849',NULL),('Shopware\\Core\\Migration\\Migration1536233210SalesChannelDomain',1536233210,'2021-04-26 16:57:36.608000','2021-04-26 16:57:57.803420',NULL),('Shopware\\Core\\Migration\\Migration1536233220PluginTranslation',1536233220,'2021-04-26 16:57:36.682842','2021-04-26 16:57:57.846250',NULL),('Shopware\\Core\\Migration\\Migration1536233230ProductStream',1536233230,'2021-04-26 16:57:36.736368','2021-04-26 16:57:57.886854',NULL),('Shopware\\Core\\Migration\\Migration1536233240ProductStreamFilter',1536233240,'2021-04-26 16:57:36.810966','2021-04-26 16:57:57.934878',NULL),('Shopware\\Core\\Migration\\Migration1536233250MessageQueueStats',1536233250,'2021-04-26 16:57:36.862297','2021-04-26 16:57:58.007640',NULL),('Shopware\\Core\\Migration\\Migration1536233260StateMachineHistory',1536233260,'2021-04-26 16:57:36.940003','2021-04-26 16:57:58.051811',NULL),('Shopware\\Core\\Migration\\Migration1536233270SystemConfig',1536233270,'2021-04-26 16:57:36.976572','2021-04-26 16:57:58.108827',NULL),('Shopware\\Core\\Migration\\Migration1536233280CustomFieldSet',1536233280,'2021-04-26 16:57:37.048430','2021-04-26 16:57:58.189770',NULL),('Shopware\\Core\\Migration\\Migration1536233290CustomFieldSetRelation',1536233290,'2021-04-26 16:57:37.095284','2021-04-26 16:57:58.270883',NULL),('Shopware\\Core\\Migration\\Migration1536233300CustomField',1536233300,'2021-04-26 16:57:37.167221','2021-04-26 16:57:58.327239',NULL),('Shopware\\Core\\Migration\\Migration1536233310ScheduledTask',1536233310,'2021-04-26 16:57:37.246935','2021-04-26 16:57:58.369657',NULL),('Shopware\\Core\\Migration\\Migration1536233320DeadMessage',1536233320,'2021-04-26 16:57:37.311664','2021-04-26 16:57:58.413914',NULL),('Shopware\\Core\\Migration\\Migration1536233330MailTemplate',1536233330,'2021-04-26 16:57:37.390453','2021-04-26 16:57:58.487260',NULL),('Shopware\\Core\\Migration\\Migration1536233340NumberRange',1536233340,'2021-04-26 16:57:37.445067','2021-04-26 16:57:58.533948',NULL),('Shopware\\Core\\Migration\\Migration1536233350ProductVisibility',1536233350,'2021-04-26 16:57:37.518786','2021-04-26 16:57:58.577097',NULL),('Shopware\\Core\\Migration\\Migration1536233360Document',1536233360,'2021-04-26 16:57:37.560868','2021-04-26 16:57:58.623377',NULL),('Shopware\\Core\\Migration\\Migration1536233370EventAction',1536233370,'2021-04-26 16:57:37.608426','2021-04-26 16:57:58.693363',NULL),('Shopware\\Core\\Migration\\Migration1536233380UserRecovery',1536233380,'2021-04-26 16:57:37.679786','2021-04-26 16:57:58.764285',NULL),('Shopware\\Core\\Migration\\Migration1536233390Promotion',1536233390,'2021-04-26 16:57:37.733916','2021-04-26 16:57:58.819475',NULL),('Shopware\\Core\\Migration\\Migration1536233400MailTemplateMedia',1536233400,'2021-04-26 16:57:37.804709','2021-04-26 16:57:58.878530',NULL),('Shopware\\Core\\Migration\\Migration1536233410PromotionSalesChannel',1536233410,'2021-04-26 16:57:37.847898','2021-04-26 16:57:58.920647',NULL),('Shopware\\Core\\Migration\\Migration1536233420PromotionDiscount',1536233420,'2021-04-26 16:57:37.895268','2021-04-26 16:57:58.967821',NULL),('Shopware\\Core\\Migration\\Migration1536233430NewsletterRecipient',1536233430,'2021-04-26 16:57:37.962031','2021-04-26 16:57:59.044149',NULL),('Shopware\\Core\\Migration\\Migration1536233440PromotionPersonaCustomer',1536233440,'2021-04-26 16:57:38.032586','2021-04-26 16:57:59.096352',NULL),('Shopware\\Core\\Migration\\Migration1536233450PromotionPersonaRules',1536233450,'2021-04-26 16:57:38.096486','2021-04-26 16:57:59.174949',NULL),('Shopware\\Core\\Migration\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2021-04-26 16:57:38.163210','2021-04-26 16:57:59.226159',NULL),('Shopware\\Core\\Migration\\Migration1536233470PromotionOrderRule',1536233470,'2021-04-26 16:57:38.211778','2021-04-26 16:57:59.299572',NULL),('Shopware\\Core\\Migration\\Migration1536233480SalesChannelApiContext',1536233480,'2021-04-26 16:57:38.266810','2021-04-26 16:57:59.359600',NULL),('Shopware\\Core\\Migration\\Migration1536233500PromotionDiscountRule',1536233500,'2021-04-26 16:57:38.321327','2021-04-26 16:57:59.403296',NULL),('Shopware\\Core\\Migration\\Migration1536233510DocumentConfiguration',1536233510,'2021-04-26 16:57:38.363738','2021-04-26 16:57:59.449602',NULL),('Shopware\\Core\\Migration\\Migration1536233520PromotionCartRule',1536233520,'2021-04-26 16:57:38.437546','2021-04-26 16:57:59.519880',NULL),('Shopware\\Core\\Migration\\Migration1536233530SalesChannelCategoryId',1536233530,'2021-04-26 16:57:38.499696','2021-04-26 16:57:59.601261',NULL),('Shopware\\Core\\Migration\\Migration1536233540ProductSearchKeyword',1536233540,'2021-04-26 16:57:38.541948','2021-04-26 16:57:59.661453',NULL),('Shopware\\Core\\Migration\\Migration1536233550Tag',1536233550,'2021-04-26 16:57:38.616375','2021-04-26 16:57:59.737068',NULL),('Shopware\\Core\\Migration\\Migration1536233560BasicData',1536233560,'2021-04-26 16:57:38.830391','2021-04-26 16:57:59.779113',NULL),('Shopware\\Core\\Migration\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2021-04-26 16:57:38.869588','2021-04-26 16:57:59.826878',NULL),('Shopware\\Core\\Migration\\Migration1554199340AddImportExportProfile',1554199340,'2021-04-26 16:57:39.005329','2021-04-26 16:57:59.955002',NULL),('Shopware\\Core\\Migration\\Migration1554200141ImportExportFile',1554200141,'2021-04-26 16:57:39.080888','2021-04-26 16:58:00.034416',NULL),('Shopware\\Core\\Migration\\Migration1554203706AddImportExportLog',1554203706,'2021-04-26 16:57:39.146653','2021-04-26 16:58:00.092558',NULL),('Shopware\\Core\\Migration\\Migration1554900301AddReviewTable',1554900301,'2021-04-26 16:57:39.220621','2021-04-26 16:58:00.151217',NULL),('Shopware\\Core\\Migration\\Migration1556809270AddAverageRatingToProduct',1556809270,'2021-04-26 16:57:39.304235','2021-04-26 16:58:00.271061',NULL),('Shopware\\Core\\Migration\\Migration1558082916AddBreadcrumb',1558082916,'2021-04-26 16:57:39.379525','2021-04-26 16:58:00.321682',NULL),('Shopware\\Core\\Migration\\Migration1558105657CurrencyPrices',1558105657,'2021-04-26 16:57:39.448198','2021-04-26 16:58:00.396609',NULL),('Shopware\\Core\\Migration\\Migration1558443337PromotionSalesChannel',1558443337,'2021-04-26 16:57:39.529190','2021-04-26 16:58:00.441719',NULL),('Shopware\\Core\\Migration\\Migration1558505525Logging',1558505525,'2021-04-26 16:57:39.602507','2021-04-26 16:58:00.490462',NULL),('Shopware\\Core\\Migration\\Migration1558594334PromotionDiscountPrice',1558594334,'2021-04-26 16:57:39.667317','2021-04-26 16:58:00.559283',NULL),('Shopware\\Core\\Migration\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2021-04-26 16:57:39.750571','2021-04-26 16:58:00.624497',NULL),('Shopware\\Core\\Migration\\Migration1559050088Promotion',1559050088,'2021-04-26 16:57:39.789689','2021-04-26 16:58:00.671463',NULL),('Shopware\\Core\\Migration\\Migration1559050903PromotionExclusion',1559050903,'2021-04-26 16:57:39.870113','2021-04-26 16:58:00.719372',NULL),('Shopware\\Core\\Migration\\Migration1559134989Promotion',1559134989,'2021-04-26 16:57:39.912831','2021-04-26 16:58:00.788522',NULL),('Shopware\\Core\\Migration\\Migration1559306391PromotionIndividualCode',1559306391,'2021-04-26 16:57:39.961410','2021-04-26 16:58:00.851544',NULL),('Shopware\\Core\\Migration\\Migration1561370284AddImportExportProductProfile',1561370284,'2021-04-26 16:57:40.033103','2021-04-26 16:58:00.975455',NULL),('Shopware\\Core\\Migration\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2021-04-26 16:57:40.082758','2021-04-26 16:58:01.041579',NULL),('Shopware\\Core\\Migration\\Migration1561442979ElasticsearchIndexTask',1561442979,'2021-04-26 16:57:40.156235','2021-04-26 16:58:01.091466',NULL),('Shopware\\Core\\Migration\\Migration1561452005Update',1561452005,'2021-04-26 16:57:40.210523','2021-04-26 16:58:01.134473',NULL),('Shopware\\Core\\Migration\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2021-04-26 16:57:40.276981','2021-04-26 16:58:01.190226',NULL),('Shopware\\Core\\Migration\\Migration1562228335SetConfigDefaults',1562228335,'2021-04-26 16:57:40.314385','2021-04-26 16:58:01.266811',NULL),('Shopware\\Core\\Migration\\Migration1562240231UserPasswordRecovery',1562240231,'2021-04-26 16:57:40.357068','2021-04-26 16:58:01.324138',NULL),('Shopware\\Core\\Migration\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2021-04-26 16:57:40.429560','2021-04-26 16:58:01.401153',NULL),('Shopware\\Core\\Migration\\Migration1562324772AddOrderDateToOrder',1562324772,'2021-04-26 16:57:40.508446','2021-04-26 16:58:01.449915',NULL),('Shopware\\Core\\Migration\\Migration1562579120ProductAvailableFields',1562579120,'2021-04-26 16:57:40.576868','2021-04-26 16:58:01.515970',NULL),('Shopware\\Core\\Migration\\Migration1562684474AddDeliveryTime',1562684474,'2021-04-26 16:57:40.656998','2021-04-26 16:58:01.561118',NULL),('Shopware\\Core\\Migration\\Migration1562841035AddProductChildCount',1562841035,'2021-04-26 16:57:40.728248','2021-04-26 16:58:01.610818',NULL),('Shopware\\Core\\Migration\\Migration1562933907ContactForm',1562933907,'2021-04-26 16:57:40.775018','2021-04-26 16:58:01.678770',NULL),('Shopware\\Core\\Migration\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2021-04-26 16:57:40.845236','2021-04-26 16:58:01.732633',NULL),('Shopware\\Core\\Migration\\Migration1563288227MarkAsNewConfig',1563288227,'2021-04-26 16:57:40.882056','2021-04-26 16:58:01.807008',NULL),('Shopware\\Core\\Migration\\Migration1563518181PromotionDiscount',1563518181,'2021-04-26 16:57:40.929700','2021-04-26 16:58:01.851852',NULL),('Shopware\\Core\\Migration\\Migration1563805586AddLanguageToOrder',1563805586,'2021-04-26 16:57:41.109137','2021-04-26 16:58:01.959623',NULL),('Shopware\\Core\\Migration\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2021-04-26 16:57:41.181022','2021-04-26 16:58:02.003542',NULL),('Shopware\\Core\\Migration\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2021-04-26 16:57:41.385070','2021-04-26 16:58:02.191086',NULL),('Shopware\\Core\\Migration\\Migration1565007156RemoveAutoIncrement',1565007156,'2021-04-26 16:57:41.440112','2021-04-26 16:58:02.270223',NULL),('Shopware\\Core\\Migration\\Migration1565079228AddAclStructure',1565079228,'2021-04-26 16:57:41.525664','2021-04-26 16:58:02.345661',NULL),('Shopware\\Core\\Migration\\Migration1565270155PromotionSetGroup',1565270155,'2021-04-26 16:57:41.595157','2021-04-26 16:58:02.385868',NULL),('Shopware\\Core\\Migration\\Migration1565270366PromotionSetGroupRule',1565270366,'2021-04-26 16:57:41.665317','2021-04-26 16:58:02.433891',NULL),('Shopware\\Core\\Migration\\Migration1565346846Promotion',1565346846,'2021-04-26 16:57:41.704837','2021-04-26 16:58:02.493891',NULL),('Shopware\\Core\\Migration\\Migration1565705280ProductExport',1565705280,'2021-04-26 16:57:41.909007','2021-04-26 16:58:02.634625',NULL),('Shopware\\Core\\Migration\\Migration1566293076AddAutoIncrement',1566293076,'2021-04-26 16:57:41.958734','2021-04-26 16:58:02.720929',NULL),('Shopware\\Core\\Migration\\Migration1566460168UpdateTexts',1566460168,'2021-04-26 16:57:42.033093','2021-04-26 16:58:02.797335',NULL),('Shopware\\Core\\Migration\\Migration1566817701AddDisplayGroup',1566817701,'2021-04-26 16:57:42.084389','2021-04-26 16:58:02.857219',NULL),('Shopware\\Core\\Migration\\Migration1567431050ContactFormTemplate',1567431050,'2021-04-26 16:57:42.158363','2021-04-26 16:58:02.931352',NULL),('Shopware\\Core\\Migration\\Migration1568120239CmsSection',1568120239,'2021-04-26 16:57:42.202328','2021-04-26 16:58:02.982400',NULL),('Shopware\\Core\\Migration\\Migration1568120302CmsBlockUpdate',1568120302,'2021-04-26 16:57:42.249120','2021-04-26 16:58:03.054881',NULL),('Shopware\\Core\\Migration\\Migration1568645037AddEnqueueDbal',1568645037,'2021-04-26 16:57:42.323471','2021-04-26 16:58:03.099258',NULL),('Shopware\\Core\\Migration\\Migration1568901713PromotionDiscount',1568901713,'2021-04-26 16:57:42.366576','2021-04-26 16:58:03.157899',NULL),('Shopware\\Core\\Migration\\Migration1569403146ProductVisibilityUnique',1569403146,'2021-04-26 16:57:42.420004','2021-04-26 16:58:03.201378',NULL),('Shopware\\Core\\Migration\\Migration1570187167AddedAppConfig',1570187167,'2021-04-26 16:57:42.489569','2021-04-26 16:58:03.245102',NULL),('Shopware\\Core\\Migration\\Migration1570459127AddCmsSidebarLayout',1570459127,'2021-04-26 16:57:42.537141','2021-04-26 16:58:03.304667',NULL),('Shopware\\Core\\Migration\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2021-04-26 16:57:42.578079','2021-04-26 16:58:03.367816',NULL),('Shopware\\Core\\Migration\\Migration1570622696CustomerPasswordRecovery',1570622696,'2021-04-26 16:57:42.621264','2021-04-26 16:58:03.438922',NULL),('Shopware\\Core\\Migration\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2021-04-26 16:57:42.677071','2021-04-26 16:58:03.481970',NULL),('Shopware\\Core\\Migration\\Migration1570684913ScheduleIndexer',1570684913,'2021-04-26 16:57:42.739673','2021-04-26 16:58:03.576154',NULL),('Shopware\\Core\\Migration\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2021-04-26 16:57:42.814378','2021-04-26 16:58:03.616439',NULL),('Shopware\\Core\\Migration\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2021-04-26 16:57:42.867577','2021-04-26 16:58:03.661168',NULL),('Shopware\\Core\\Migration\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2021-04-26 16:57:42.909479','2021-04-26 16:58:03.728763',NULL),('Shopware\\Core\\Migration\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2021-04-26 16:57:42.987452','2021-04-26 16:58:03.771709',NULL),('Shopware\\Core\\Migration\\Migration1571981437AddSeoColumns',1571981437,'2021-04-26 16:57:43.037303','2021-04-26 16:58:03.819921',NULL),('Shopware\\Core\\Migration\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2021-04-26 16:57:43.096416','2021-04-26 16:58:03.892470',NULL),('Shopware\\Core\\Migration\\Migration1572193798TaxRule',1572193798,'2021-04-26 16:57:43.142258','2021-04-26 16:58:03.938614',NULL),('Shopware\\Core\\Migration\\Migration1572264837AddCacheId',1572264837,'2021-04-26 16:57:43.181112','2021-04-26 16:58:04.013461',NULL),('Shopware\\Core\\Migration\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2021-04-26 16:57:43.240425','2021-04-26 16:58:04.059554',NULL),('Shopware\\Core\\Migration\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2021-04-26 16:57:43.297590','2021-04-26 16:58:04.099637',NULL),('Shopware\\Core\\Migration\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2021-04-26 16:57:43.337759','2021-04-26 16:58:04.148516',NULL),('Shopware\\Core\\Migration\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2021-04-26 16:57:43.386695','2021-04-26 16:58:04.221332',NULL),('Shopware\\Core\\Migration\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2021-04-26 16:57:43.431419','2021-04-26 16:58:04.268322',NULL),('Shopware\\Core\\Migration\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2021-04-26 16:57:43.485579','2021-04-26 16:58:04.331568',NULL),('Shopware\\Core\\Migration\\Migration1573729158AddSitemapConfig',1573729158,'2021-04-26 16:57:43.542847','2021-04-26 16:58:04.375359',NULL),('Shopware\\Core\\Migration\\Migration1574063550AddCurrencyToProductExport',1574063550,'2021-04-26 16:57:43.613115','2021-04-26 16:58:04.417347',NULL),('Shopware\\Core\\Migration\\Migration1574082635AddOrderLineItemProductId',1574082635,'2021-04-26 16:57:43.664749','2021-04-26 16:58:04.488051',NULL),('Shopware\\Core\\Migration\\Migration1574258787ProductSearchLanguageKey',1574258787,'2021-04-26 16:57:43.709160','2021-04-26 16:58:04.536065',NULL),('Shopware\\Core\\Migration\\Migration1574258788TaxRuleLanguageKey',1574258788,'2021-04-26 16:57:43.778716','2021-04-26 16:58:04.603512',NULL),('Shopware\\Core\\Migration\\Migration1574258789ProductReviewLanguageKey',1574258789,'2021-04-26 16:57:43.841908','2021-04-26 16:58:04.648618',NULL),('Shopware\\Core\\Migration\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2021-04-26 16:57:43.915260','2021-04-26 16:58:04.687982',NULL),('Shopware\\Core\\Migration\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2021-04-26 16:57:43.991428','2021-04-26 16:58:04.737937',NULL),('Shopware\\Core\\Migration\\Migration1574695657ProductCrossSelling',1574695657,'2021-04-26 16:57:44.043241','2021-04-26 16:58:04.812131',NULL),('Shopware\\Core\\Migration\\Migration1574925962FixTaxConstraint',1574925962,'2021-04-26 16:57:44.105397','2021-04-26 16:58:04.855432',NULL),('Shopware\\Core\\Migration\\Migration1575010262AddCmsFormLayouts',1575010262,'2021-04-26 16:57:44.148174','2021-04-26 16:58:04.909823',NULL),('Shopware\\Core\\Migration\\Migration1575021466AddCurrencies',1575021466,'2021-04-26 16:57:44.196865','2021-04-26 16:58:04.978565',NULL),('Shopware\\Core\\Migration\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2021-04-26 16:57:44.262845','2021-04-26 16:58:05.023006',NULL),('Shopware\\Core\\Migration\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2021-04-26 16:57:44.348001','2021-04-26 16:58:05.062857',NULL),('Shopware\\Core\\Migration\\Migration1575039284FixProductReviewConstraint',1575039284,'2021-04-26 16:57:44.423223','2021-04-26 16:58:05.109316',NULL),('Shopware\\Core\\Migration\\Migration1575197543MailTemplateCustomFields',1575197543,'2021-04-26 16:57:44.503827','2021-04-26 16:58:05.177549',NULL),('Shopware\\Core\\Migration\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2021-04-26 16:57:44.547562','2021-04-26 16:58:05.225641',NULL),('Shopware\\Core\\Migration\\Migration1575293069OrderMailTemplates',1575293069,'2021-04-26 16:57:44.590200','2021-04-26 16:58:05.293088',NULL),('Shopware\\Core\\Migration\\Migration1575451283AddLimitToCrossSelling',1575451283,'2021-04-26 16:57:44.645407','2021-04-26 16:58:05.349237',NULL),('Shopware\\Core\\Migration\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2021-04-26 16:57:44.716386','2021-04-26 16:58:05.403341',NULL),('Shopware\\Core\\Migration\\Migration1575883959ResetListingPrices',1575883959,'2021-04-26 16:57:44.760668','2021-04-26 16:58:05.443626',NULL),('Shopware\\Core\\Migration\\Migration1576488398AddOrderLineItemPosition',1576488398,'2021-04-26 16:57:44.819521','2021-04-26 16:58:05.505751',NULL),('Shopware\\Core\\Migration\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2021-04-26 16:57:44.903898','2021-04-26 16:58:05.565948',NULL),('Shopware\\Core\\Migration\\Migration1578042218DefaultPages',1578042218,'2021-04-26 16:57:44.951633','2021-04-26 16:58:05.611511',NULL),('Shopware\\Core\\Migration\\Migration1578044453AddedNavigationDepth',1578044453,'2021-04-26 16:57:45.027957','2021-04-26 16:58:05.671405',NULL),('Shopware\\Core\\Migration\\Migration1578470886FixPurchaseSteps',1578470886,'2021-04-26 16:57:45.107742','2021-04-26 16:58:05.743417',NULL),('Shopware\\Core\\Migration\\Migration1578475268FixSloveneLocale',1578475268,'2021-04-26 16:57:45.150744','2021-04-26 16:58:05.789035',NULL),('Shopware\\Core\\Migration\\Migration1578485775UseStableUpdateChannel',1578485775,'2021-04-26 16:57:45.203836','2021-04-26 16:58:05.829665',NULL),('Shopware\\Core\\Migration\\Migration1578491480Hreflang',1578491480,'2021-04-26 16:57:45.323749','2021-04-26 16:58:05.878980',NULL),('Shopware\\Core\\Migration\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2021-04-26 16:57:45.404808','2021-04-26 16:58:05.944655',NULL),('Shopware\\Core\\Migration\\Migration1578648299ReindexSeoUrls',1578648299,'2021-04-26 16:57:45.449897','2021-04-26 16:58:05.989392',NULL),('Shopware\\Core\\Migration\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2021-04-26 16:57:45.507688','2021-04-26 16:58:06.042347',NULL),('Shopware\\Core\\Migration\\Migration1580202210DefaultRule',1580202210,'2021-04-26 16:57:45.547989','2021-04-26 16:58:06.112523',NULL),('Shopware\\Core\\Migration\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2021-04-26 16:57:45.625243','2021-04-26 16:58:06.156116',NULL),('Shopware\\Core\\Migration\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2021-04-26 16:57:45.702146','2021-04-26 16:58:06.197697',NULL),('Shopware\\Core\\Migration\\Migration1580746806AddPaymentStates',1580746806,'2021-04-26 16:57:45.794699','2021-04-26 16:58:06.244557',NULL),('Shopware\\Core\\Migration\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2021-04-26 16:57:45.831954','2021-04-26 16:58:06.312664',NULL),('Shopware\\Core\\Migration\\Migration1580819350AddTrackingUrl',1580819350,'2021-04-26 16:57:45.877246','2021-04-26 16:58:06.348843',NULL),('Shopware\\Core\\Migration\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2021-04-26 16:57:45.924200','2021-04-26 16:58:06.387933',NULL),('Shopware\\Core\\Migration\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2021-04-26 16:57:46.003069','2021-04-26 16:58:06.438863',NULL),('Shopware\\Core\\Migration\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2021-04-26 16:57:46.054447','2021-04-26 16:58:06.500181',NULL),('Shopware\\Core\\Migration\\Migration1583416186KeywordUniques',1583416186,'2021-04-26 16:57:46.132431','2021-04-26 16:58:06.549982',NULL),('Shopware\\Core\\Migration\\Migration1583756864FixDeliveryForeignKey',1583756864,'2021-04-26 16:57:46.181632','2021-04-26 16:58:06.591339',NULL),('Shopware\\Core\\Migration\\Migration1583844433AddRefreshTokenTable',1583844433,'2021-04-26 16:57:46.256208','2021-04-26 16:58:06.635775',NULL),('Shopware\\Core\\Migration\\Migration1584002637NewImportExport',1584002637,'2021-04-26 16:57:46.346980','2021-04-26 16:58:06.693153',NULL),('Shopware\\Core\\Migration\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2021-04-26 16:57:46.395739','2021-04-26 16:58:06.758843',NULL),('Shopware\\Core\\Migration\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2021-04-26 16:57:46.474322','2021-04-26 16:58:06.809883',NULL),('Shopware\\Core\\Migration\\Migration1585126355AddOrderCommentField',1585126355,'2021-04-26 16:57:46.531497','2021-04-26 16:58:06.857077',NULL),('Shopware\\Core\\Migration\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2021-04-26 16:57:46.605660','2021-04-26 16:58:06.899126',NULL),('Shopware\\Core\\Migration\\Migration1585744384ChangeCategoryProfile',1585744384,'2021-04-26 16:57:46.653551','2021-04-26 16:58:06.943256',NULL),('Shopware\\Core\\Migration\\Migration1585816139FixMediaMapping',1585816139,'2021-04-26 16:57:46.693344','2021-04-26 16:58:07.003843',NULL),('Shopware\\Core\\Migration\\Migration1586158920AddImportExportProfileConfig',1586158920,'2021-04-26 16:57:46.741635','2021-04-26 16:58:07.053645',NULL),('Shopware\\Core\\Migration\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2021-04-26 16:57:46.804608','2021-04-26 16:58:07.126839',NULL),('Shopware\\Core\\Migration\\Migration1586260286AddProductMainVariant',1586260286,'2021-04-26 16:57:46.867678','2021-04-26 16:58:07.172478',NULL),('Shopware\\Core\\Migration\\Migration1586334003AddParentIdToProductProfile',1586334003,'2021-04-26 16:57:46.940275','2021-04-26 16:58:07.221731',NULL),('Shopware\\Core\\Migration\\Migration1587039363AddImportExportLabelField',1587039363,'2021-04-26 16:57:47.018650','2021-04-26 16:58:07.261880',NULL),('Shopware\\Core\\Migration\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2021-04-26 16:57:47.091076','2021-04-26 16:58:07.307276',NULL),('Shopware\\Core\\Migration\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2021-04-26 16:57:47.165811','2021-04-26 16:58:07.374265',NULL),('Shopware\\Core\\Migration\\Migration1587461582AddOpenToPaidTransition',1587461582,'2021-04-26 16:57:47.214580','2021-04-26 16:58:07.419728',NULL),('Shopware\\Core\\Migration\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2021-04-26 16:57:47.269213','2021-04-26 16:58:07.491938',NULL),('Shopware\\Core\\Migration\\Migration1588144801TriggerIndexer',1588144801,'2021-04-26 16:57:47.313514','2021-04-26 16:58:07.548082',NULL),('Shopware\\Core\\Migration\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2021-04-26 16:57:47.393424','2021-04-26 16:58:07.597465',NULL),('Shopware\\Core\\Migration\\Migration1589178550AddTaxCalculationType',1589178550,'2021-04-26 16:57:47.474972','2021-04-26 16:58:07.669422',NULL),('Shopware\\Core\\Migration\\Migration1589357321AddCountries',1589357321,'2021-04-26 16:57:47.620479','2021-04-26 16:58:07.712645',NULL),('Shopware\\Core\\Migration\\Migration1589359936AddTaxCountryRules',1589359936,'2021-04-26 16:57:47.667471','2021-04-26 16:58:07.757079',NULL),('Shopware\\Core\\Migration\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2021-04-26 16:57:47.741526','2021-04-26 16:58:07.815970',NULL),('Shopware\\Core\\Migration\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2021-04-26 16:57:47.790572','2021-04-26 16:58:07.884076',NULL),('Shopware\\Core\\Migration\\Migration1589458026SetDefaultReviewConfig',1589458026,'2021-04-26 16:57:47.863127','2021-04-26 16:58:07.936503',NULL),('Shopware\\Core\\Migration\\Migration1590408550AclResources',1590408550,'2021-04-26 16:57:47.920175','2021-04-26 16:58:07.985182',NULL),('Shopware\\Core\\Migration\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2021-04-26 16:57:47.999997','2021-04-26 16:58:08.025681',NULL),('Shopware\\Core\\Migration\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2021-04-26 16:57:48.071568','2021-04-26 16:58:08.072530',NULL),('Shopware\\Core\\Migration\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2021-04-26 16:57:48.132869','2021-04-26 16:58:08.142370',NULL),('Shopware\\Core\\Migration\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2021-04-26 16:57:48.214742','2021-04-26 16:58:08.192249',NULL),('Shopware\\Core\\Migration\\Migration1590758953ProductFeatureSet',1590758953,'2021-04-26 16:57:48.268158','2021-04-26 16:58:08.254969',NULL),('Shopware\\Core\\Migration\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2021-04-26 16:57:48.306403','2021-04-26 16:58:08.327941',NULL),('Shopware\\Core\\Migration\\Migration1591167126RoleDescription',1591167126,'2021-04-26 16:57:48.379416','2021-04-26 16:58:08.371792',NULL),('Shopware\\Core\\Migration\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2021-04-26 16:57:48.468768','2021-04-26 16:58:08.413043',NULL),('Shopware\\Core\\Migration\\Migration1591259559AddMissingCurrency',1591259559,'2021-04-26 16:57:48.506504','2021-04-26 16:58:08.460405',NULL),('Shopware\\Core\\Migration\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2021-04-26 16:57:48.558042','2021-04-26 16:58:08.528804',NULL),('Shopware\\Core\\Migration\\Migration1591361320ChargebackAndAuthorized',1591361320,'2021-04-26 16:57:48.638194','2021-04-26 16:58:08.573928',NULL),('Shopware\\Core\\Migration\\Migration1591683158PromotionDiscount',1591683158,'2021-04-26 16:57:48.674931','2021-04-26 16:58:08.631912',NULL),('Shopware\\Core\\Migration\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2021-04-26 16:57:48.757320','2021-04-26 16:58:08.703292',NULL),('Shopware\\Core\\Migration\\Migration1592466717AddKeywordIndex',1592466717,'2021-04-26 16:57:48.816658','2021-04-26 16:58:08.746376',NULL),('Shopware\\Core\\Migration\\Migration1592837424AddProductTypeToCategory',1592837424,'2021-04-26 16:57:48.898576','2021-04-26 16:58:08.786850',NULL),('Shopware\\Core\\Migration\\Migration1592978289ProductCustomFieldSets',1592978289,'2021-04-26 16:57:48.962209','2021-04-26 16:58:08.834350',NULL),('Shopware\\Core\\Migration\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2021-04-26 16:57:49.043360','2021-04-26 16:58:08.902476',NULL),('Shopware\\Core\\Migration\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2021-04-26 16:57:49.084529','2021-04-26 16:58:09.001214',NULL),('Shopware\\Core\\Migration\\Migration1594885630AddUserRecoveryPK',1594885630,'2021-04-26 16:57:49.122090','2021-04-26 16:58:09.053777',NULL),('Shopware\\Core\\Migration\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2021-04-26 16:57:49.162699','2021-04-26 16:58:09.125155',NULL),('Shopware\\Core\\Migration\\Migration1594886773LogEntryPK',1594886773,'2021-04-26 16:57:49.203952','2021-04-26 16:58:09.175849',NULL),('Shopware\\Core\\Migration\\Migration1594886895CustomerRecoveryPK',1594886895,'2021-04-26 16:57:49.245666','2021-04-26 16:58:09.219747',NULL),('Shopware\\Core\\Migration\\Migration1594887027AppConfigPK',1594887027,'2021-04-26 16:57:49.313924','2021-04-26 16:58:09.266846',NULL),('Shopware\\Core\\Migration\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2021-04-26 16:57:49.380775','2021-04-26 16:58:09.334264',NULL),('Shopware\\Core\\Migration\\Migration1595321666v3',1595321666,'2021-04-26 16:57:49.454448','2021-04-26 16:58:09.398098',NULL),('Shopware\\Core\\Migration\\Migration1595422169AddProductSorting',1595422169,'2021-04-26 16:57:49.518936','2021-04-26 16:58:09.473925',NULL),('Shopware\\Core\\Migration\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2021-04-26 16:57:49.570631','2021-04-26 16:58:09.526238',NULL),('Shopware\\Core\\Migration\\Migration1595489705PreventOldListingPrices',1595489705,'2021-04-26 16:57:49.648290','2021-04-26 16:58:09.586606',NULL),('Shopware\\Core\\Migration\\Migration1595492052SeoUrl',1595492052,'2021-04-26 16:57:49.690795','2021-04-26 16:58:09.660864',NULL),('Shopware\\Core\\Migration\\Migration1595492053SeoUrlTemplate',1595492053,'2021-04-26 16:57:49.733121','2021-04-26 16:58:09.733644',NULL),('Shopware\\Core\\Migration\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2021-04-26 16:57:49.852457','2021-04-26 16:58:09.829279',NULL),('Shopware\\Core\\Migration\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2021-04-26 16:57:49.892479','2021-04-26 16:58:09.871717',NULL),('Shopware\\Core\\Migration\\Migration1595578253CustomFieldSetSelection',1595578253,'2021-04-26 16:57:49.938779','2021-04-26 16:58:09.918730',NULL),('Shopware\\Core\\Migration\\Migration1595919251MainCategory',1595919251,'2021-04-26 16:57:49.980645','2021-04-26 16:58:09.997370',NULL),('Shopware\\Core\\Migration\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2021-04-26 16:57:50.068672','2021-04-26 16:58:10.058661',NULL),('Shopware\\Core\\Migration\\Migration1596441551CustomerGroupRegistration',1596441551,'2021-04-26 16:57:50.132479','2021-04-26 16:58:10.133042',NULL),('Shopware\\Core\\Migration\\Migration1597391970App',1597391970,'2021-04-26 16:57:50.176827','2021-04-26 16:58:10.178109',NULL),('Shopware\\Core\\Migration\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2021-04-26 16:57:50.240557','2021-04-26 16:58:10.231950',NULL),('Shopware\\Core\\Migration\\Migration1597657689ActionButton',1597657689,'2021-04-26 16:57:50.319290','2021-04-26 16:58:10.300357',NULL),('Shopware\\Core\\Migration\\Migration1597762808Webhook',1597762808,'2021-04-26 16:57:50.389464','2021-04-26 16:58:10.353658',NULL),('Shopware\\Core\\Migration\\Migration1597830237Template',1597830237,'2021-04-26 16:57:50.429515','2021-04-26 16:58:10.409520',NULL),('Shopware\\Core\\Migration\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2021-04-26 16:57:50.471908','2021-04-26 16:58:10.475629',NULL),('Shopware\\Core\\Migration\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2021-04-26 16:57:50.513850','2021-04-26 16:58:10.544739',NULL),('Shopware\\Core\\Migration\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2021-04-26 16:57:50.563851','2021-04-26 16:58:10.593699',NULL),('Shopware\\Core\\Migration\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2021-04-26 16:57:50.636685','2021-04-26 16:58:10.649706',NULL),('Shopware\\Core\\Migration\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2021-04-26 16:57:50.675832','2021-04-26 16:58:10.691427',NULL),('Shopware\\Core\\Migration\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2021-04-26 16:57:50.718660','2021-04-26 16:58:10.742681',NULL),('Shopware\\Core\\Migration\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2021-04-26 16:57:50.781968','2021-04-26 16:58:10.809365',NULL),('Shopware\\Core\\Migration\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2021-04-26 16:57:50.825434','2021-04-26 16:58:10.853165',NULL),('Shopware\\Core\\Migration\\Migration1599720163AddEventActiveColumn',1599720163,'2021-04-26 16:57:50.872261','2021-04-26 16:58:10.905058',NULL),('Shopware\\Core\\Migration\\Migration1599806584AddEventActionRule',1599806584,'2021-04-26 16:57:50.953295','2021-04-26 16:58:10.973142',NULL),('Shopware\\Core\\Migration\\Migration1599806595AddEventActionSalesChannel',1599806595,'2021-04-26 16:57:50.993197','2021-04-26 16:58:11.020033',NULL),('Shopware\\Core\\Migration\\Migration1599822061MigrateOrderMails',1599822061,'2021-04-26 16:57:51.050557','2021-04-26 16:58:11.078260',NULL),('Shopware\\Core\\Migration\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2021-04-26 16:57:51.103013','2021-04-26 16:58:11.171060',NULL),('Shopware\\Core\\Migration\\Migration1600156989AddProductSalesField',1600156989,'2021-04-26 16:57:51.148516','2021-04-26 16:58:11.219134',NULL),('Shopware\\Core\\Migration\\Migration1600253602AddOrderRuleIds',1600253602,'2021-04-26 16:57:51.193002','2021-04-26 16:58:11.305030',NULL),('Shopware\\Core\\Migration\\Migration1600330846ChangeActiveColumn',1600330846,'2021-04-26 16:57:51.240195','2021-04-26 16:58:11.356100',NULL),('Shopware\\Core\\Migration\\Migration1600338271AddTopsellerSorting',1600338271,'2021-04-26 16:57:51.321891','2021-04-26 16:58:11.410104',NULL),('Shopware\\Core\\Migration\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2021-04-26 16:57:51.369091','2021-04-26 16:58:11.465346',NULL),('Shopware\\Core\\Migration\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2021-04-26 16:57:51.472482','2021-04-26 16:58:11.509000',NULL),('Shopware\\Core\\Migration\\Migration1600769357AddTransition',1600769357,'2021-04-26 16:57:51.517935','2021-04-26 16:58:11.555722',NULL),('Shopware\\Core\\Migration\\Migration1600778848AddOrderMails',1600778848,'2021-04-26 16:57:51.563698','2021-04-26 16:58:11.618749',NULL),('Shopware\\Core\\Migration\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2021-04-26 16:57:51.646654','2021-04-26 16:58:11.682452',NULL),('Shopware\\Core\\Migration\\Migration1601539530IntergrationRoleEntity',1601539530,'2021-04-26 16:57:51.724727','2021-04-26 16:58:11.753677',NULL),('Shopware\\Core\\Migration\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2021-04-26 16:57:51.805327','2021-04-26 16:58:11.798292',NULL),('Shopware\\Core\\Migration\\Migration1601891339EventActionTitle',1601891339,'2021-04-26 16:57:51.846751','2021-04-26 16:58:11.847943',NULL),('Shopware\\Core\\Migration\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2021-04-26 16:57:51.921443','2021-04-26 16:58:11.916368',NULL),('Shopware\\Core\\Migration\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2021-04-26 16:57:51.984059','2021-04-26 16:58:11.975846',NULL),('Shopware\\Core\\Migration\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2021-04-26 16:57:52.065362','2021-04-26 16:58:12.028715',NULL),('Shopware\\Core\\Migration\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2021-04-26 16:57:52.121060','2021-04-26 16:58:12.103311',NULL),('Shopware\\Core\\Migration\\Migration1602494495SetUsersAsAdmins',1602494495,'2021-04-26 16:57:52.188304','2021-04-26 16:58:12.155572',NULL),('Shopware\\Core\\Migration\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2021-04-26 16:57:52.236262','2021-04-26 16:58:12.213001',NULL),('Shopware\\Core\\Migration\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2021-04-26 16:57:52.287069','2021-04-26 16:58:12.271945',NULL),('Shopware\\Core\\Migration\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2021-04-26 16:57:52.333167','2021-04-26 16:58:12.313500',NULL),('Shopware\\Core\\Migration\\Migration1603293043FixCurrencyTypo',1603293043,'2021-04-26 16:57:52.401753','2021-04-26 16:58:12.359992',NULL),('Shopware\\Core\\Migration\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2021-04-26 16:57:52.441488','2021-04-26 16:58:12.423359',NULL),('Shopware\\Core\\Migration\\Migration1604056363CustomerWishlist',1604056363,'2021-04-26 16:57:52.488413','2021-04-26 16:58:12.487567',NULL),('Shopware\\Core\\Migration\\Migration1604056421CustomerWishlistProducts',1604056421,'2021-04-26 16:57:52.563263','2021-04-26 16:58:12.558774',NULL),('Shopware\\Core\\Migration\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2021-04-26 16:57:52.748398','2021-04-26 16:58:12.612656',NULL),('Shopware\\Core\\Migration\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2021-04-26 16:57:52.814756','2021-04-26 16:58:12.670648',NULL),('Shopware\\Core\\Migration\\Migration1604568928AddConfigurableToApp',1604568928,'2021-04-26 16:57:52.957052','2021-04-26 16:58:12.800465',NULL),('Shopware\\Core\\Migration\\Migration1604669773UpdateMailTemplate',1604669773,'2021-04-26 16:57:53.002657','2021-04-26 16:58:12.850651',NULL),('Shopware\\Core\\Migration\\Migration1605103533AddCookiesToAppEntity',1605103533,'2021-04-26 16:57:53.052588','2021-04-26 16:58:12.919713',NULL),('Shopware\\Core\\Migration\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2021-04-26 16:57:53.129269','2021-04-26 16:58:12.977858',NULL),('Shopware\\Core\\Migration\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2021-04-26 16:57:53.186357','2021-04-26 16:58:13.035577',NULL),('Shopware\\Core\\Migration\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2021-04-26 16:57:53.265863','2021-04-26 16:58:13.089583',NULL),('Shopware\\Core\\Migration\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2021-04-26 16:57:53.335913','2021-04-26 16:58:13.165892',NULL),('Shopware\\Core\\Migration\\Migration1606310257AddCanonicalUrlProp',1606310257,'2021-04-26 16:57:53.418375','2021-04-26 16:58:13.216406',NULL),('Shopware\\Core\\Migration\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2021-04-26 16:57:53.498630','2021-04-26 16:58:13.271765',NULL),('Shopware\\Core\\Migration\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2021-04-26 16:57:53.560194','2021-04-26 16:58:13.347697',NULL),('Shopware\\Core\\Migration\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2021-04-26 16:57:53.633327','2021-04-26 16:58:13.400637',NULL),('Shopware\\Core\\Migration\\Migration1607581275AddProductSearchConfiguration',1607581275,'2021-04-26 16:57:53.680789','2021-04-26 16:58:13.457639',NULL),('Shopware\\Core\\Migration\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2021-04-26 16:57:53.726665','2021-04-26 16:58:13.524045',NULL),('Shopware\\Core\\Migration\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2021-04-26 16:57:53.771378','2021-04-26 16:58:13.568690',NULL),('Shopware\\Core\\Migration\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2021-04-26 16:57:53.844543','2021-04-26 16:58:13.617148',NULL),('Shopware\\Core\\Migration\\Migration1609140710AddCmsPdpLayout',1609140710,'2021-04-26 16:57:53.890671','2021-04-26 16:58:13.674614',NULL),('Shopware\\Core\\Migration\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2021-04-26 16:57:53.942901','2021-04-26 16:58:13.742008',NULL),('Shopware\\Core\\Migration\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2021-04-26 16:57:54.009738','2021-04-26 16:58:13.811854',NULL),('Shopware\\Core\\Migration\\Migration1610448012LandingPage',1610448012,'2021-04-26 16:57:54.089059','2021-04-26 16:58:13.863482',NULL),('Shopware\\Core\\Migration\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2021-04-26 16:57:54.141417','2021-04-26 16:58:13.921698',NULL),('Shopware\\Core\\Migration\\Migration1610531188AddUserConfig',1610531188,'2021-04-26 16:57:54.184322','2021-04-26 16:58:13.993054',NULL),('Shopware\\Core\\Migration\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2021-04-26 16:57:54.259458','2021-04-26 16:58:14.049512',NULL),('Shopware\\Core\\Migration\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2021-04-26 16:57:54.315465','2021-04-26 16:58:14.104081',NULL),('Shopware\\Storefront\\Migration\\Migration1552899789Theme',1552899789,'2021-04-26 16:57:38.950333','2021-04-26 16:57:59.901686',NULL),('Shopware\\Storefront\\Migration\\Migration1555406153SalesChannelTheme',1555406153,'2021-04-26 16:57:39.262880','2021-04-26 16:58:00.228137',NULL),('Shopware\\Storefront\\Migration\\Migration1563785071AddThemeHelpText',1563785071,'2021-04-26 16:57:41.003609','2021-04-26 16:58:01.914921',NULL),('Shopware\\Storefront\\Migration\\Migration1564385954ThemeMedia',1564385954,'2021-04-26 16:57:41.230520','2021-04-26 16:58:02.066576',NULL),('Shopware\\Storefront\\Migration\\Migration1564385960ThemeAddActiveFlag',1564385960,'2021-04-26 16:57:41.309984','2021-04-26 16:58:02.130448',NULL),('Shopware\\Storefront\\Migration\\Migration1565640170ThemeMigrateMedia',1565640170,'2021-04-26 16:57:41.779953','2021-04-26 16:58:02.534097',NULL),('Shopware\\Storefront\\Migration\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2021-04-26 16:57:41.830036','2021-04-26 16:58:02.579327',NULL),('Shopware\\Storefront\\Migration\\Migration1595492054SeoUrlTemplateData',1595492054,'2021-04-26 16:57:49.780657','2021-04-26 16:58:09.778376',NULL),('Shopware\\Storefront\\Migration\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2021-04-26 16:57:52.893805','2021-04-26 16:58:12.737891',NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2021-04-26 16:59:34.987722',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2021-04-26 16:59:34.989095',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2021-04-26 16:59:34.991242',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2021-04-26 16:59:34.992890',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2021-04-26 16:59:34.994855',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2021-04-26 16:59:34.997134',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`),
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES ('E*r,L/(\0','\0|E%wNs$4a',1,'{n}',1000,'2021-04-26 16:57:38.808',NULL),('aJڰ\\N=,/','qq@z	v',1,'{n}',10000,'2021-04-26 16:57:38.813',NULL),('OpER)oi','ZN1n:V',1,'{n}',1000,'2021-04-26 16:57:38.808',NULL),('[sKޑ[V','Do\0/D5eUI\r',1,'{n}',1000,'2021-04-26 16:57:38.808',NULL),('nT1CSbY^','öI^rJFs^',1,'{n}',1000,'2021-04-26 16:57:38.807',NULL),('FZ.F^Rt֓G','U&J֠!l',1,'SW{n}',10000,'2021-04-26 16:57:38.812',NULL),('mf@M(dqc','e͉oAUwT^',1,'{n}',10000,'2021-04-26 16:57:38.813',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('~@rA9̉','E*r,L/(\0',1000,'2021-04-29 08:35:35.485',NULL),('UNހzC','aJڰ\\N=,/',10009,'2021-04-28 16:46:52.476',NULL),('=\"0]6H=n','nT1CSbY^',1002,'2021-04-28 16:56:11.856',NULL),('A&	F-LZ','mf@M(dqc',10018,'2021-04-28 16:50:56.091',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES ('E*r,L/(\0','Credit notes',NULL,NULL,'7OJ^','2021-04-26 16:57:38.808',NULL),('E*r,L/(\0','Gutschriften',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.808',NULL),('aJڰ\\N=,/','Customers',NULL,NULL,'7OJ^','2021-04-26 16:57:38.813',NULL),('aJڰ\\N=,/','Kunden',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.813',NULL),('OpER)oi','Cancellations',NULL,NULL,'7OJ^','2021-04-26 16:57:38.808',NULL),('OpER)oi','Stornos',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.808',NULL),('[sKޑ[V','Delivery notes',NULL,NULL,'7OJ^','2021-04-26 16:57:38.808',NULL),('[sKޑ[V','Lieferscheine',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.808',NULL),('nT1CSbY^','Invoices',NULL,NULL,'7OJ^','2021-04-26 16:57:38.807',NULL),('nT1CSbY^','Rechnungen',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.807',NULL),('FZ.F^Rt֓G','Products',NULL,NULL,'7OJ^','2021-04-26 16:57:38.812',NULL),('FZ.F^Rt֓G','Produkte',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.812',NULL),('mf@M(dqc','Orders',NULL,NULL,'7OJ^','2021-04-26 16:57:38.813',NULL),('mf@M(dqc','Bestellungen',NULL,NULL,'/_MpXT|','2021-04-26 16:57:38.813',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES ('\0|E%wNs$4a','document_credit_note',0,'2021-04-26 16:57:38.807',NULL),('e͉oAUwT^','order',0,'2021-04-26 16:57:38.812',NULL),('U&J֠!l','product',1,'2021-04-26 16:57:38.812',NULL),('qq@z	v','customer',0,'2021-04-26 16:57:38.812',NULL),('Do\0/D5eUI\r','document_delivery_note',0,'2021-04-26 16:57:38.807',NULL),('öI^rJFs^','document_invoice',0,'2021-04-26 16:57:38.805',NULL),('ZN1n:V','document_storno',0,'2021-04-26 16:57:38.806',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES ('\0|E%wNs$4a','7OJ^','Credit note',NULL,'2021-04-26 16:57:38.807',NULL),('\0|E%wNs$4a','/_MpXT|','Gutschrift',NULL,'2021-04-26 16:57:38.807',NULL),('e͉oAUwT^','7OJ^','Order',NULL,'2021-04-26 16:57:38.812',NULL),('e͉oAUwT^','/_MpXT|','Bestellung',NULL,'2021-04-26 16:57:38.812',NULL),('U&J֠!l','7OJ^','Product',NULL,'2021-04-26 16:57:38.812',NULL),('U&J֠!l','/_MpXT|','Produkt',NULL,'2021-04-26 16:57:38.812',NULL),('qq@z	v','7OJ^','Customer',NULL,'2021-04-26 16:57:38.812',NULL),('qq@z	v','/_MpXT|','Kunde',NULL,'2021-04-26 16:57:38.812',NULL),('Do\0/D5eUI\r','7OJ^','Delivery note',NULL,'2021-04-26 16:57:38.807',NULL),('Do\0/D5eUI\r','/_MpXT|','Lieferschein',NULL,'2021-04-26 16:57:38.807',NULL),('öI^rJFs^','7OJ^','Invoice',NULL,'2021-04-26 16:57:38.806',NULL),('öI^rJFs^','/_MpXT|','Rechnung',NULL,'2021-04-26 16:57:38.806',NULL),('ZN1n:V','7OJ^','Cancellation',NULL,'2021-04-26 16:57:38.806',NULL),('ZN1n:V','/_MpXT|','Storno',NULL,'2021-04-26 16:57:38.806',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('r@W\0/9w','jK¾Ku,4%','-B*',15,'10009','UKG͂','/_MpXT|',1,'E:m`','lc})A(ٿS','jK¾Ku,4%','{\"netPrice\":429.96,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\"}','2021-04-30 13:52:57.906','2021-04-30',515.95,429.96,515.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi',NULL,NULL,NULL,NULL,'2021-04-30 13:52:57.923',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('kM#Ibv\\P%','jK¾Ku,4%','-B*',14,'10008','UKG͂','/_MpXT|',1,'E:m`','\\q`O~#a&Hj','jK¾Ku,4%','{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\"}','2021-04-30 13:49:32.017','2021-04-30',39.98,33.32,39.98,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1',NULL,NULL,NULL,NULL,'2021-04-30 13:49:32.053',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('_ͨL20(B','jK¾Ku,4%','-B*',13,'10007','UKG͂','/_MpXT|',1,'E:m`','eOPA#@','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 09:18:56.076','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c',NULL,NULL,NULL,NULL,'2021-04-30 09:18:56.099',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),(' bBQ5%','jK¾Ku,4%','-B*',23,'10017','UKG͂','/_MpXT|',1,'E:m`','I&ȢOn՘I','jK¾Ku,4%','{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\"}','2021-05-04 07:07:56.954','2021-05-04',39.98,33.32,39.98,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8',NULL,NULL,NULL,NULL,'2021-05-04 07:07:56.975',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('*.A|Frڷ=o','jK¾Ku,4%','-B*',17,'10011','UKG͂','/_MpXT|',1,'E:m`','>A3#c','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 15:19:40.501','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O',NULL,NULL,NULL,NULL,'2021-04-30 15:19:40.519',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('.M>JS~\'','jK¾Ku,4%','-B*',12,'10006','UKG͂','/_MpXT|',1,'E:m`',';JCψ۝k','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 09:04:05.506','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV',NULL,NULL,NULL,NULL,'2021-04-30 09:04:05.528',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('d7d%+K\rleGڶ)','jK¾Ku,4%','-B*',11,'10005','UKG͂','/_MpXT|',1,'E:m`','m&TE8KV ','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-30 09:03:07.374','2021-04-30',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4',NULL,NULL,NULL,NULL,'2021-04-30 09:03:07.398',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('qt=HM&đTG','jK¾Ku,4%','-B*',18,'10012','UKG͂','/_MpXT|',1,'E:m`','Lh@M[j','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 15:22:37.614','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z',NULL,NULL,NULL,NULL,'2021-04-30 15:22:37.632',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('\rpEWgn)t','jK¾Ku,4%','-B*',22,'10016','UKG͂','/_MpXT|',1,'E:m`','ouIUQ','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-05-02 16:48:12.151','2021-05-02',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM',NULL,NULL,NULL,NULL,'2021-05-02 16:48:12.169',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"49d1583ee75a4a9ab85fba91cc9fa3de\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('OHF6@NY','jK¾Ku,4%','-B*',10,'10004','UKG͂','/_MpXT|',1,'E:m`','jD\Z4@','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 07:50:58.684','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'CaOeumjq_tXGFvNgy6W53eN17d8bHqAf',NULL,NULL,NULL,NULL,'2021-04-30 07:50:58.711',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL),('xqGiDFf~','jK¾Ku,4%','-B*',16,'10010','UKG͂','/_MpXT|',1,'E:m`','?,RM[y','jK¾Ku,4%','{\"netPrice\":683.34,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":136.66000000000003,\"taxRate\":20.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\"}','2021-04-30 14:22:15.249','2021-04-30',820,683.34,820,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM',NULL,NULL,NULL,NULL,'2021-04-30 14:22:15.266',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('KAgV\0Lt','jK¾Ku,4%','-B*',21,'10015','UKG͂','/_MpXT|',1,'E:m`','ߔ[H}v]','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 15:32:52.751','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ',NULL,NULL,NULL,NULL,'2021-04-30 15:32:52.769',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),(']%CF[<U3','jK¾Ku,4%','-B*',19,'10013','UKG͂','/_MpXT|',1,'E:m`','5ZLV`s\"','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 15:25:01.820','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI',NULL,NULL,NULL,NULL,'2021-04-30 15:25:01.836',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('UEkr','jK¾Ku,4%','-B*',24,'10018','UKG͂','/_MpXT|',1,'E:m`','F$ٛ','jK¾Ku,4%','{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-05-04 09:07:59.459','2021-05-04',495.95,413.29,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG',NULL,NULL,NULL,NULL,'2021-05-04 09:07:59.484',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),(';őN9?&f','jK¾Ku,4%','-B*',20,'10014','UKG͂','/_MpXT|',1,'E:m`','IXA>I(ex','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-30 15:27:40.897','2021-04-30',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC',NULL,NULL,NULL,NULL,'2021-04-30 15:27:40.913',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"]',NULL,NULL),('(⧠ET%&}','jK¾Ku,4%','-B*',2,'10001','UKG͂','/_MpXT|',1,'E:m`','ǧT|A(\"1','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-28 16:53:10.967','2021-04-28',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'quMKN7Parj10_FmEC4BxXVE42kp4Xbsi',NULL,NULL,NULL,NULL,'2021-04-28 16:53:10.996','2021-04-28 16:56:11.992','[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL),('(⧠ET%&}','?Bh~','-B*',3,'10001','UKG͂','/_MpXT|',1,'E:m`','ǧT|A(\"1','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-28 16:53:10.967','2021-04-28',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'quMKN7Parj10_FmEC4BxXVE42kp4Xbsi',NULL,NULL,NULL,NULL,'2021-04-28 16:53:10.996',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]','JI\Z,',NULL),('}J','jK¾Ku,4%','-B*',1,'10000','UKG͂','/_MpXT|',1,'E:m`','t%YIlBO?s','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-28 16:50:56.076','2021-04-28',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu',NULL,NULL,NULL,NULL,'2021-04-28 16:50:56.124','2021-04-28 16:56:24.477','[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL),('}J','4>%}G%6','-B*',4,'10000','UKG͂','/_MpXT|',1,'E:m`','t%YIlBO?s','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-28 16:50:56.076','2021-04-28',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu',NULL,NULL,NULL,NULL,'2021-04-28 16:50:56.124',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]','JI\Z,',NULL),('i\"\'QVA͜_n','jK¾Ku,4%','-B*',5,'10002','UKG͂','/_MpXT|',1,'E:m`','מ(LMEBBk','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-28 17:01:07.814','2021-04-28',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz',NULL,NULL,NULL,NULL,'2021-04-28 17:01:07.843',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL),('AOV59-','jK¾Ku,4%','-B*',6,'10003','UKG͂','/_MpXT|',1,'E:m`','MݽA­M:[Ŭ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-29 08:35:20.734','2021-04-29',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PUr_5r4btS8HzbqSGTInDP8W9WwtYVFx',NULL,NULL,NULL,NULL,'2021-04-29 08:19:14.607','2021-04-29 08:35:35.608','[]',NULL,'.BY㳸]'),('AOV59-','KcM j@ߓ\'','-B*',9,'10003','UKG͂','/_MpXT|',1,'E:m`','MݽA­M:[Ŭ','jK¾Ku,4%','{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\"}','2021-04-29 08:35:20.734','2021-04-29',0,0,0,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PUr_5r4btS8HzbqSGTInDP8W9WwtYVFx',NULL,NULL,NULL,NULL,'2021-04-29 08:19:14.607',NULL,'[]','.BY㳸]',NULL),('AOV59-','V)!8NuӮ@3','-B*',7,'10003','UKG͂','/_MpXT|',1,'E:m`','MݽA­M:[Ŭ','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-29 08:19:14.583','2021-04-29',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7',NULL,NULL,NULL,NULL,'2021-04-29 08:19:14.607',NULL,'[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"]','.BY㳸]',NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('\\q`O~#a&Hj','jK¾Ku,4%','JwS{c',NULL,'kM#Ibv\\P%','jK¾Ku,4%',NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kar Test-Eins','Hauptstr., 1','3100','Salzburg',NULL,'01735551234',NULL,NULL,NULL,'2021-04-30 13:49:32.043','2021-04-30 13:49:32.251'),('ߔ[H}v]','jK¾Ku,4%','Oe\rD5t:}}',NULL,'KAgV\0Lt','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 15:32:52.767',NULL),(';JCψ۝k','jK¾Ku,4%','Oe\rD5t:}}',NULL,'.M>JS~\'','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 09:04:05.523',NULL),('IXA>I(ex','jK¾Ku,4%','Oe\rD5t:}}',NULL,';őN9?&f','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 15:27:40.911',NULL),('MݽA­M:[Ŭ','jK¾Ku,4%','Oe\rD5t:}}','xFMR?e','AOV59-','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-29 08:19:14.604','2021-04-29 08:19:14.740'),('MݽA­M:[Ŭ','KcM j@ߓ\'','Oe\rD5t:}}','xFMR?e','AOV59-','KcM j@ߓ\'',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-29 08:19:14.604',NULL),('MݽA­M:[Ŭ','V)!8NuӮ@3','Oe\rD5t:}}','xFMR?e','AOV59-','V)!8NuӮ@3',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-29 08:19:14.604',NULL),('lc})A(ٿS','jK¾Ku,4%','JwS{c',NULL,'r@W\0/9w','jK¾Ku,4%',NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kar Test-Eins','Hauptstr., 1','3100','Salzburg',NULL,'01735551234',NULL,NULL,NULL,'2021-04-30 13:52:57.919',NULL),('m&TE8KV ','jK¾Ku,4%','Oe\rD5t:}}',NULL,'d7d%+K\rleGڶ)','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 09:03:07.393',NULL),('ouIUQ','jK¾Ku,4%','Oe\rD5t:}}','xFMR?e','\rpEWgn)t','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-05-02 16:48:12.167',NULL),('I&ȢOn՘I','jK¾Ku,4%','JwS{c',NULL,' bBQ5%','jK¾Ku,4%',NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kar Eins','Schwanthalerstraße 2','80336','München',NULL,'01735551234',NULL,NULL,NULL,'2021-05-04 07:07:56.973','2021-05-04 07:07:57.108'),('>A3#c','jK¾Ku,4%','Oe\rD5t:}}',NULL,'*.A|Frڷ=o','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 15:19:40.517',NULL),('F$ٛ','jK¾Ku,4%','JwS{c',NULL,'UEkr','jK¾Ku,4%',NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpl Eins','Hauptstr. 1','3100','Salzburg',NULL,'01735551234',NULL,NULL,NULL,'2021-05-04 09:07:59.478','2021-05-04 09:07:59.646'),('Lh@M[j','jK¾Ku,4%','Oe\rD5t:}}',NULL,'qt=HM&đTG','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 15:22:37.630',NULL),('מ(LMEBBk','jK¾Ku,4%','Oe\rD5t:}}',NULL,'i\"\'QVA͜_n','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 17:01:07.833',NULL),('ǧT|A(\"1','jK¾Ku,4%','Oe\rD5t:}}',NULL,'(⧠ET%&}','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 16:53:10.993',NULL),('ǧT|A(\"1','?Bh~','Oe\rD5t:}}',NULL,'(⧠ET%&}','?Bh~',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 16:53:10.993',NULL),('?,RM[y','jK¾Ku,4%','JwS{c',NULL,'xqGiDFf~','jK¾Ku,4%',NULL,NULL,'xn͜Nق\Zad',NULL,'Sabine','At-Kpi Test-Eins','Hauptstr. 1','3100','Salzburg',NULL,'017355512345',NULL,NULL,NULL,'2021-04-30 14:22:15.263','2021-04-30 14:22:15.390'),('eOPA#@','jK¾Ku,4%','Oe\rD5t:}}','xFMR?e','_ͨL20(B','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-30 09:18:56.094',NULL),('t%YIlBO?s','jK¾Ku,4%','Oe\rD5t:}}',NULL,'}J','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 16:50:56.122','2021-04-28 16:50:56.269'),('t%YIlBO?s','4>%}G%6','Oe\rD5t:}}',NULL,'}J','4>%}G%6',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-28 16:50:56.122',NULL),('jD\Z4@','jK¾Ku,4%','Oe\rD5t:}}','xFMR?e','OHF6@NY','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-30 07:50:58.706',NULL),('5ZLV`s\"','jK¾Ku,4%','Oe\rD5t:}}',NULL,']%CF[<U3','jK¾Ku,4%',NULL,NULL,'IH`֊',NULL,'Cyprien','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-30 15:25:01.834',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('$HȞmdB','jK¾Ku,4%','hǢKQ',' bBQ5%','jK¾Ku,4%','Sabine.mitzkus@consorsfinanz.de','xn͜Nق\Zad','Sabine','At-Kar Eins',NULL,NULL,'10005',NULL,'2021-05-04 07:07:56.972',NULL,'213.95.20.0'),('EMP?^$','jK¾Ku,4%','ٰmCǣqV','kM#Ibv\\P%','jK¾Ku,4%','Sabine.mitzkus@consorsfinanz.de','xn͜Nق\Zad','Sabine','At-Kar Test-Eins',NULL,NULL,'10002',NULL,'2021-04-30 13:49:32.041',NULL,'213.95.20.0'),('-ʢ	B~:','jK¾Ku,4%','[ؙ\nB','OHF6@NY','jK¾Ku,4%','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-30 07:50:58.704',NULL,'87.138.133.0'),('0ydsL\0`','jK¾Ku,4%','!y{D[<@	','qt=HM&đTG','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 15:22:37.628',NULL,'95.91.246.0'),('J\rPBLx5','jK¾Ku,4%','!y{D[<@	','(⧠ET%&}','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-28 16:53:10.991','2021-04-28 16:56:11.992','95.91.246.0'),('J\rPBLx5','?Bh~','!y{D[<@	','(⧠ET%&}','?Bh~','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-28 16:53:10.991',NULL,'95.91.246.0'),('P,67GLF1!','jK¾Ku,4%','[ؙ\nB','_ͨL20(B','jK¾Ku,4%','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-30 09:18:56.092',NULL,'87.138.133.0'),('[NFĻ`k\Z','jK¾Ku,4%','!y{D[<@	','i\"\'QVA͜_n','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-28 17:01:07.830',NULL,'95.91.246.0'),('hHB','jK¾Ku,4%','!y{D[<@	','*.A|Frڷ=o','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 15:19:40.515',NULL,'95.91.246.0'),('lKaQC\Z$t','jK¾Ku,4%','!y{D[<@	','}J','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-28 16:50:56.120','2021-04-28 16:56:24.477','95.91.246.0'),('lKaQC\Z$t','4>%}G%6','!y{D[<@	','}J','4>%}G%6','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-28 16:50:56.120',NULL,'95.91.246.0'),('tDJVE(AJI','jK¾Ku,4%','!y{D[<@	','d7d%+K\rleGڶ)','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 09:03:07.391',NULL,'95.91.246.0'),('\"Bn','jK¾Ku,4%','[ؙ\nB','AOV59-','jK¾Ku,4%','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-29 08:19:14.602','2021-04-29 08:35:35.608','87.138.133.0'),('\"Bn','KcM j@ߓ\'','[ؙ\nB','AOV59-','KcM j@ߓ\'','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-29 08:19:14.602',NULL,'87.138.133.0'),('\"Bn','V)!8NuӮ@3','[ؙ\nB','AOV59-','V)!8NuӮ@3','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-29 08:19:14.602',NULL,'87.138.133.0'),('fM%䷟	g','jK¾Ku,4%','oXMI219I','UEkr','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','xn͜Nق\Zad','Sabine','At-Kpl Eins',NULL,NULL,'10007',NULL,'2021-05-04 09:07:59.476',NULL,'213.95.20.0'),('\'OB)gG','jK¾Ku,4%','!y{D[<@	',';őN9?&f','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 15:27:40.909',NULL,'95.91.246.0'),('1vIԾ2%a','jK¾Ku,4%','[ؙ\nB','\rpEWgn)t','jK¾Ku,4%','ajud@millemedia.de','IH`֊','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-05-02 16:48:12.165',NULL,'195.57.72.0'),('Vq2Cl$N','jK¾Ku,4%','!y{D[<@	','.M>JS~\'','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 09:04:05.520',NULL,'95.91.246.0'),('eįMψ,fa','jK¾Ku,4%','!y{D[<@	','KAgV\0Lt','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 15:32:52.765',NULL,'95.91.246.0'),('AgB^4d!','jK¾Ku,4%','-I4DF^7ޱI]','xqGiDFf~','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de','xn͜Nق\Zad','Sabine','At-Kpi Test-Eins',NULL,NULL,'10004',NULL,'2021-04-30 14:22:15.261',NULL,'213.95.20.0'),('MKKJNfuY','jK¾Ku,4%','ٰmCǣqV','r@W\0/9w','jK¾Ku,4%','Sabine.mitzkus@consorsfinanz.de','xn͜Nق\Zad','Sabine','At-Kar Test-Eins',NULL,NULL,'10002',NULL,'2021-04-30 13:52:57.917',NULL,'213.95.20.0'),('\"If\',','jK¾Ku,4%','!y{D[<@	',']%CF[<U3','jK¾Ku,4%','info@webloupe.de','IH`֊','Cyprien','Mustermann',NULL,NULL,'10000',NULL,'2021-04-30 15:25:01.832',NULL,'95.91.246.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('C^=6','jK¾Ku,4%',']%CF[<U3','jK¾Ku,4%','7\0C/74l','5ZLV`s\"','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:25:01.835',NULL),('7luK','jK¾Ku,4%',';őN9?&f','jK¾Ku,4%','7\0C/74l','IXA>I(ex','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:27:40.911',NULL),('\nGO1Xq','jK¾Ku,4%','\rpEWgn)t','jK¾Ku,4%','7\0C/74l','ouIUQ','jK¾Ku,4%','jAdL]Y','[]','2021-05-03','2021-05-05','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-02 16:48:12.167',NULL),('#.}OLnȞ$I&','jK¾Ku,4%','UEkr','jK¾Ku,4%','7\0C/74l','F$ٛ','jK¾Ku,4%','jAdL]Y','[]','2021-05-05','2021-05-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-04 09:07:59.479',NULL),(')q[O!TG2y','jK¾Ku,4%','}J','jK¾Ku,4%','7\0C/74l','t%YIlBO?s','jK¾Ku,4%','jAdL]Y','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:50:56.123',NULL),(')q[O!TG2y','4>%}G%6','}J','4>%}G%6','7\0C/74l','t%YIlBO?s','4>%}G%6','jAdL]Y','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:50:56.123',NULL),('-*xG<WJs]','jK¾Ku,4%',' bBQ5%','jK¾Ku,4%','7\0C/74l','I&ȢOn՘I','jK¾Ku,4%','jAdL]Y','[]','2021-05-05','2021-05-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-04 07:07:56.974',NULL),('I<ODD','jK¾Ku,4%','_ͨL20(B','jK¾Ku,4%','7\0C/74l','eOPA#@','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:18:56.095',NULL),('SCAM\\G0','jK¾Ku,4%','r@W\0/9w','jK¾Ku,4%','7\0C/74l','lc})A(ٿS','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 13:52:57.920',NULL),('`Wx@%m`','jK¾Ku,4%','(⧠ET%&}','jK¾Ku,4%','7\0C/74l','ǧT|A(\"1','jK¾Ku,4%','jAdL]Y','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:53:10.994',NULL),('`Wx@%m`','?Bh~','(⧠ET%&}','?Bh~','7\0C/74l','ǧT|A(\"1','?Bh~','jAdL]Y','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:53:10.994',NULL),('cIk)Gz','jK¾Ku,4%','d7d%+K\rleGڶ)','jK¾Ku,4%','7\0C/74l','m&TE8KV ','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:03:07.394',NULL),('7EI','jK¾Ku,4%','.M>JS~\'','jK¾Ku,4%','7\0C/74l',';JCψ۝k','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:04:05.523',NULL),('`QF͐ixP','jK¾Ku,4%','kM#Ibv\\P%','jK¾Ku,4%','7\0C/74l','\\q`O~#a&Hj','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 13:49:32.044',NULL),('Ҥ@	8.','jK¾Ku,4%','i\"\'QVA͜_n','jK¾Ku,4%','7\0C/74l','מ(LMEBBk','jK¾Ku,4%','jAdL]Y','[]','2021-04-29','2021-05-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 17:01:07.834',NULL),('\\D\0t<U8','jK¾Ku,4%','*.A|Frڷ=o','jK¾Ku,4%','7\0C/74l','>A3#c','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:19:40.518',NULL),('oIJ*ܠ`5','jK¾Ku,4%','KAgV\0Lt','jK¾Ku,4%','7\0C/74l','ߔ[H}v]','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:32:52.767',NULL),('A-U','jK¾Ku,4%','OHF6@NY','jK¾Ku,4%','7\0C/74l','jD\Z4@','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 07:50:58.707',NULL),('5 JGNt','jK¾Ku,4%','AOV59-','jK¾Ku,4%','7\0C/74l','MݽA­M:[Ŭ','jK¾Ku,4%','jAdL]Y','[]','2021-04-30','2021-05-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.605','2021-04-29 08:35:26.100'),('5 JGNt','KcM j@ߓ\'','AOV59-','KcM j@ߓ\'','7\0C/74l','MݽA­M:[Ŭ','KcM j@ߓ\'','jAdL]Y','[]','2021-04-30','2021-05-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.605',NULL),('5 JGNt','V)!8NuӮ@3','AOV59-','V)!8NuӮ@3','7\0C/74l','MݽA­M:[Ŭ','V)!8NuӮ@3','jAdL]Y','[]','2021-04-30','2021-05-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.605',NULL),('XdoI[}~I','jK¾Ku,4%','qt=HM&đTG','jK¾Ku,4%','7\0C/74l','Lh@M[j','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:22:37.630',NULL),('0SM<9NM','jK¾Ku,4%','xqGiDFf~','jK¾Ku,4%','7\0C/74l','?,RM[y','jK¾Ku,4%','jAdL]Y','[]','2021-05-01','2021-05-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 14:22:15.264',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES ('e\\j͌A\n׫Ժ','jK¾Ku,4%','SCAM\\G0','jK¾Ku,4%','7]]EyF^(R','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-30 13:52:57.920',NULL),('\rb5M>K','jK¾Ku,4%','Ҥ@	8.','jK¾Ku,4%','GݽmZs','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 17:01:07.834',NULL),('%qrJ	l1U','jK¾Ku,4%','7EI','jK¾Ku,4%','0sD<SX>','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 09:04:05.523',NULL),('-]=L֮nɜ','jK¾Ku,4%','A-U','jK¾Ku,4%','A-H_?jlB','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 07:50:58.706',NULL),('.bwOCB','jK¾Ku,4%','`Wx@%m`','jK¾Ku,4%','hmV@$`A','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 16:53:10.994',NULL),('.bwOCB','?Bh~','`Wx@%m`','?Bh~','hmV@$`A','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 16:53:10.994',NULL),('UC?K0Ox','jK¾Ku,4%','XdoI[}~I','jK¾Ku,4%','x,~C%I','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 15:22:37.630',NULL),('Vd[jF/]*΋Q','jK¾Ku,4%','I<ODD','jK¾Ku,4%','{+,KҐL6Ĵ(','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 09:18:56.095',NULL),('WLBAS2Ei','jK¾Ku,4%','C^=6','jK¾Ku,4%','2f>mN@\rv\'','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 15:25:01.835',NULL),('txB\ru\"','jK¾Ku,4%','0SM<9NM','jK¾Ku,4%','bdhCFf!f','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 14:22:15.263',NULL),('σI\'xc','jK¾Ku,4%','-*xG<WJs]','jK¾Ku,4%','8vGU','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-05-04 07:07:56.974',NULL),('ϐsNş@','jK¾Ku,4%','cIk)Gz','jK¾Ku,4%','/J?.s`','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 09:03:07.394',NULL),('%sM*qkr\Z','jK¾Ku,4%','\nGO1Xq','jK¾Ku,4%','\\N砂/o\Z','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-05-02 16:48:12.167',NULL),('F','jK¾Ku,4%','#.}OLnȞ$I&','jK¾Ku,4%','m;%Fbi67#H','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-05-04 09:07:59.479',NULL),('X+B^m-7V4','jK¾Ku,4%','5 JGNt','jK¾Ku,4%','j}GIߊ	!','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-29 08:19:14.605','2021-04-29 08:35:26.104'),('X+B^m-7V4','KcM j@ߓ\'','5 JGNt','KcM j@ߓ\'','j}GIߊ	!','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-29 08:19:14.605',NULL),('X+B^m-7V4','V)!8NuӮ@3','5 JGNt','V)!8NuӮ@3','j}GIߊ	!','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-29 08:19:14.605',NULL),('A3MXv3','jK¾Ku,4%','SCAM\\G0','jK¾Ku,4%','/J\\Jϑ\\Y\n','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 13:52:57.920',NULL),('hMCI','jK¾Ku,4%','oIJ*ܠ`5','jK¾Ku,4%',' EiH+&hFk','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 15:32:52.767',NULL),('nyF8S','jK¾Ku,4%','\\D\0t<U8','jK¾Ku,4%','χGjiS','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 15:19:40.518',NULL),('䜚1WJe<BU','jK¾Ku,4%','`QF͐ixP','jK¾Ku,4%','A=OJ>Vh7','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-30 13:49:32.044',NULL),('IRp4L,of0','jK¾Ku,4%',')q[O!TG2y','jK¾Ku,4%','۹Ds','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 16:50:56.123',NULL),('IRp4L,of0','4>%}G%6',')q[O!TG2y','4>%}G%6','۹Ds','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-28 16:50:56.123',NULL),('{M]c','jK¾Ku,4%','0SM<9NM','jK¾Ku,4%','ؘMpu}^','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-30 14:22:15.264',NULL),('zD)','jK¾Ku,4%','7luK','jK¾Ku,4%','<OW}.','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-30 15:27:40.911',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('۹Ds','jK¾Ku,4%','}J','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 16:50:56.124',NULL),('۹Ds','4>%}G%6','}J','4>%}G%6',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 16:50:56.124',NULL),('7]]EyF^(R','jK¾Ku,4%','r@W\0/9w','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 13:52:57.921',NULL),('/J\\Jϑ\\Y\n','jK¾Ku,4%','r@W\0/9w','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-30 13:52:57.922',NULL),('/J?.s`','jK¾Ku,4%','d7d%+K\rleGڶ)','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 09:03:07.398',NULL),('A=OJ>Vh7','jK¾Ku,4%','kM#Ibv\\P%','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 13:49:32.052',NULL),('\\N砂/o\Z','jK¾Ku,4%','\rpEWgn)t','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-02 16:48:12.168',NULL),('bdhCFf!f','jK¾Ku,4%','xqGiDFf~','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 14:22:15.265',NULL),('j}GIߊ	!','jK¾Ku,4%','AOV59-','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-29 08:19:14.607','2021-04-29 08:35:26.101'),('j}GIߊ	!','KcM j@ߓ\'','AOV59-','KcM j@ߓ\'',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-29 08:19:14.607',NULL),('j}GIߊ	!','V)!8NuӮ@3','AOV59-','V)!8NuӮ@3',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-29 08:19:14.607',NULL),('x,~C%I','jK¾Ku,4%','qt=HM&đTG','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 15:22:37.631',NULL),('{+,KҐL6Ĵ(','jK¾Ku,4%','_ͨL20(B','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 09:18:56.098',NULL),('8vGU','jK¾Ku,4%',' bBQ5%','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',2,19.99,39.98,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":39.98,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-04 07:07:56.975',NULL),('m;%Fbi67#H','jK¾Ku,4%','UEkr','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-04 09:07:59.483',NULL),('A-H_?jlB','jK¾Ku,4%','OHF6@NY','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 07:50:58.710',NULL),('GݽmZs','jK¾Ku,4%','i\"\'QVA͜_n','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 17:01:07.842',NULL),('<OW}.','jK¾Ku,4%',';őN9?&f','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 15:27:40.912',NULL),('2f>mN@\rv\'','jK¾Ku,4%',']%CF[<U3','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 15:25:01.836',NULL),(' EiH+&hFk','jK¾Ku,4%','KAgV\0Lt','jK¾Ku,4%',NULL,'jK¾Ku,4%','42ee21b0051b44249d93443337df1811','42ee21b0051b44249d93443337df1811','B!D$D37','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 15:32:52.768',NULL),('χGjiS','jK¾Ku,4%','*.A|Frڷ=o','jK¾Ku,4%',NULL,'jK¾Ku,4%','0f6a72dcb8b749878e0d0f2f31acc0a5','0f6a72dcb8b749878e0d0f2f31acc0a5','jrܸI\r/1','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 15:19:40.519',NULL),('G5IIY','jK¾Ku,4%','AOV59-','jK¾Ku,4%',NULL,'jK¾Ku,4%','2ebdee4010054d43a9dafb647ab04066',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-29 08:35:20.603','2021-04-29 08:35:26.102'),('G5IIY','KcM j@ߓ\'','AOV59-','KcM j@ߓ\'',NULL,'jK¾Ku,4%','2ebdee4010054d43a9dafb647ab04066',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-29 08:35:20.603',NULL),('hmV@$`A','jK¾Ku,4%','(⧠ET%&}','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 16:53:10.996',NULL),('hmV@$`A','?Bh~','(⧠ET%&}','?Bh~',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-28 16:53:10.996',NULL),('0sD<SX>','jK¾Ku,4%','.M>JS~\'','jK¾Ku,4%',NULL,'jK¾Ku,4%','0f6a72dcb8b749878e0d0f2f31acc0a5','0f6a72dcb8b749878e0d0f2f31acc0a5','jrܸI\r/1','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-30 09:04:05.527',NULL),('ؘMpu}^','jK¾Ku,4%','xqGiDFf~','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.390\",\"releaseDate\":\"2021-04-26 16:59:21.384\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-30 14:22:15.265',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES ('\nHϙQϘ','jK¾Ku,4%','(⧠ET%&}','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:53:10.996',NULL),('\nHϙQϘ','?Bh~','(⧠ET%&}','?Bh~','Gz݄NA\nG','KA&aZ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:53:10.996',NULL),('&u1J&\' ','jK¾Ku,4%','OHF6@NY','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 07:50:58.711',NULL),('+\'5L/O','jK¾Ku,4%',';őN9?&f','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:27:40.913',NULL),(':4N\nJ','jK¾Ku,4%','.M>JS~\'','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:04:05.528',NULL),('J~?B?][','jK¾Ku,4%','AOV59-','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.607',NULL),('J~?B?][','KcM j@ߓ\'','AOV59-','KcM j@ߓ\'','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.607',NULL),('J~?B?][','V)!8NuӮ@3','AOV59-','V)!8NuӮ@3','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-29 08:19:14.607',NULL),('W\'396B!$','jK¾Ku,4%','xqGiDFf~','jK¾Ku,4%','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":820.0,\"totalPrice\":820.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":136.66000000000003,\"taxRate\":20.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 14:22:15.266',NULL),('jK-CUo!','jK¾Ku,4%','}J','jK¾Ku,4%','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:50:56.124',NULL),('jK-CUo!','4>%}G%6','}J','4>%}G%6','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 16:50:56.124',NULL),('r}ҒJׯOH','jK¾Ku,4%','d7d%+K\rleGڶ)','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:03:07.398',NULL),('bBtGwA','jK¾Ku,4%','_ͨL20(B','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 09:18:56.099',NULL),('DK<o_','jK¾Ku,4%',' bBQ5%','jK¾Ku,4%','aKL ^Pe','KA&aZ','{\"unitPrice\":39.98,\"totalPrice\":39.98,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-04 07:07:56.975','2021-05-04 07:07:57.368'),('|(D(S|Q','jK¾Ku,4%','\rpEWgn)t','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-02 16:48:12.169',NULL),('2άJ6p0','jK¾Ku,4%','qt=HM&đTG','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:22:37.632',NULL),('X?Atݘb','jK¾Ku,4%','KAgV\0Lt','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:32:52.769',NULL),('!JoX','jK¾Ku,4%',']%CF[<U3','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:25:01.836',NULL),('~A٭ou N','jK¾Ku,4%','kM#Ibv\\P%','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":39.98,\"totalPrice\":39.98,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 13:49:32.053',NULL),('PLJ|f&7','jK¾Ku,4%','*.A|Frڷ=o','jK¾Ku,4%','Gz݄NA\nG','KA&aZ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 15:19:40.519',NULL),('̺OCY޳{2','jK¾Ku,4%','UEkr','jK¾Ku,4%','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-04 09:07:59.484',NULL),('VXsC9*c','jK¾Ku,4%','r@W\0/9w','jK¾Ku,4%','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":515.95,\"totalPrice\":515.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-30 13:52:57.922',NULL),('9A֫4bJ','jK¾Ku,4%','i\"\'QVA͜_n','jK¾Ku,4%','Gz݄NA\nG','ףqG	( ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-28 17:01:07.843',NULL);
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES ('KA&aZ','Mille\\PlatformConsorsFinanzRKAT\\PaymentHandler\\ConsorsFinanzInvoicePaymentHandler',130,1,1,'gHJB.e[w','.AgS;u',NULL,'2021-04-28 16:42:12.809','2021-04-30 08:26:21.595'),('51(OMS.	','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2021-04-26 16:57:38.779',NULL),('ףqG	( ','Mille\\PlatformConsorsFinanzRKAT\\PaymentHandler\\ConsorsFinanzDebitPaymentHandler',131,1,1,'gHJB.e[w','.AgS;u',NULL,'2021-04-28 16:42:12.824','2021-04-30 08:26:59.061'),('7+Cz/Qy#','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2021-04-26 16:57:38.779',NULL),('CTрH>}z!','Swag\\PayPal\\Checkout\\Payment\\PayPalPaymentHandler',-100,0,1,NULL,'^NMk4g<',NULL,'2021-04-26 16:59:34.978','2021-04-26 16:59:35.047'),('|#KM6@Đ','Swag\\PayPal\\Checkout\\Payment\\PayPalPuiPaymentHandler',-99,0,0,'A!AT%T','^NMk4g<',NULL,'2021-04-26 16:59:34.979','2021-04-26 16:59:35.048'),('|qC0lMh','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2021-04-26 16:57:38.779',NULL),('i|j\ZxGߟJKJ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,0,1,NULL,NULL,NULL,'2021-04-26 16:57:38.778',NULL);
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES ('KA&aZ','7OJ^','Consors Finanz Invoice','If you choose the payment method \"purchase on account\", you transfer the purchase price 30 days after receiving the goods.',NULL,'2021-04-28 16:42:12.809',NULL),('KA&aZ','/_MpXT|','Kauf auf Rechnung by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf auf Rechnung“ überweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.','{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_at_payment\":true}','2021-04-28 16:42:12.808',NULL),('51(OMS.	','7OJ^','Paid in advance','Pay in advance and get your order afterwards',NULL,'2021-04-26 16:57:38.780',NULL),('51(OMS.	','/_MpXT|','Vorkasse','Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2021-04-26 16:57:38.780',NULL),('ףqG	( ','7OJ^','Consors Finanz Direct Debit','If the payment method \"purchase by direct debit\" is selected, Consors Finanz will only collect the purchase price 30 days after receipt of the goods.',NULL,'2021-04-28 16:42:12.824',NULL),('ףqG	( ','/_MpXT|','Kauf per Lastschrift by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf per Lastschrift“ zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.','{\"consors_finanz_rk_at_template\":\"@Storefront\\/storefront\\/consors_finanz_rk_at\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_at_payment\":true}','2021-04-28 16:42:12.824',NULL),('7+Cz/Qy#','7OJ^','Cash on delivery','Payment upon receipt of goods.',NULL,'2021-04-26 16:57:38.779',NULL),('7+Cz/Qy#','/_MpXT|','Nachnahme','Zahlung bei Erhalt der Ware.',NULL,'2021-04-26 16:57:38.779',NULL),('CTрH>}z!','7OJ^',NULL,'Payment via PayPal - easy, fast and secure.',NULL,'2021-04-26 16:59:34.978','2021-04-26 16:59:35.047'),('CTрH>}z!','/_MpXT|','PayPal','Payment via PayPal - easy, fast and secure.',NULL,'2021-04-26 16:59:34.977','2021-04-26 16:59:35.047'),('|#KM6@Đ','7OJ^','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-04-26 16:59:34.979','2021-04-26 16:59:35.048'),('|#KM6@Đ','/_MpXT|','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-04-26 16:59:34.978','2021-04-26 16:59:35.048'),('|qC0lMh','7OJ^','Invoice','Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2021-04-26 16:57:38.779',NULL),('|qC0lMh','/_MpXT|','Rechnung','Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2021-04-26 16:57:38.779',NULL),('i|j\ZxGߟJKJ','7OJ^','Direct Debit','Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2021-04-26 16:57:38.778',NULL),('i|j\ZxGߟJKJ','/_MpXT|','Lastschrift','Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2021-04-26 16:57:38.779',NULL);
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('r,^L3HS\\','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',1,0,'custom/plugins/SwagPlatformDemoData','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','1.0.7',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2021-04-26 16:59:20.013',NULL,'2021-04-26 16:59:18.907','2021-04-30 13:08:29.229'),('.AgS;u','MillePlatformConsorsFinanzRKAT','Mille\\PlatformConsorsFinanzRKAT\\MillePlatformConsorsFinanzRKAT','mille/platform-consors-finanz-rk-at',1,0,'custom/plugins/MillePlatformConsorsFinanzRKAT','{\"psr-4\":{\"Mille\\\\PlatformConsorsFinanzRKAT\\\\\":\"src\\/\"}}',NULL,'(c) by Millemedia','proprietary','1.0.0',NULL,NULL,'2021-04-28 16:42:12.840',NULL,'2021-04-28 16:40:18.814','2021-04-30 13:08:29.209'),('^NMk4g<','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',0,0,'custom/plugins/SwagPayPal','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','2.2.4',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2021-04-26 16:59:35.053','2021-04-30 13:08:29.286','2021-04-26 16:59:34.107','2021-04-30 13:08:29.287');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('r,^L3HS\\','7OJ^','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments!','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2021-04-26 16:59:18.906','2021-04-30 13:08:29.229'),('r,^L3HS\\','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen!','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2021-04-26 16:59:18.906','2021-04-30 13:08:29.228'),('.AgS;u','7OJ^','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"First release Shopware Community Store for Shopware 6\"]}',NULL,'2021-04-28 16:40:18.814','2021-04-30 13:08:29.208'),('.AgS;u','/_MpXT|','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"Erstveröffentlichung Shopware Community Store für Shopware 6\"]}',NULL,'2021-04-28 16:40:18.814','2021-04-30 13:08:29.208'),('^NMk4g<','7OJ^','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/','{\"2.2.4\":[\"NEXT-15014 - Improve ACL handling\",\"PPI-239 - Rebranding von iZettle auf Zettle\"],\"2.2.3\":[\"PPI-256 - Fix canceling of finalized orders by using the browser history\"],\"2.2.2\":[\"PPI-244 - Fix issue on API authentication\",\"PPI-221 - Fix issue with oversized product descriptions in Zettle\"],\"2.2.1\":[\"PPI-241 - Improve cancelling order transactions with the ScheduledTask\"],\"2.2.0\":[\"PPI-191 - Introduce PayPal disputes overview\"],\"2.1.2\":[\"PPI-211 - Fix sending of shipping address name to PayPal\",\"PPI-222 - Add Express Checkout button to search page and wish list page\",\"PPI-229 - Order transactions with a stale PayPal payment will be cancelled with a ScheduledTask\",\"PPI-231 - Fix deletion of rule for payment upon invoice during uninstall\",\"PPI-234 - Improve entity definition\"],\"2.1.1\":[\"PPI-208 - Fix redirect of cancelled Plus payment on Shopware 6.3.3.x\",\"PPI-210 - Improve handling of promotions during Express Checkout\",\"PPI-220 - Fix saving of customer telephone number on Express Checkout\",\"PPI-223 - Solves an issue with Express Checkout button state\",\"PPI-224 - Fix Express Checkout for Shopware versions prior 6.3.2.0\"],\"2.1.0\":[\"PPI-174 - Cart and order line items are now sent with their SKU\",\"PPI-174 - Added events to adjust line items which are sent to PayPal\",\"PPI-202 - Fix PayPal checkout for customers with net prices\"],\"2.0.2\":[\"PPI-199 - Improve webhook log messages\",\"PPI-200 - Fix submitting of carts with discounts\"],\"2.0.1\":[\"PPI-171 - Message queue is now only used if there are iZettle Sales Channels\",\"PPI-172 - Improve capturing and refunding process\",\"PPI-177 - Fix PayPal Express Checkout buttons in product listings\",\"PPI-185 - Improve error handling of the PayPal tab in the order module\",\"PPI-194 - Fix deregister of webhooks on Sales Channel deletion\",\"PPI-196 - Improve PayPal Plus checkout process\",\"PPI-197 - Fix \\\"Submit cart\\\" functionality\"],\"2.0.0\":[\"PPI-182 - Improve webhook registration\",\"PT-11875 - Migration to PayPal API v2 for the following features: PayPal, Express Checkout and Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - Added ACL privileges to the PayPal modules\",\"PPI-161 - Fix credentials form in first run wizard\"],\"1.9.3\":[\"PPI-67 - Reimplemented activation of webhooks\",\"PPI-110 - Added restrictions set by PayPal for Alternative Payment Methods\",\"PPI-114 - Minor onboarding process improvements\",\"PPI-145 - Minor adjustments to settings page\",\"PPI-151 - Fixes error with payments with already existing order numbers\",\"PPI-158 - Fixes error during update to versions 1.7.0 or higher, if no configuration is available\"],\"1.9.2\":[\"PPI-149 - Fixes error during communication with iZettle\"],\"1.9.1\":[\"PPI-141 - Improve performance of API to PayPal\"],\"1.9.0\":[\"PPI-1 - Fixes the mobile layout of checkout finish page for \\\"Pay Upon Invoice\\\"\",\"PPI-68, PPI-118, PPI-136 - Improved API struct usage for third party extensions\",\"PPI-69 - The Express button is now hidden, when the PayPal payment method is disabled\",\"PPI-97 - Fixes error during Express Checkout, if required fields are not sent by PayPal\",\"PPI-124 - Fixes error display during communication with PayPal\",\"PPI-128 - Fixes issue during Express Checkout, if changes are made on confirm page\",\"PPI-130 - Adds new event, which is emitted when the Plus iFrame is loaded\",\"PT-11048 - Introduce iZettle integration (Point of Sales)\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 compatibility\"],\"1.8.3\":[\"PPI-70 - Order number is now correctly submitted to PayPal for payments with Express Checkout, PLUS and Smart Payment Buttons\"],\"1.8.2\":[\"PPI-46 - Fixes issue on refund without amount\",\"PPI-47, PPI-48 - Enhancement of the PayPal API elements\"],\"1.8.1\":[\"PPI-32, PPI-35 - Improve extensibility for third party plugins\",\"PPI-36 - Add new PayPal API elements\"],\"1.8.0\":[\"PT-11912 - Storefront snippets now get auto registered\",\"PT-11920 - Shopware 6.3 compatibility\"],\"1.7.3\":[\"PT-11946 - Fix update with deactivated plugin\",\"PT-11949 - Fix setting paypal as the default payment method in the settings menu for all Sales Channels\"],\"1.7.2\":[\"PT-10491 - Removed internally used custom field entity for transaction IDs\",\"PT-11627 - Order transactions now have the state \\\"In Progress\\\" when the payment process has been started\",\"PT-11680 - Removed unknown Sales Channel types from selection in settings\",\"PT-11681 - Fix order details header in Administration, if accessing payment details directly\",\"PT-11860 - Fix order confirmation email language with PayPal Plus\",\"PT-11888 - Minor performance improvement when creating a payment\",\"PT-11903 - Fix failed transaction status for user-canceled PayPal Plus payments\",\"PT-11928 - Limited length of text input fields in administration according to PayPal API\"],\"1.7.1\":[\"PT-11884 - If PayPal is not available, Plus and Smart Payment Buttons are no longer loaded\"],\"1.7.0\":[\"PT-11669 - Add compatibility with the after order payment process\",\"PT-11707 - Custom form parameter of the order confirm page are no longer ignored\",\"PT-11748 - Fix redirect URL for PayPal Plus and Express Checkout. Changed webhook URL to be independent of a storefront\",\"PT-11773 - Fix buying of Custom Products with PayPal\",\"PT-11813 - Error handling for Express Checkout button\",\"PT-11858 - Improved handling of multiple transactions per order\",\"PT-11869 - Improved handling of payments which were cancelled by customers\"],\"1.6.0\":[\"PT-11519 - Registers webhooks with HTTPS\",\"PT-11593 - Adds hint for \\\"Payment acquisition\\\" option to clarify usage with PayPal PLUS\",\"PT-11704 - Fix displaying of Express Checkout Button on paginated product listing pages\",\"PT-11706 - Country states are now saved on Express Checkout\",\"PT-11717 - Adds PayPal cookies to the cookie manager\"],\"1.5.2\":[\"PT-10502 - Canceling the payment on the PayPal site no longer leads to errors\",\"PT-11710 - Fix installation of plugin in environments where the default language is not de-DE or en-GB\"],\"1.5.1\":[\"PT-10640 - Fix SalesChannel api routes\",\"PT-10897 - Locale code validation for Smart Payment Buttons and Express Checkout\",\"PT-11294 - Error handling for Smart Payment Buttons\",\"PT-11582 - Fix webhook registration\",\"PT-11637 - Improve capture and refund workflow\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 compatibility\",\"PT-10654 - Activate and set PayPal as default for the selected Saleschannel in the settings module\",\"PT-11599 - Fixes a bug where PayPal Plus could not be configured individually per Saleschannel\"],\"1.4.0\":[\"PT-11540 - Corrects remaining amount for multiple partial refunds\",\"PT-11541 - Improved behaviour of multiple partial refunds & captures\",\"PT-11606 - Shopware 6.2 compatibility\"],\"1.3.0\":[\"PT-10448 - Adds onboarding to get API credentials with PayPal login in settings module\",\"PT-11292 - Adds possibility to enter separate credentials for sandbox mode in first run wizard\",\"PT-11498 - Adds PayPal Express Button to QuickView from CMS Extensions plugin\",\"PT-11550 - Fix usage of sandbox credentials after an update\"],\"1.2.0\":[\"PT-11233 - Do not show PayPal Express Button on the product detail page, if the product is in clearance\",\"PT-11292 - Add possibility to enter separate credentials for sandbox mode\"],\"1.1.1\":[\"PT-11443 - Solves an issue with the error handling with the paypal credentials\",\"PT-11475 - Improved processing of vouchers during checkout\"],\"1.1.0\":[\"PT-11276 - Add banner for advertising installments\"],\"1.0.0\":[\"PT-11181, PT-11275 - Add PayPal PLUS integration\",\"PT-11277 - The cart and order number submitting is now active by default\"],\"0.13.0\":[\"Shopware 6.1 compatibility\"],\"0.12.0\":[\"PT-10287 - Adds possibility to add the invoice number, description or reason while refunding an order\",\"PT-10705 - The PayPal settings are now in an own administration module\",\"PT-10771 - Improves displaying of Smart Payment Buttons\",\"PT-10775 - Improves order transaction state handling\",\"PT-10809 - Smart Payment Buttons can now be styled separately from Express Checkout Button\",\"PT-10821 - Fixes error on sale complete webhook execution\",\"NEXT-4282 - Reinstall of plugin does not duplicate configuration entries anymore\"],\"0.11.2\":[\"PT-10733 - Fixes problem when automatically fetching API credentials in first run wizard\"],\"0.11.1\":[\"PT-10755 - Fixes error while uninstalling and configuration error\"],\"0.11.0\":[\"PT-10391 - Implements pay upon invoice\",\"PT-10695 - Adds error logging for API calls\",\"PT-10702 - Changes URL for Smart Payment Buttons javascript\",\"PT-10715 - Paypal is selected correctly again as payment method for Express Checkout\",\"PT-10723 - Smart Payment Buttons now no longer complete the order directly\",\"PT-10729 - The PayPal payment description now shows available payments with icons\"],\"0.10.1\":[\"Improves link generation for Javascript API calls\"],\"0.10.0\":[\"Adds onboarding for the first run wizard\"],\"0.9.0\":[\"First version of the PayPal integrations for Shopware 6\"]}',NULL,'2021-04-26 16:59:34.107','2021-04-30 13:08:29.222'),('^NMk4g<','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das neue PayPal-Modul bietet PayPal PLUS, Kauf auf Rechnung, Ratenzahlung & den Expressbutton','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/','{\"2.2.4\":[\"NEXT-15014 - Improve ACL handling\",\"PPI-239 - Rebranded iZettle to Zettle\"],\"2.2.3\":[\"PPI-256 - Behebt das Abbrechen von abgeschlossenen Bestellungen über den Browserverlauf\"],\"2.2.2\":[\"PPI-244 - Problem bei der API-Authentifizierung behoben\",\"PPI-221 - Problem mit überlangen Produktbeschreibungen bei Zettle korrigiert\"],\"2.2.1\":[\"PPI-241 - Abbruch der Bestell-Transaktionen mit dem ScheduledTask verbessert\"],\"2.2.0\":[\"PPI-191 - Übersicht der PayPal-Konflikte hinzugefügt\"],\"2.1.2\":[\"PPI-211 - Name der Lieferaddresse wird nun korrekt zu PayPal übertragen\",\"PPI-222 - Express-Checkout-Button auf der Suchseite und der Wunschliste hinzugefügt\",\"PPI-229 - Bestell-Transaktionen mit einer veralteten PayPal-Zahlung werden mit einem ScheduledTask abgebrochen\",\"PPI-231 - Löschen der Rechnungskauf-Regel beim Deinstallieren korrigiert\",\"PPI-234 - Entity-Definition verbessert\"],\"2.1.1\":[\"PPI-208 - Weiterleitung bei abgebrochenen Plus-Zahlung in Shopware 6.3.3.x korrigiert\",\"PPI-210 - Verarbeitung von Promotionen beim Express Checkout verbessert\",\"PPI-220 - Speichern der Kundentelefonnummer beim Express Checkout korrigiert\",\"PPI-223 - Behebt ein Problem mit dem Status des Express Checkout Buttons\",\"PPI-224 - Express Checkout für Shopware-Versionen vor 6.3.2.0 korrigiert\"],\"2.1.0\":[\"PPI-174 - Warenkorb- und Bestellpositionen werden jetzt mit SKU gesendet\",\"PPI-174 - Es wurden Events hinzugefügt, um Positionen anzupassen, die zu PayPal gesendet werden\",\"PPI-202 - PayPal Checkout für Kunden mit Nettopreisen korrigiert\"],\"2.0.2\":[\"PPI-199 - Webhook-Log-Einträge verbessert\",\"PPI-200 - Übertragen von Warenkörben mit Rabatten korrigiert\"],\"2.0.1\":[\"PPI-171 - Message-Queue wird nun nur noch genutzt, wenn es iZettle Sales Channels gibt\",\"PPI-172 - Einzugs- und Rückerstattungsprozess verbessert\",\"PPI-177 - PayPal Express Checkout Buttons in Produkt-Listings korrigiert\",\"PPI-185 - Fehlerbehandlung des PayPal-Tabs im Bestellmodul verbessert\",\"PPI-194 - Deregistrierung von Webhooks beim Löschen von Sales Channel korrigiert\",\"PPI-196 - PayPal Plus Checkout-Prozess verbessert\",\"PPI-197 - \\\"Warenkorb übertragen\\\" Funktion korrigiert\"],\"2.0.0\":[\"PPI-182 - Webhook-Registrierung verbessert\",\"PT-11875 - Umstellung auf PayPal API v2 für folgende Features: PayPal, Express Checkout und Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - ACL-Privilegien zu den PayPal-Modulen hinzugefügt\",\"PPI-161 - Korrigiert Fehler bei Eingabe von Zugangsdaten im First-Run-Wizard\"],\"1.9.3\":[\"PPI-67 - Aktivierung der Webhooks überarbeitet\",\"PPI-110 - Einschränkungen für Alternative Zahlungsarten, welche durch PayPal festgelegt sind, hinzugefügt\",\"PPI-114 - Kleine Verbesserungen beim Onboarding-Prozess\",\"PPI-145 - Kleine Verbesserungen der Einstellungsseite\",\"PPI-151 - Korrigiert Fehler bei Zahlungen mit bereits vorhandenen Bestellnummern\",\"PPI-158 - Korrigiert Fehler beim Update auf Versionen ab 1.7.0, wenn keine Konfiguration vorhanden ist\"],\"1.9.2\":[\"PPI-149 - Korrigiert auftretende Fehler bei der Kommunikation mit iZettle\"],\"1.9.1\":[\"PPI-141 - Performance der API zu PayPal verbessert\"],\"1.9.0\":[\"PPI-1 - Korrigiert das mobile Layout der Bestellabschlussseite bei \\\"Kauf auf Rechnung\\\"\",\"PPI-68, PPI-118, PPI-136 - API-Objekt-Nutzung für Dritt-Erweiterungen verbessert\",\"PPI-69 - Der Express-Button wird nun ausgeblendet, wenn die PayPal-Zahlungsmethode deaktiviert ist\",\"PPI-97 - Korrigiert Fehler beim Express Checkout, wenn erforderliche Felder nicht von PayPal gesendet werden\",\"PPI-124 - Korrigiert Weitergabe von Fehlern während der Kommunikation mit PayPal\",\"PPI-128 - Korrigiert Problem beim Express Checkout bei Änderungen auf der Bestellbestätigungsseite\",\"PPI-130 - Neues Event hinzugefügt, welches geworfen wird, wenn der Plus-iFrame geladen ist\",\"PT-11048 - iZettle-Integration (Point of Sales) hinzugefügt\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 Kompatibilität\"],\"1.8.3\":[\"PPI-70 - Bestellnummer wird jetzt für Zahlungen mit Express Checkout, PLUS und Smart Payment Buttons korrekt übermittelt\"],\"1.8.2\":[\"PPI-46 - Behebt Fehler beim Erstatten ohne Betrag\",\"PPI-47, PPI-48 - Erweiterung der PayPal API Elemente\"],\"1.8.1\":[\"PPI-32, PPI-35 - Erweiterbarkeit für Dritt-Plugins verbessert\",\"PPI-36 - Weitere PayPal API Elemente hinzugefügt\"],\"1.8.0\":[\"PT-11912 - Die Storefront Übersetzungen werden jetzt automatisch registriert\",\"PT-11920 - Shopware 6.3 Kompatibilität\"],\"1.7.3\":[\"PT-11946 - Ein Update funktioniert nun auch wieder bei deaktiviertem Plugin\",\"PT-11949 - Das Setzen von PayPal als Standardzahlungsart für alle Sales Channel ist wieder möglich\"],\"1.7.2\":[\"PT-10491 - Intern genutzte Zusatzfeld-Entität für Transaktions-IDs entfernt\",\"PT-11627 - Bestelltransaktionen haben nun den Status \\\"In Bearbeitung\\\" wenn der Zahlungsprozess gestartet wurde\",\"PT-11680 - Verkaufskanäle mit unbekanntem Typ in den Einstellungen entfernt\",\"PT-11681 - Titelleiste in Bestelldetails in Administration korrigiert, wenn Zahlungsdetails direkt aufgerufen wurden\",\"PT-11860 - Sprache der Bestellbestätigungs-E-Mail bei PayPal Plus korrigiert\",\"PT-11888 - Kleine Performanceverbesserung beim Erstellen einer Zahlung\",\"PT-11903 - Durch den Nutzer abgebrochene PayPal Plus-Zahlungen werden nun korrekt als fehlgeschlagen markiert\",\"PT-11928 - Eingabelänge von Textfeldern in der Administration passend zur PayPal-API limitiert\"],\"1.7.1\":[\"PT-11884 - Wenn PayPal nicht verfügbar ist, werden Plus und Smart Payment Buttons nicht mehr geladen\"],\"1.7.0\":[\"PT-11669 - Kompatibilität mit dem Zahlungsprozess nach einer Bestellung hinzugefügt\",\"PT-11707 - Individuelle Formular-Parameter der Bestellseite werden nicht mehr ignoriert\",\"PT-11748 - Weiterleitungs-URL für PayPal Plus und Express Checkout korrigiert. Die Webhook-URL wurde geändert, sodass sie unabhängig von einer Storefront ist\",\"PT-11773 - Kaufen von Custom Products mit PayPal korrigiert\",\"PT-11813 - Fehlerbehandlung für Express Checkout Buttons\",\"PT-11858 - Verarbeitung von mehreren Transaktionen pro Bestellung verbessert\",\"PT-11869 - Handhabung von Zahlungen verbessert, die von Kunden abgebrochen wurden\"],\"1.6.0\":[\"PT-11519 - Registriert Webhooks mit HTTPS\",\"PT-11593 - Hinweis an der \\\"Zahlungsabschluss\\\"-Option hinzugefügt, um Verwendung mit PayPal PLUS zu verdeutlichen\",\"PT-11704 - Anzeige des Express-Checkout-Buttons auf paginierten Produktlistenseiten korrigiert\",\"PT-11706 - Beim Express Checkout wird nun auch das Bundesland gespeichert\",\"PT-11717 - Fügt PayPal-Cookies zum Cookie-Manager hinzu\"],\"1.5.2\":[\"PT-10502 - Abbrüche der Zahlung auf der PayPal-Seite führen nicht mehr zu Fehlern\",\"PT-11710 - Korrigiert die Installation des Plugins in Umgebungen, in denen die Standardsprache nicht de-DE oder en-GB ist\"],\"1.5.1\":[\"PT-10640 - Behebt ein Problem mit den SalesChannel-API Routen\",\"PT-10897 - Ländercodevalidierung für Smart Payment Buttons und Express Checkout\",\"PT-11294 - Fehlerbehandlung für Smart Payment Buttons\",\"PT-11582 - Wehook-Registrierung korrigiert\",\"PT-11637 - Einzugs- und Rückerstattungs-Workflow verbessert\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 Kompatibilität\",\"PT-10654 - Aktivieren und setzen Sie PayPal als Standard für den ausgewählten Saleschannel im Einstellungsmodul\",\"PT-11599 - Behebt ein Problem, bei dem PayPal Plus nicht per Saleschannel konfiguriert werden konnte\"],\"1.4.0\":[\"PT-11540 - Korrigiert übrigen Betrag für mehrfache teilweise Erstattungen\",\"PT-11541 - Verhalten von mehrfachen partiellen Erstattungen & Einzügen einer Transaktion verbessert\",\"PT-11606 - Shopware 6.2 Kompatibilität\"],\"1.3.0\":[\"PT-10448 - API-Zugangsdaten können nun auch im Einstellungsmodul über einen PayPal Login geholt werden\",\"PT-11292 - Zeigt nun auch Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus im First-Run-Wizard\",\"PT-11498 - Der PayPal Express Button wird nun in der QuickView des CMS Extensions Plugin angezeigt\",\"PT-11550 - Korrigiert die Nutzung der Sandbox-Zugangsdaten nach einem Update\"],\"1.2.0\":[\"PT-11233 - Der PayPal Express Button wird auf der Produkt-Detail-Seite nicht mehr angezeigt, wenn der Artikel im Abverkauf ist\",\"PT-11292 - Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus\"],\"1.1.1\":[\"PT-11443 - Behebt ein Problem mit der Fehlerbehandlung bei den Paypal-Zugangsdaten\",\"PT-11475 - Verarbeitung von Gutscheinen während des Checkouts verbessert\"],\"1.1.0\":[\"PT-11276 - Banner für das Bewerben von Ratenzahlungen hinzugefügt\"],\"1.0.0\":[\"PT-11181, PT-11275 - PayPal PLUS Integration hinzugefügt\",\"PT-11277 - Die Übermittlung des Warenkorbs und der Bestellnummer ist jetzt standardmäßig aktiv\"],\"0.13.0\":[\"Shopware 6.1 Kompatibilität\"],\"0.12.0\":[\"PT-10287 - Fügt die Möglichkeit hinzu, die Rechnungsnummer, Beschreibung oder den Grund während der Rückerstattung einer Bestellung anzugeben\",\"PT-10705 - Die PayPal-Einstellungen befinden sich nun in einem eigenen Administrationsmodul\",\"PT-10771 - Verbessert die Anzeige von Smart Payment Buttons\",\"PT-10775 - Verbessert das Status-Handling der Bestelltransaktion\",\"PT-10809 - Smart Payment Buttons können nun getrennt vom Express Checkout Button gestylt werden\",\"PT-10821 - Behebt Fehler bei der Sale-Complete-Webhook-Ausführung\",\"NEXT-4282 - Neuinstallation des Plugins dupliziert keine Konfigurationseinträge mehr\"],\"0.11.2\":[\"PT-10733 - Problem beim automatischen Holen der API Credentials im First-Run-Wizard behoben\"],\"0.11.1\":[\"PT-10755 - Fehler bei der Deinstallation und Konfigurationsfehler behoben\"],\"0.11.0\":[\"PT-10391 - Kauf auf Rechnung implementiert\",\"PT-10695 - Error-Logging für API-Calls hinzugefügt\",\"PT-10702 - URL für Smart Payment Buttons Javascript angepasst\",\"PT-10715 - Paypal wird wieder korrekt als Zahlungsart bei Express Checkout ausgewählt\",\"PT-10723 - Smart Payment Buttons schließen nun nicht mehr direkt die Bestellung ab\",\"PT-10729 - Die PayPal-Zahlungsbeschreibung zeigt nun verfügbare Zahlungen mit Symbolen an\"],\"0.10.1\":[\"Generierung der Links für Javascript-API-Calls verbessert\"],\"0.10.0\":[\"Onboarding für den First-Run-Wizard hinzugefügt\"],\"0.9.0\":[\"Erste Version der PayPal-Integrationen für Shopware 6\"]}',NULL,'2021-04-26 16:59:34.106','2021-04-30 13:08:29.221');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `listing_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_price` double DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `whitelist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `blacklist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `configurator_group_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_variant_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.main_variant_id` (`main_variant_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.main_variant_id` FOREIGN KEY (`main_variant_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_media_id` FOREIGN KEY (`product_media_id`, `product_media_version_id`) REFERENCES `product_media` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.listing_prices` CHECK (json_valid(`listing_prices`)),
  CONSTRAINT `json.product.blacklist_ids` CHECK (json_valid(`blacklist_ids`)),
  CONSTRAINT `json.product.whitelist_ids` CHECK (json_valid(`whitelist_ids`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('jrܸI\r/1','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,48,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.674',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%','RL\".NI~\r2',' eL<>P','jK¾Ku,4%',NULL,NULL,'5jq#=K>A}̈P/',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'RL\".NI~\r2',' eL<>P','5jq#=K>A}̈P/',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"r28caae75a5624f0d985abd0eb32aa160\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"from\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}},\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,9,1,NULL,0,1,NULL,1,1.0000,1.000,1,950,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 798.3193277310925, \"gross\": 950, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,45.000,590.000,600.000,840.000,'2021-04-26 16:59:21.384',NULL,NULL,NULL,'h@OFˣTg',NULL,NULL,NULL,'2021-04-26 16:59:21.390',NULL,NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%','RL\".NI~\r2','#&tLR','jK¾Ku,4%',NULL,NULL,'ihdDg8I',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]','RL\".NI~\r2','#&tLR','ihdDg8I',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,0,40,40,1,NULL,0,1,NULL,1,250.0000,250.000,0,1.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 1.6722689075630253, \"gross\": 1.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:21.385',NULL,NULL,NULL,'^K,_\0U@',NULL,NULL,NULL,'2021-04-26 16:59:21.466',NULL,NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%','RL\".NI~\r2','$fvD g(','jK¾Ku,4%',NULL,NULL,'pR \\E	Z[G	J*',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"]',NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]','RL\".NI~\r2','$fvD g(','pR \\E	Z[G	J*',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,8,1,NULL,0,1,NULL,1,1.0000,1.000,0,495.95,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 416.7647058823529, \"gross\": 495.95, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.170,NULL,NULL,NULL,'2021-04-26 16:59:21.385',NULL,NULL,NULL,'*ٵGL~qd<',NULL,NULL,NULL,'2021-04-26 16:59:21.537',NULL,NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL),('1zxoE}b','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.672',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%','RL\".NI~\r2',' eL<>P','jK¾Ku,4%',NULL,NULL,'-)Hl\\s',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]','RL\".NI~\r2',' eL<>P','-)Hl\\s',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,45,1,NULL,0,1,NULL,1,1.0000,1.000,1,20,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.80672268907563, \"gross\": 20, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.150,NULL,NULL,NULL,'2021-04-26 16:59:21.385',NULL,NULL,NULL,':)KW墟4w',NULL,NULL,NULL,'2021-04-26 16:59:21.603',NULL,NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL),('B!D$D37','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,37,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-26 16:59:21.772',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%','RL\".NI~\r2','$fvD g(','jK¾Ku,4%',NULL,NULL,'*+sG\ny\r',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.500,NULL,NULL,NULL,'2021-04-26 16:59:21.386',NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.671',NULL,NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('gG!ECCr̊','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-26 16:59:21.771',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('reΔJؗ,?\\','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-26 16:59:21.771',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('FN\\҆3','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.673',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),(';G@W@','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.672',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('\nZkAH/EػZF','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-26 16:59:21.772',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%','RL\".NI~\r2','$fvD g(','jK¾Ku,4%',NULL,NULL,'XєATx-ܒ',NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-04-26 16:59:21.386',NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-04-26 16:59:21.771',NULL,NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('׬QJ#u)P','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.672',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('	AG^9\r>','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','RL\".NI~\r2','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-04-26 16:59:21.673',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('jrܸI\r/1','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('jrܸI\r/1','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('jrܸI\r/1','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('1zxoE}b','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('1zxoE}b','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('1zxoE}b','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('B!D$D37','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('B!D$D37','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('B!D$D37','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('gG!ECCr̊','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('gG!ECCr̊','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('gG!ECCr̊','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('reΔJؗ,?\\','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('reΔJؗ,?\\','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('reΔJؗ,?\\','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('FN\\҆3','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('FN\\҆3','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('FN\\҆3','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(';G@W@','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),(';G@W@','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),(';G@W@','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('\nZkAH/EػZF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('\nZkAH/EػZF','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('\nZkAH/EػZF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('׬QJ#u)P','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('׬QJ#u)P','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('׬QJ#u)P','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('	AG^9\r>','jK¾Ku,4%','v*.\nE\'W5p','jK¾Ku,4%'),('	AG^9\r>','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('	AG^9\r>','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES ('\nT1̀@#Yu','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-04-26 16:59:21.670',NULL),('*FbC#Zp','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2021-04-26 16:59:21.770',NULL),('P9}OܯЊh','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2021-04-26 16:59:21.670',NULL),('b5,K&j	E','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-04-26 16:59:21.770',NULL),('M	J28:h','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2021-04-26 16:59:21.770',NULL),('UEY\'','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2021-04-26 16:59:21.671',NULL),('BhQpCD[B','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-04-26 16:59:21.670',NULL),('TFYFÉ\n)Y4','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2021-04-26 16:59:21.670',NULL),('5/=MYϖ9|','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-04-26 16:59:21.769',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('\ZEAĎ-Z','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2021-04-26 16:57:48.266',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('\ZEAĎ-Z','7OJ^','Default','Default template displaying the product\'s price per scale unit','2021-04-26 16:57:48.267',NULL),('\ZEAĎ-Z','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2021-04-26 16:57:48.267',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('r9E\'&OU','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('j{@׳Y','7OJ^','SWDEMO10005.5','5.50001OMEDWS'),('\"UTE*#t','/_MpXT|','SWDEMO10002','20001OMEDWS'),('/qBǙiN,','7OJ^','product','tcudorp'),('	Yh7E k<U','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('*%HJD','7OJ^','reviews','sweiver'),('7wAsט','7OJ^','main','niam'),('Ha݃ Krt,EC\\','7OJ^','Shopware Food','dooF erawpohS'),('կFG~jcf<\"','7OJ^','highlighting','gnithgilhgih'),('-~KC#@+','/_MpXT|','bewertungen','negnutreweb'),('f\nAa.F','7OJ^','SWDEMO10002','20001OMEDWS'),('BFծ[	X','/_MpXT|','SWDEMO100013','310001OMEDWS'),('!72NsND=<uZj','7OJ^','SWDEMO10007.3','3.70001OMEDWS'),('\"-4I[S#)','/_MpXT|','hauptprodukt','tkudorptpuah'),(')çE\0g$','/_MpXT|','SWDEMO10001','10001OMEDWS'),('8e@rkd*m','7OJ^','with','htiw'),(';bvKVM\r\Zv_','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),(';W\nJzýXP,y','/_MpXT|','mit','tim'),('=]	<LHZl:','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('Cmc`0Iqk3','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('O>;@J\'Vl5','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('PlLL[5g5','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('RPcMl\Z=','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('ZWKʎI','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),('[e;kJM!]{Ws','/_MpXT|','eigenschaften','netfahcsnegie'),('b G}}jEط','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),('i&E㷳uˮN','7OJ^','SWDEMO10005.4','4.50001OMEDWS'),('rZ-IS\"$	S','/_MpXT|','preisen','nesierp'),('s)yOH{W','7OJ^','SWDEMO10006','60001OMEDWS'),('vDRK>L','/_MpXT|','SWDEMO10005','50001OMEDWS'),('xZE\nF܊p','7OJ^','Shopware Fashion','noihsaF erawpohS'),('|c\\bD#))','7OJ^','properties','seitreporp'),('TDGU\Z','7OJ^','SWDEMO10005.2','2.50001OMEDWS'),('YH*|$','7OJ^','free','eerf'),('B2OD','7OJ^','variant','tnairav'),('&w5ZKZF4Nx','7OJ^','SWDEMO10005.6','6.50001OMEDWS'),('sJ^6','7OJ^','SWDEMO100013','310001OMEDWS'),('X➷OP6Rq>D','/_MpXT|','SWDEMO10007','70001OMEDWS'),('C^+OY','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('IH\n`8=','7OJ^','SWDEMO10005.1','1.50001OMEDWS'),('j|HB].$|B7','7OJ^','SWDEMO10007','70001OMEDWS'),('JK\'rs','/_MpXT|','erweiterten','netretiewre'),('M=4[]','/_MpXT|','SWDEMO10006','60001OMEDWS'),('_iD\0','7OJ^','prices','secirp'),('9uLJF','7OJ^','SWDEMO10007.2','2.70001OMEDWS'),('ݞfI\'V_OA','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('23r-Hc1','7OJ^','SWDEMO10001','10001OMEDWS'),('?*(IyX','7OJ^','shipping','gnippihs'),('܌DxW','7OJ^','advanced','decnavda'),('`M\\','/_MpXT|','hauptartikel','lekitratpuah'),('l!(KCI.','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('ե7Hw\ro','7OJ^','Shopware Freetime','emiteerF erawpohS'),('ۗzbhAz\0d','7OJ^','SWDEMO10007.1','1.70001OMEDWS'),('`D?D֦wHռ','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('{OZMƵ4$򵖁','7OJ^','SWDEMO10005.3','3.50001OMEDWS'),('WR6<K\0','7OJ^','SWDEMO10005','50001OMEDWS'),('Rf@ba~}iY','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('S}H	3H','7OJ^','SWDEMO10007.4','4.70001OMEDWS'),('*4rKǔmyJ','/_MpXT|','hervorhebung','gnubehrovreh');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES ('1\nN>,\nK&g','jK¾Ku,4%',NULL,NULL,'2021-04-26 16:57:38.790',NULL),('#&tLR','jK¾Ku,4%',NULL,NULL,'2021-04-26 16:59:21.465',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2021-04-26 16:59:21.536',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2021-04-26 16:59:21.388',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES ('1\nN>,\nK&g','jK¾Ku,4%','7OJ^','shopware AG',NULL,NULL,'2021-04-26 16:57:38.790',NULL),('1\nN>,\nK&g','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2021-04-26 16:57:38.790',NULL),('#&tLR','jK¾Ku,4%','7OJ^','Shopware Food',NULL,NULL,'2021-04-26 16:59:21.464',NULL),('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2021-04-26 16:59:21.464',NULL),('$fvD g(','jK¾Ku,4%','7OJ^','Shopware Fashion',NULL,NULL,'2021-04-26 16:59:21.536',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2021-04-26 16:59:21.535',NULL),(' eL<>P','jK¾Ku,4%','7OJ^','Shopware Freetime',NULL,NULL,'2021-04-26 16:59:21.388',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2021-04-26 16:59:21.388',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES ('*+sG\ny\r','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2021-04-26 16:59:21.670',NULL),('-)Hl\\s','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2021-04-26 16:59:21.603',NULL),('XєATx-ܒ','jK¾Ku,4%',1,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2021-04-26 16:59:21.769',NULL),('ihdDg8I','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2021-04-26 16:59:21.465',NULL),('pR \\E	Z[G	J*','jK¾Ku,4%',1,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2021-04-26 16:59:21.536',NULL),('5jq#=K>A}̈P/','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2021-04-26 16:59:21.389',NULL);
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('jrܸI\r/1','jK¾Ku,4%','u(HGv'),('jrܸI\r/1','jK¾Ku,4%','sZBsĨ'),('1zxoE}b','jK¾Ku,4%','+\' HJ>ݐ'),('1zxoE}b','jK¾Ku,4%','YxIhŠ'),('B!D$D37','jK¾Ku,4%','YxIhŠ'),('gG!ECCr̊','jK¾Ku,4%','A;gM:uڊA'),('reΔJؗ,?\\','jK¾Ku,4%','TvCAmlD'),('FN\\҆3','jK¾Ku,4%','YxIhŠ'),('FN\\҆3','jK¾Ku,4%','sZBsĨ'),(';G@W@','jK¾Ku,4%','REMB)oEJ'),(';G@W@','jK¾Ku,4%','YxIhŠ'),('\nZkAH/EػZF','jK¾Ku,4%','u(HGv'),('׬QJ#u)P','jK¾Ku,4%','+\' HJ>ݐ'),('׬QJ#u)P','jK¾Ku,4%','u(HGv'),('	AG^9\r>','jK¾Ku,4%','REMB)oEJ'),('	AG^9\r>','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('%P|NU$,','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2021-04-26 16:59:21.389',NULL),('ݭtC\"1\'','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2021-04-26 16:59:21.389',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('tLcq˼','7OJ^',1,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2021-04-26 16:57:53.724',NULL),('2.5a>KY6','/_MpXT|',1,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2021-04-26 16:57:53.725',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('&EB]X','tLcq˼',NULL,'manufacturerNumber',0,0,500,'2021-04-26 16:57:53.725',NULL),('\n GAF/Ou','2.5a>KY6',NULL,'categories.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('\'ZAnڨgh','2.5a>KY6',NULL,'customSearchKeywords',0,0,800,'2021-04-26 16:57:53.725',NULL),('8tFOÓy','2.5a>KY6',NULL,'categories.customFields',0,0,0,'2021-04-26 16:57:53.725',NULL),('#fmE\r}','2.5a>KY6',NULL,'ean',0,0,500,'2021-04-26 16:57:53.725',NULL),(':\rkIϽ','tLcq˼',NULL,'manufacturer.name',0,0,500,'2021-04-26 16:57:53.725',NULL),('@+Nuắy','2.5a>KY6',NULL,'productNumber',0,0,1000,'2021-04-26 16:57:53.725',NULL),('J8*I˪B݋-','tLcq˼',NULL,'description',0,0,0,'2021-04-26 16:57:53.725',NULL),('S˶JM{!~','tLcq˼',NULL,'variantRestrictions',0,0,0,'2021-04-26 16:57:53.725',NULL),('X-An)\\','2.5a>KY6',NULL,'manufacturer.customFields',0,0,0,'2021-04-26 16:57:53.725',NULL),(']k=L%	],','2.5a>KY6',NULL,'description',0,0,0,'2021-04-26 16:57:53.725',NULL),('b0jC؏Ғ&','2.5a>KY6',NULL,'manufacturerNumber',0,0,500,'2021-04-26 16:57:53.725',NULL),('g\ZN	SE+','tLcq˼',NULL,'metaTitle',0,0,0,'2021-04-26 16:57:53.725',NULL),('m85I⌖Dwڸ','tLcq˼',NULL,'metaDescription',0,0,0,'2021-04-26 16:57:53.725',NULL),('p~:oBH+\0߹F','2.5a>KY6',NULL,'metaDescription',0,0,0,'2021-04-26 16:57:53.725',NULL),('J\ZIGڝ`','tLcq˼',NULL,'name',0,0,700,'2021-04-26 16:57:53.725',NULL),('*\r\ZN B9uD','2.5a>KY6',NULL,'manufacturer.name',0,0,500,'2021-04-26 16:57:53.725',NULL),('NMϨ.3','tLcq˼',NULL,'categories.customFields',0,0,0,'2021-04-26 16:57:53.725',NULL),('5qFW	`','tLcq˼',NULL,'categories.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('\r?IOmwk&','tLcq˼',NULL,'productNumber',0,0,1000,'2021-04-26 16:57:53.725',NULL),('}mC&ߧ','tLcq˼',NULL,'customSearchKeywords',0,0,800,'2021-04-26 16:57:53.725',NULL),('2N','2.5a>KY6',NULL,'tags.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('vD13oN','tLcq˼',NULL,'tags.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('u6pF뮩rDx́','2.5a>KY6',NULL,'properties.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('%Q4Iv\\','tLcq˼',NULL,'ean',0,0,500,'2021-04-26 16:57:53.725',NULL),('(W!O#,Y','2.5a>KY6',NULL,'name',0,0,700,'2021-04-26 16:57:53.725',NULL),('rl\ZN-jhj@','2.5a>KY6',NULL,'metaTitle',0,0,0,'2021-04-26 16:57:53.725',NULL),('4)KĴ݃U','2.5a>KY6',NULL,'variantRestrictions',0,0,0,'2021-04-26 16:57:53.725',NULL),('%̬6G=\\','tLcq˼',NULL,'properties.name',0,0,0,'2021-04-26 16:57:53.725',NULL),('5N<xͳ','tLcq˼',NULL,'manufacturer.customFields',0,0,0,'2021-04-26 16:57:53.725',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('\02Mý\Z','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('LXFy\0j','jK¾Ku,4%','7OJ^','	AG^9\r>','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('yJ#A$F¨','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2021-04-26 17:01:22.168',NULL),('ZMDԚ7»','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-04-26 17:01:22.148',NULL),('mN@n','jK¾Ku,4%','7OJ^','׬QJ#u)P','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-04-26 17:01:22.168',NULL),('\"y@;Rӗ=','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('ZEWwJ','jK¾Ku,4%','7OJ^','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-04-26 17:01:22.168',NULL),('\r;u_xIol~e','jK¾Ku,4%','/_MpXT|','gG!ECCr̊','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('d-C:r','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-04-26 17:01:22.148',NULL),('IoNO0苞(','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('w,cJ|=>','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('a{HA}~E','jK¾Ku,4%','/_MpXT|','1zxoE}b','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-04-26 17:01:22.148',NULL),('?T[O]و1','jK¾Ku,4%','/_MpXT|','B!D$D37','jK¾Ku,4%','eigenschaften',700,'2021-04-26 17:01:22.148',NULL),('uDFVS','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('\0BOq][I','jK¾Ku,4%','/_MpXT|','reΔJؗ,?\\','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('I87+9','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-04-26 17:01:22.168',NULL),('I?L4oE\\-','jK¾Ku,4%','/_MpXT|','FN\\҆3','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('Df6QHW9@E','jK¾Ku,4%','/_MpXT|','׬QJ#u)P','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('%S/]Gac^8','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-04-26 17:01:22.168',NULL),('({@o*-','jK¾Ku,4%','7OJ^','jrܸI\r/1','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('+VkAt%%','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),(',mmJEfй','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-04-26 17:01:22.168',NULL),(',M!jC','jK¾Ku,4%','/_MpXT|','gG!ECCr̊','jK¾Ku,4%','eigenschaften',700,'2021-04-26 17:01:22.148',NULL),('/\rMTLRNhA','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('0@6D/','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-04-26 17:01:22.148',NULL),('1gi\ZN{@,','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('2Ɠ Fۛtf\n','jK¾Ku,4%','7OJ^','jrܸI\r/1','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('3UL\nM4n\0','jK¾Ku,4%','/_MpXT|','	AG^9\r>','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-04-26 17:01:22.148',NULL),('3i\ZLhhX','jK¾Ku,4%','/_MpXT|','\nZkAH/EػZF','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('5N/mq[b̧','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2021-04-26 17:01:22.148',NULL),('7\\MK3	X','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','properties',700,'2021-04-26 17:01:22.168',NULL),('>qE','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2021-04-26 17:01:22.148',NULL),('EꍀJ	q:J','jK¾Ku,4%','/_MpXT|','reΔJؗ,?\\','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('HyztwCdRKhM','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('IY_FS\"~','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('K}Jǜ@=>','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('NsM J֊\n%','jK¾Ku,4%','/_MpXT|','1zxoE}b','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('P8\'F.?','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2021-04-26 17:01:22.148',NULL),('QOXYjHŖjR','jK¾Ku,4%','/_MpXT|','jrܸI\r/1','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-04-26 17:01:22.148',NULL),('TjIeC7	','jK¾Ku,4%','/_MpXT|','\nZkAH/EػZF','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('WTiM}z-p','jK¾Ku,4%','7OJ^',';G@W@','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('YQHAMdSVMu','jK¾Ku,4%','/_MpXT|','׬QJ#u)P','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('ZUmB\n/','jK¾Ku,4%','7OJ^','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('Zc6Dz4Y','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('[!^oJkzrKu.6','jK¾Ku,4%','/_MpXT|','FN\\҆3','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-04-26 17:01:22.148',NULL),(']N[HĥlL','jK¾Ku,4%','/_MpXT|','jrܸI\r/1','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('`	/*HNOz','jK¾Ku,4%','/_MpXT|','׬QJ#u)P','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-04-26 17:01:22.148',NULL),('a=2BNN)Yq','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-04-26 17:01:22.168',NULL),('bMG]K˒?\'','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-04-26 17:01:22.168',NULL),('d-h@=G','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('drԳ4K齞lP4','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2021-04-26 17:01:22.148',NULL),('e2xKbvF','jK¾Ku,4%','/_MpXT|','gG!ECCr̊','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('fJ[~#~','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','shipping',700,'2021-04-26 17:01:22.168',NULL),('h3QP@v\ZJ','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('jJďldt','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','free',700,'2021-04-26 17:01:22.168',NULL),('k4\"uJZ\0 h','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2021-04-26 17:01:22.168',NULL),('kh^E\'as\0','jK¾Ku,4%','/_MpXT|','1zxoE}b','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('l]nŏN\\Z\Z','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','prices',700,'2021-04-26 17:01:22.168',NULL),('la/_I䧏','jK¾Ku,4%','7OJ^','FN\\҆3','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('nBz>\n6k','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-04-26 17:01:22.148',NULL),('n{I1G,Xϐ','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('r^Leb','jK¾Ku,4%','7OJ^','1zxoE}b','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('xpFEGtU[','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('{\'[K̹+ZF','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2021-04-26 17:01:22.148',NULL),('{xw`G獗`','jK¾Ku,4%','7OJ^','C>L`U_','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('{Dq\0B>SZGT','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','advanced',700,'2021-04-26 17:01:22.168',NULL),('~ٌ[L,yrh','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('+VwOڹZ>sr','jK¾Ku,4%','/_MpXT|','	AG^9\r>','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('UݠE%]=S7','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('sHW\r~i','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('=KtOW~','jK¾Ku,4%','/_MpXT|',';G@W@','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),(')IQq:E','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2021-04-26 17:01:22.148',NULL),('vuWCPa','jK¾Ku,4%','/_MpXT|','gG!ECCr̊','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-04-26 17:01:22.148',NULL),('5CLHS[\r','jK¾Ku,4%','7OJ^','FN\\҆3','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('p!FAߴ\nrʤ','jK¾Ku,4%','7OJ^','FN\\҆3','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-04-26 17:01:22.168',NULL),('}-AM','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('d\'xN\"}','jK¾Ku,4%','7OJ^','C>L`U_','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('hAZݱ\\','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('7J D_t6P','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2021-04-26 17:01:22.148',NULL),(' \'Op\n','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('[>(ĢD\rٵ','jK¾Ku,4%','/_MpXT|','B!D$D37','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('X|C\Z~','jK¾Ku,4%','/_MpXT|','\nZkAH/EػZF','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('I6H\'r','jK¾Ku,4%','7OJ^','׬QJ#u)P','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('%?>I\\\rf!','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2021-04-26 17:01:22.168',NULL),('|+vGG`}','jK¾Ku,4%','7OJ^','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2021-04-26 17:01:22.168',NULL),('cO&1/`','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2021-04-26 17:01:22.148',NULL),('i^DzH','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('m[	B yy^','jK¾Ku,4%','7OJ^','1zxoE}b','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('~Q~6I+','jK¾Ku,4%','/_MpXT|','reΔJؗ,?\\','jK¾Ku,4%','eigenschaften',700,'2021-04-26 17:01:22.148',NULL),('҇BEְ6a','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','properties',700,'2021-04-26 17:01:22.168',NULL),('<|EFDٸn','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('	JBk=\'','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('裒Ej','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('iy.JvE\'','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('\rN1gB<`\'','jK¾Ku,4%','7OJ^','׬QJ#u)P','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('walL=:\"SL','jK¾Ku,4%','7OJ^','	AG^9\r>','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('[3	JA','jK¾Ku,4%','7OJ^','	AG^9\r>','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-04-26 17:01:22.168',NULL),('AʛQ','jK¾Ku,4%','/_MpXT|','gG!ECCr̊','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('TV+Har&','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('ҀM?\0Q','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('\n\'FϪQ_','jK¾Ku,4%','/_MpXT|','reΔJؗ,?\\','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-04-26 17:01:22.148',NULL),('N* AֱNݖ','jK¾Ku,4%','7OJ^','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('\n`N:>3y8','jK¾Ku,4%','7OJ^','*ٵGL~qd<','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('\0:1G`+','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','properties',700,'2021-04-26 17:01:22.168',NULL),('%xEObz','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2021-04-26 17:01:22.148',NULL),('Q@F>Yh','jK¾Ku,4%','7OJ^',';G@W@','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('ȈǯH{L+-I\'S','jK¾Ku,4%','/_MpXT|',';G@W@','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-04-26 17:01:22.148',NULL),('ɪ\nsIIQp\'h','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),(';TM4F$','jK¾Ku,4%','/_MpXT|','B!D$D37','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('II7d','jK¾Ku,4%','/_MpXT|','\nZkAH/EػZF','jK¾Ku,4%','eigenschaften',700,'2021-04-26 17:01:22.148',NULL),('8PdKF͝Vl@','jK¾Ku,4%','7OJ^','*ٵGL~qd<','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('\n^kC#O','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('&-D֯vGZ_','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-04-26 17:01:22.168',NULL),('gvUK2\r,','jK¾Ku,4%','7OJ^','jrܸI\r/1','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('UAF/aU','jK¾Ku,4%','/_MpXT|','	AG^9\r>','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('KX\ZMd@\\','jK¾Ku,4%','/_MpXT|','\nZkAH/EػZF','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-04-26 17:01:22.148',NULL),('aECr&؇\0','jK¾Ku,4%','7OJ^','jrܸI\r/1','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-04-26 17:01:22.168',NULL),('ֆ\'FEG/`v','jK¾Ku,4%','/_MpXT|',';G@W@','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('֩I4','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2021-04-26 17:01:22.148',NULL),('jXLiJ3Z','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2021-04-26 17:01:22.168',NULL),('܏k!7IҞ]6.','jK¾Ku,4%','7OJ^',':)KW墟4w','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('ܵ%FDyB[tU','jK¾Ku,4%','7OJ^','^K,_\0U@','jK¾Ku,4%','reviews',700,'2021-04-26 17:01:22.168',NULL),('ݑ)E<!+4','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('ޤٽLbZ9c','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('3AZS','jK¾Ku,4%','/_MpXT|','reΔJؗ,?\\','jK¾Ku,4%','Shopware Kleidung',500,'2021-04-26 17:01:22.148',NULL),('m/nF\nf','jK¾Ku,4%','7OJ^','	AG^9\r>','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),('LtO7CX~R','jK¾Ku,4%','/_MpXT|','jrܸI\r/1','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('pgHlɒo','jK¾Ku,4%','/_MpXT|','FN\\҆3','jK¾Ku,4%','variantenprodukt',700,'2021-04-26 17:01:22.148',NULL),('/dIMn>6','jK¾Ku,4%','/_MpXT|','B!D$D37','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-04-26 17:01:22.148',NULL),('aNWg:','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','properties',700,'2021-04-26 17:01:22.168',NULL),('~fBB`Z]_','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-04-26 17:01:22.148',NULL),('^F頃B)֛T','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('}O%0','jK¾Ku,4%','7OJ^','gG!ECCr̊','jK¾Ku,4%','product',700,'2021-04-26 17:01:22.168',NULL),(',NkzY','jK¾Ku,4%','7OJ^','B!D$D37','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-04-26 17:01:22.168',NULL),('~TGӮy~','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('AHǱ5#0','jK¾Ku,4%','7OJ^','׬QJ#u)P','jK¾Ku,4%','Shopware Fashion',500,'2021-04-26 17:01:22.168',NULL),('aAum4','jK¾Ku,4%','7OJ^','reΔJؗ,?\\','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-04-26 17:01:22.168',NULL),('<\'G\"G.','jK¾Ku,4%','7OJ^','1zxoE}b','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('BxSLd \0\Z','jK¾Ku,4%','7OJ^',';G@W@','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-04-26 17:01:22.168',NULL),('8D1)H','jK¾Ku,4%','7OJ^',';G@W@','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('iE0','jK¾Ku,4%','7OJ^','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-04-26 17:01:22.168',NULL),('=1M;lG-','jK¾Ku,4%','7OJ^','1zxoE}b','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-04-26 17:01:22.168',NULL),('kFN4I	k','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2021-04-26 17:01:22.148',NULL),('&>8AHT$v','jK¾Ku,4%','7OJ^','FN\\҆3','jK¾Ku,4%','variant',700,'2021-04-26 17:01:22.168',NULL),('8JGi\nib','jK¾Ku,4%','7OJ^','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2021-04-26 17:01:22.168',NULL),('uBsJb-\\G','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-04-26 17:01:22.148',NULL),('BdbL7YiH','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL),('<]yAP6b\r6e','jK¾Ku,4%','7OJ^','\nZkAH/EػZF','jK¾Ku,4%','with',700,'2021-04-26 17:01:22.168',NULL),('d(OE5ܹ','jK¾Ku,4%','/_MpXT|','B!D$D37','jK¾Ku,4%','mit',700,'2021-04-26 17:01:22.148',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES (':O!BZ7X','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:51.319',0,NULL),(';o@&ჁP','price-desc',1,1,'[{\"field\":\"product.listingPrices\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:49.511',0,NULL),('bLXH\"Am^L','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:49.511',0,NULL),('pK,I\"[\"','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:49.511',1,NULL),(' N7K.b.','price-asc',2,1,'[{\"field\":\"product.listingPrices\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:49.511',0,NULL),('xkO\"\n4','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-04-26 16:57:49.511',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES (':O!BZ7X','7OJ^','Topseller','2021-04-26 16:57:51.321',NULL),(':O!BZ7X','/_MpXT|','Topseller','2021-04-26 16:57:51.321',NULL),(';o@&ჁP','7OJ^','Price descending','2021-04-26 16:57:49.517',NULL),(';o@&ჁP','/_MpXT|','Preis absteigend','2021-04-26 16:57:49.517',NULL),('bLXH\"Am^L','7OJ^','Name A-Z','2021-04-26 16:57:49.513',NULL),('bLXH\"Am^L','/_MpXT|','Name A-Z','2021-04-26 16:57:49.513',NULL),('pK,I\"[\"','7OJ^','Top results','2021-04-26 16:57:49.518',NULL),('pK,I\"[\"','/_MpXT|','Beste Ergebnisse','2021-04-26 16:57:49.518',NULL),(' N7K.b.','7OJ^','Price ascending','2021-04-26 16:57:49.516',NULL),(' N7K.b.','/_MpXT|','Preis aufsteigend','2021-04-26 16:57:49.516',NULL),('xkO\"\n4','7OJ^','Name Z-A','2021-04-26 16:57:49.515',NULL),('xkO\"\n4','/_MpXT|','Name Z-A','2021-04-26 16:57:49.515',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%','7OJ^',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.387',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.387',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','7OJ^',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.464',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.463',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','7OJ^',NULL,'Main product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.535',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.534',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','7OJ^',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.602',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.602',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','7OJ^',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.669',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.668',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','7OJ^',NULL,'Main product with properties',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.768',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-04-26 16:59:21.768',NULL,NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('2˶@>@J',':)KW墟4w','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.603',NULL),('Z\nBYٰ1xu','h@OFˣTg','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.390',NULL),('[xE^0HC','^K,_\0U@','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.465',NULL),('xطXJZ}n','C>L`U_','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.671',NULL),('_IRyv','Ǽ\'SMP+AF','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.770',NULL),('\r1KmuU\n','*ٵGL~qd<','jK¾Ku,4%','E:m`',30,'2021-04-26 16:59:21.536',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2021-04-26 16:59:21.333',NULL,1),('&~@JF.N\0L_{','alphanumeric','color','2021-04-26 16:59:21.343',NULL,1),('D=r?Jȯ9','alphanumeric','text','2021-04-26 16:59:21.354',NULL,1),('uSK􎊚B+','alphanumeric','text','2021-04-26 16:59:21.364',NULL,1),('|ݖ\'H͑n2','alphanumeric','text','2021-04-26 16:59:21.376',NULL,1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.350',NULL),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2021-04-26 16:59:21.341',NULL),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.351',NULL),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.352',NULL),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2021-04-26 16:59:21.362',NULL),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.371',NULL),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2021-04-26 16:59:21.342',NULL),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2021-04-26 16:59:21.364',NULL),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2021-04-26 16:59:21.363',NULL),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.353',NULL),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2021-04-26 16:59:21.333',NULL),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.353',NULL),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2021-04-26 16:59:21.332',NULL),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2021-04-26 16:59:21.333',NULL),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.372',NULL),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.373',NULL),('u(HGv','uSK􎊚B+',NULL,NULL,'2021-04-26 16:59:21.364',NULL),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2021-04-26 16:59:21.343',NULL),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.374',NULL),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.374',NULL),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2021-04-26 16:59:21.354',NULL),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.375',NULL),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2021-04-26 16:59:21.376',NULL);
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,','7OJ^','Sugar',1,NULL,'2021-04-26 16:59:21.350',NULL),('\"ULin,','/_MpXT|','Zucker',1,NULL,'2021-04-26 16:59:21.350',NULL),('+\' HJ>ݐ','7OJ^','Blue',1,NULL,'2021-04-26 16:59:21.341',NULL),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2021-04-26 16:59:21.341',NULL),('2}l&M{yf#','7OJ^','Fish',1,NULL,'2021-04-26 16:59:21.351',NULL),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2021-04-26 16:59:21.351',NULL),('4oŰCFLZ3','7OJ^','Wheat',1,NULL,'2021-04-26 16:59:21.352',NULL),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2021-04-26 16:59:21.352',NULL),('A;gM:uڊA','7OJ^','S',1,NULL,'2021-04-26 16:59:21.362',NULL),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2021-04-26 16:59:21.362',NULL),('QކH&+','7OJ^','Polyester',1,NULL,'2021-04-26 16:59:21.371',NULL),('QކH&+','/_MpXT|','Polyester',1,NULL,'2021-04-26 16:59:21.371',NULL),('REMB)oEJ','7OJ^','Red',1,NULL,'2021-04-26 16:59:21.342',NULL),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2021-04-26 16:59:21.341',NULL),('TvCAmlD','7OJ^','L',1,NULL,'2021-04-26 16:59:21.364',NULL),('TvCAmlD','/_MpXT|','L',1,NULL,'2021-04-26 16:59:21.363',NULL),('YxIhŠ','7OJ^','M',1,NULL,'2021-04-26 16:59:21.363',NULL),('YxIhŠ','/_MpXT|','M',1,NULL,'2021-04-26 16:59:21.362',NULL),('g<$jG!;','7OJ^','Salt',1,NULL,'2021-04-26 16:59:21.353',NULL),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2021-04-26 16:59:21.352',NULL),('oY#KH(.qM','7OJ^','Children',1,NULL,'2021-04-26 16:59:21.333',NULL),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2021-04-26 16:59:21.333',NULL),('wBOu@ȥvW­I','7OJ^','Milk',1,NULL,'2021-04-26 16:59:21.353',NULL),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2021-04-26 16:59:21.353',NULL),('x??mNyxA[t','7OJ^','Man',1,NULL,'2021-04-26 16:59:21.332',NULL),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2021-04-26 16:59:21.332',NULL),('|ZB2Qn}','7OJ^','Woman',1,NULL,'2021-04-26 16:59:21.333',NULL),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2021-04-26 16:59:21.332',NULL),('czGdz\n>','7OJ^','Cotton',1,NULL,'2021-04-26 16:59:21.372',NULL),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2021-04-26 16:59:21.372',NULL),('vwI`oV?','7OJ^','Silk',1,NULL,'2021-04-26 16:59:21.373',NULL),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2021-04-26 16:59:21.373',NULL),('u(HGv','7OJ^','XL',1,NULL,'2021-04-26 16:59:21.364',NULL),('u(HGv','/_MpXT|','XL',1,NULL,'2021-04-26 16:59:21.364',NULL),('sZBsĨ','7OJ^','White',1,NULL,'2021-04-26 16:59:21.342',NULL),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2021-04-26 16:59:21.342',NULL),('mh|CɌx7X\n','7OJ^','Stainless steel',1,NULL,'2021-04-26 16:59:21.374',NULL),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2021-04-26 16:59:21.373',NULL),('?\rJQok.','7OJ^','Leather',1,NULL,'2021-04-26 16:59:21.374',NULL),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2021-04-26 16:59:21.374',NULL),('טlv@7+','7OJ^','Pepper',1,NULL,'2021-04-26 16:59:21.354',NULL),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2021-04-26 16:59:21.354',NULL),('oHRx}','7OJ^','Plastic',1,NULL,'2021-04-26 16:59:21.375',NULL),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2021-04-26 16:59:21.375',NULL),('߫RMzr','7OJ^','Nylon',1,NULL,'2021-04-26 16:59:21.376',NULL),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2021-04-26 16:59:21.376',NULL);
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m','7OJ^','Target group',NULL,1,NULL,'2021-04-26 16:59:21.331',NULL),('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2021-04-26 16:59:21.331',NULL),('&~@JF.N\0L_{','7OJ^','Colour',NULL,1,NULL,'2021-04-26 16:59:21.340',NULL),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2021-04-26 16:59:21.340',NULL),('D=r?Jȯ9','7OJ^','Ingredients',NULL,1,NULL,'2021-04-26 16:59:21.349',NULL),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2021-04-26 16:59:21.349',NULL),('uSK􎊚B+','7OJ^','Size',NULL,1,NULL,'2021-04-26 16:59:21.361',NULL),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2021-04-26 16:59:21.361',NULL),('|ݖ\'H͑n2','7OJ^','Material',NULL,1,NULL,'2021-04-26 16:59:21.371',NULL),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2021-04-26 16:59:21.370',NULL);
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('&GdBGFǪf@qϊ3','.BY㳸]','2d9c7a97ae20d808d5829facb91186e03eddf181ec839615ca65ae382ef8119704895472b11b7af6','2021-07-05 15:34:34.032','2021-07-12 15:34:34.032'),('2(IN|;?VO','.BY㳸]','c872317a67650fc4eae6640e3a68a6e5c00084a1b55fc602f0b1179eccf1e59e5543f245d8cd4170','2021-07-05 15:33:29.645','2021-07-12 15:33:29.645');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES (' K\nFp@h_','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:38.782',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:21.303',NULL),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:21.309',NULL),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:21.314',NULL),('IX>ZJ_̟','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:38.793',NULL),('S/=@WX','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:38.793',NULL),('gHJB.e[w','Gleiche Lieferadresse',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:59:\"Shopware\\Core\\Checkout\\Customer\\Rule\\DifferentAddressesRule\":3:{s:14:\"\0*\0isDifferent\";b:0;s:8:\"\0*\0_name\";s:26:\"customerDifferentAddresses\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,'{\"types\":[\"payment\"]}',NULL,'2021-04-30 08:26:03.492',NULL),('uH\Z\ZFװW','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:38.778',NULL),('Rr<MEozz','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":3:{s:8:\"\0*\0_name\";s:11:\"alwaysValid\";s:13:\"\0*\0extensions\";a:0:{}s:13:\"isAlwaysValid\";b:1;}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:45.546',NULL),('A!AT%T','PayPalPuiAvailabilityRule','Determines whether or not the PayPal - Pay upon invoice payment method is available for the given rule context.',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:4:{i:0;O:50:\"Shopware\\Core\\Checkout\\Customer\\Rule\\IsCompanyRule\":3:{s:12:\"\0*\0isCompany\";b:0;s:8:\"\0*\0_name\";s:17:\"customerIsCompany\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:2;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:1470;s:11:\"\0*\0operator\";s:2:\"<=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:3;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"e380fa4f650d4435b9dc743a08017d7d\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:34.968',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"c6ef7dfab48d4f4b9bbb6319c2c3efd3\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:21.319',NULL),('JB?=QS ','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"c6ef7dfab48d4f4b9bbb6319c2c3efd3\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:57:38.794',NULL),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-26 16:59:21.323',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES ('\0uުRG|Ch','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-04-26 16:59:21.318',NULL),(':5&Kgxߔ4x','andContainer','7G\rt\r]l\Z','i86C(J',NULL,0,NULL,'2021-04-26 16:59:21.323',NULL),('	(JT1Hz','customerDifferentAddresses','gHJB.e[w','P>ujHu@۠V','{\"isDifferent\":false}',0,NULL,'2021-04-30 08:26:03.492',NULL),('\rgjNp߭B{l','customerCustomerGroup','S/=@WX',NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-04-26 16:57:38.794',NULL),('ݫ_(M}@	5V','andContainer','.j\ZE@bpqI','\0uުRG|Ch',NULL,0,NULL,'2021-04-26 16:59:21.319',NULL),('\"lCǀ뭣#','andContainer','A!AT%T',NULL,NULL,0,NULL,'2021-04-26 16:59:34.967',NULL),('.5GKta','customerCustomerGroup','(ʮubO\rZ*`','T}\\I0G0I','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-04-26 16:59:21.303',NULL),('1~l_H tP','orContainer','gHJB.e[w',NULL,NULL,0,NULL,'2021-04-30 08:26:03.492',NULL),('5][OjU7\'','alwaysValid','Rr<MEozz',NULL,'{\"isAlwaysValid\": true}',0,NULL,'2021-04-26 16:57:45.547',NULL),('5qXDh\05:','andContainer','8XpdMHP','Dt-M4^X',NULL,0,NULL,'2021-04-26 16:59:21.309',NULL),('P>ujHu@۠V','andContainer','gHJB.e[w','1~l_H tP',NULL,0,NULL,'2021-04-30 08:26:03.492',NULL),('Q:\'XBd+z_','dayOfWeek','<A6mJ/\nhze-','IkfI~_hh','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-04-26 16:59:21.314',NULL),('T3<KE:$$Z','cartCartAmount','7G\rt\r]l\Z',':5&Kgxߔ4x','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-26 16:59:21.323',NULL),('Y!\Z\\dIEEy*M8','dayOfWeek','IX>ZJ_̟',NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-04-26 16:57:38.793',NULL),('i86C(J','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-04-26 16:59:21.322',NULL),('n5cvPC߃j','customerBillingCountry','JB?=QS ',NULL,'{\"operator\":\"=\",\"countryIds\":[\"c6ef7dfab48d4f4b9bbb6319c2c3efd3\"]}',0,NULL,'2021-04-26 16:57:38.794',NULL),('pfBDq.+','customerBillingCountry','.j\ZE@bpqI','ݫ_(M}@	5V','{\"operator\":\"=\",\"countryIds\":[\"c6ef7dfab48d4f4b9bbb6319c2c3efd3\"]}',0,NULL,'2021-04-26 16:59:21.319',NULL),(')qBdb}','cartCartAmount','uH\Z\ZFװW',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-26 16:57:38.778',NULL),('Dt-M4^X','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-04-26 16:59:21.308',NULL),('w89NH\"\0;','customerIsCompany','A!AT%T','\"lCǀ뭣#','{\"isCompany\":false}',0,NULL,'2021-04-26 16:59:34.968',NULL),('$zO6a','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-04-26 16:59:21.303',NULL),('tlNbfA','cartCartAmount',' K\nFp@h_',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-26 16:57:38.782',NULL),('T}\\I0G0I','andContainer','(ʮubO\rZ*`','$zO6a',NULL,0,NULL,'2021-04-26 16:59:21.303',NULL),('zNA4	,_=','cartCartAmount','A!AT%T','\"lCǀ뭣#','{\"operator\":\">=\",\"amount\":2.0}',0,NULL,'2021-04-26 16:59:34.968',NULL),('{@Ӭ\rK:h\Z','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-04-26 16:59:21.313',NULL),('IkfI~_hh','andContainer','<A6mJ/\nhze-','{@Ӭ\rK:h\Z',NULL,0,NULL,'2021-04-26 16:59:21.314',NULL),('(IECLk','cartCartAmount','A!AT%T','\"lCǀ뭣#','{\"operator\":\"<=\",\"amount\":1470.0}',0,NULL,'2021-04-26 16:59:34.968',NULL),('L6MG\\Ӏm\"','customerBillingCountry','A!AT%T','\"lCǀ뭣#','{\"operator\":\"=\",\"countryIds\":[\"e380fa4f650d4435b9dc743a08017d7d\"]}',0,NULL,'2021-04-26 16:59:34.968',NULL),('~CNòwmo','cartCartAmount','8XpdMHP','5qXDh\05:','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-04-26 16:59:21.309',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES ('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCAZM1MLZ2V3PPEHLZOHRUTW','7OJ^','UKG͂','7+Cz/Qy#','jAdL]Y','Oe\rD5t:}}','v*.\nE\'W5p','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0b4b1215c9d141aabacdc6268d61e55a\",\"1835319d284f4dc29eab53ac2ec70919\",\"1fd7a3ee71944709b2c32886fcd320c1\",\"37c12bea06ee437abd2fb15179fb23be\",\"b07c8ac31771430886306c114dedb268\",\"d8697c6a1a7847df9f4a4b08a1f84ace\"]',NULL,'horizontal','2021-04-26 16:57:38.787',NULL),('E:m`','$0.LqF1KW|+',NULL,NULL,'SWSCGQ_ZBWYMV3WJ0JJO8YQA2W','/_MpXT|','UKG͂','7+Cz/Qy#','jAdL]Y','JwS{c','v*.\nE\'W5p','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0b4b1215c9d141aabacdc6268d61e55a\",\"1fd7a3ee71944709b2c32886fcd320c1\",\"37c12bea06ee437abd2fb15179fb23be\"]',NULL,'horizontal','2021-04-26 16:59:01.769','2021-04-30 13:11:27.820');
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('1X8z9zwO1ZNie1Sb3oPWZ9ZGCpw6QO3x','{\"expired\":false,\"customerId\":\"b420358b511347d586c601edb7e43b05\",\"billingAddressId\":null,\"shippingAddressId\":null}','E:m`',' 5QGՆ;','2021-04-30 14:15:41'),('FX65f6xuxSGIcpjsnHyOKaG12Q37FivH','{\"customerId\":\"16011dd9b06d43c7a38a131b71d75695\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"expired\":false}','E:m`','ٰmCǣqV','2021-04-30 13:51:17'),('HQHBxJkaBgOeCCLMGZnFqTFZLkKnFjq4','{\"customerId\":\"2da2e4493444465ebf370e99deb1495d\",\"expired\":false,\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\"}','E:m`','-I4DF^7ޱI]','2021-04-30 14:19:49'),('MR7ePtK9nCHJ39lD9Y4hONG9b9N0beNh','{\"customerId\":\"c915e968c7a24b0ba8f910d3d051881e\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','E:m`','hǢKQ','2021-05-04 07:08:26'),('STg3oAS9bQTZBy8nFsYaab2ZFeIMm239','{\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"expired\":false}','E:m`','[ؙ\nB','2021-05-26 13:40:13'),('WhC41YjlkwF52qXSgL8tZ4p9o6M1d1NF','{\"customerId\":\"b426348002274c7fb23dbe4f84405aad\",\"expired\":false,\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\"}','E:m`','&4\'L=O@Z','2021-05-04 07:20:48'),('x94zQjYq6KZib5TCIcov8hkHMzWZbCG7','{\"customerId\":\"c9145d5dbe674e93a898482785fd27a1\",\"expired\":false,\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\"}','E:m`',']]gNH\'\'','2021-06-11 11:17:19'),('xxLFNndONgKFcU8Cqe6ZXuNhigFNO2ek','{\"customerId\":\"fb6f5812ef4d4932a831adca1039e849\",\"expired\":false,\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\"}','E:m`','oXMI219I','2021-05-04 09:07:36'),('zOTs7t1MGChsCJRBAdPLut0JPX1RzVuP','{\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"expired\":false}','E:m`','!y{D[<@	','2021-04-30 09:02:58'),('zSlqapEee04XcU7lVQrokZ4eehzdcIEP','{\"customerId\":\"a4c563fdacfb44b8b1998b09deb1185f\",\"expired\":false,\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\"}','E:m`','cD	ޱ_','2021-05-27 15:39:22');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES ('C-9F$2kM','p-5At.p$M2'),('C-9F$2kM','Oe\rD5t:}}'),('E:m`','JwS{c'),('E:m`','Oe\rD5t:}}');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES ('E:m`','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('CyF`','E:m`','/_MpXT|','http://sw63at.millemedia.de','UKG͂','diM2[^',0,NULL,'2021-04-26 16:59:01.772',NULL),('ZFG4I','E:m`','/_MpXT|','https://sw63at.millemedia.de','UKG͂','diM2[^',0,NULL,'2021-04-26 16:59:01.772',NULL);
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES ('C-9F$2kM','7OJ^'),('C-9F$2kM','/_MpXT|'),('E:m`','/_MpXT|');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES ('C-9F$2kM','KA&aZ'),('C-9F$2kM','51(OMS.	'),('C-9F$2kM','ףqG	( '),('C-9F$2kM','7+Cz/Qy#'),('C-9F$2kM','|qC0lMh'),('C-9F$2kM','i|j\ZxGߟJKJ'),('E:m`','KA&aZ'),('E:m`','ףqG	( '),('E:m`','7+Cz/Qy#');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES ('C-9F$2kM','jAdL]Y'),('C-9F$2kM','/DKj$\",\\'),('E:m`','jAdL]Y');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES ('C-9F$2kM','7OJ^','Headless',NULL,'2021-04-26 16:57:38.787',NULL),('C-9F$2kM','/_MpXT|','Headless',NULL,'2021-04-26 16:57:38.787',NULL),('E:m`','/_MpXT|','Consors Finanz Demoshop 6.3AT',NULL,'2021-04-26 16:59:01.769',NULL);
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('$0.LqF1KW|+',NULL,'default-building-shop',NULL,'2021-04-26 16:57:38.785',NULL),('S^W\"Je$>&',NULL,'default-object-rocket',NULL,'2021-04-26 16:57:41.908',NULL),('VPKۊwC7WPg',NULL,'default-shopping-basket',NULL,'2021-04-26 16:57:38.785',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('$0.LqF1KW|+','7OJ^','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2021-04-26 16:57:38.785',NULL),('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Sales channel mit HTML storefront',NULL,NULL,'2021-04-26 16:57:38.785',NULL),('S^W\"Je$>&','7OJ^','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2021-04-26 16:57:41.908',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2021-04-26 16:57:41.908',NULL),('VPKۊwC7WPg','7OJ^','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-04-26 16:57:38.786',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-04-26 16:57:38.786',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES ('OK=MX4g','not_specified','2021-04-26 16:57:38.712',NULL),('IH`֊','mr','2021-04-26 16:57:38.711',NULL),('xn͜Nق\Zad','mrs','2021-04-26 16:57:38.712',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES ('OK=MX4g','7OJ^','Not specified',' ','2021-04-26 16:57:38.712',NULL),('OK=MX4g','/_MpXT|','Keine Angabe',' ','2021-04-26 16:57:38.713',NULL),('IH`֊','7OJ^','Mr.','Dear Mr.','2021-04-26 16:57:38.712',NULL),('IH`֊','/_MpXT|','Herr','Sehr geehrter Herr','2021-04-26 16:57:38.712',NULL),('xn͜Nق\Zad','7OJ^','Mrs.','Dear Mrs.','2021-04-26 16:57:38.712',NULL),('xn͜Nق\Zad','/_MpXT|','Frau','Sehr geehrte Frau','2021-04-26 16:57:38.712',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('-~NvsT','mille.order_change_cron_job','Mille\\PlatformConsorsFinanzRKAT\\ScheduledTask\\OrderChange',300,'queued','2021-07-05 15:33:30.666','2021-07-05 15:38:30.666','2021-04-28 16:42:17.633','2021-07-05 15:38:31.422'),('baBn\\=\\','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,'queued','2021-07-05 15:33:30.690','2021-07-06 15:33:30.690','2021-04-26 16:59:21.876','2021-07-06 15:33:31.331'),('@%A5XuQf','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,'queued','2021-07-05 15:33:30.696','2021-07-06 15:33:30.696','2021-04-26 16:59:21.871','2021-07-06 15:33:31.331'),('[0ҥD\0\0NQ6^z','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,'queued','2021-07-05 15:33:30.674','2021-07-05 15:38:30.674','2021-04-26 16:59:21.878','2021-07-05 15:38:31.423'),('x2}If61[`','requeue_dead_messages','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',300,'queued','2021-07-05 15:33:30.683','2021-07-05 15:38:30.683','2021-04-26 16:59:21.869','2021-07-05 15:38:31.423'),('-hDjMc','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',86400,'queued','2021-07-05 15:33:30.730','2021-07-06 15:33:30.730','2021-04-26 16:59:21.874','2021-07-06 15:33:31.331');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('m\'Ihya3','/_MpXT|','E:m`','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:20.817'),(';xD\0=Y-','/_MpXT|','E:m`',';G@W@','frontend.detail.page','/detail/a83b0c478f914057b5e0ffe3ed40ee83','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('=<p]M\'jN','/_MpXT|','E:m`',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2021-04-26 16:59:21.641','2021-04-26 17:01:22.180'),('?>?CG?^y','/_MpXT|','E:m`','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:21.845'),('A	\"Obf','/_MpXT|','E:m`','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:20.817'),('U扈\'H$j.','/_MpXT|','E:m`','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Hauptprodukt-mit-Bewertungen/SWDEMO100013',1,0,0,NULL,'2021-04-26 16:59:21.506','2021-04-26 17:01:22.180'),('bٺ.Dz̈́o','/_MpXT|','E:m`','׬QJ#u)P','frontend.detail.page','/detail/d7acccfdd2514ab4a723ce752984dd50','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('sčU	K\nT F','/_MpXT|','E:m`','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:20.817'),('vU<@bOf','/_MpXT|','E:m`','B!D$D37','frontend.detail.page','/detail/42ee21b0051b44249d93443337df1811','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',1,0,0,NULL,'2021-04-26 16:59:21.826','2021-04-26 17:01:22.180'),('}nGMS%n','/_MpXT|','E:m`','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:21.522'),('}2v_L׾P{','/_MpXT|','E:m`','jrܸI\r/1','frontend.detail.page','/detail/0f6a72dcb8b749878e0d0f2f31acc0a5','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('I\Z_\'','/_MpXT|','E:m`','	AG^9\r>','frontend.detail.page','/detail/da0941fefecb475e9a39e292e9050d3e','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('sI}[݉0','/_MpXT|','E:m`','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',1,0,0,NULL,'2021-04-26 16:59:21.826','2021-04-26 17:01:22.180'),('YBEbXݕ','/_MpXT|','E:m`','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',1,0,0,NULL,'2021-04-26 16:59:21.574','2021-04-26 17:01:22.180'),('BGJBA\Z','/_MpXT|','E:m`','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('ۄEB	jB','/_MpXT|','E:m`','FN\\҆3','frontend.detail.page','/detail/9bce46041fda4e03b41c80dc5cd28633','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180'),('cLD8z!B','/_MpXT|','E:m`','reΔJؗ,?\\','frontend.detail.page','/detail/7214650ece944ad897ad2cd33f5cb0b6','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',1,0,0,NULL,'2021-04-26 16:59:21.826','2021-04-26 17:01:22.180'),('>I[EqTj','/_MpXT|','E:m`','gG!ECCr̊','frontend.detail.page','/detail/67471321ffdf4543914372b88dcc8ade','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',1,0,0,NULL,'2021-04-26 16:59:21.826','2021-04-26 17:01:22.180'),('mh\\\n@oKC9 E','/_MpXT|','E:m`','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2021-04-26 16:59:21.435','2021-04-26 17:01:22.180'),('M?n','/_MpXT|','E:m`','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:21.752'),('ӡ_ZkGThҘ','/_MpXT|','E:m`','\nZkAH/EػZF','frontend.detail.page','/detail/b1880a5a6b41482f9b45bfd8bbaf5a46','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',1,0,0,NULL,'2021-04-26 16:59:21.826','2021-04-26 17:01:22.180'),('1\ZK','/_MpXT|','E:m`','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2021-04-26 16:59:20.817','2021-04-26 16:59:21.589'),('XkcyBJ\"z','/_MpXT|','E:m`','1zxoE}b','frontend.detail.page','/detail/317ab0786faa459caed07d06c262be0e','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2021-04-26 16:59:21.733','2021-04-26 17:01:22.180');
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('LmFPs/',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2021-04-26 16:57:49.780',NULL),('`e|H@3,wc',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2021-04-26 16:57:49.779',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES ('jAdL]Y',1,' K\nFp@h_',NULL,'N#:^lG9lS','auto',NULL,'2021-04-26 16:57:38.782','2021-04-26 16:59:21.861'),('/DKj$\",\\',1,' K\nFp@h_',NULL,'N#:^lG9lS','auto',NULL,'2021-04-26 16:57:38.783','2021-04-26 16:59:21.863');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES ('-E.Gkbv','jAdL]Y',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-04-26 16:57:38.783',NULL),('~A04B¯A%','/DKj$\",\\',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-04-26 16:57:38.783',NULL);
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES ('jAdL]Y','7OJ^','Standard',NULL,NULL,NULL,'2021-04-26 16:57:38.782',NULL),('jAdL]Y','/_MpXT|','Standard',NULL,NULL,NULL,'2021-04-26 16:57:38.783',NULL),('/DKj$\",\\','7OJ^','Express',NULL,NULL,NULL,'2021-04-26 16:57:38.783',NULL),('/DKj$\",\\','/_MpXT|','Express',NULL,NULL,NULL,'2021-04-26 16:57:38.783',NULL);
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
INSERT INTO `snippet` VALUES ('(<}~Oു/F','customFields.consors_finanz_rk_at_order_invoice_number','Invoice number','System','LJ','{\"custom_field_id\":\"b2693d9a62b2446d840ca8ed2189b7cc\"}','2021-04-28 16:42:12.794',NULL),(')`SbF}S*s	','customFields.consors_finanz_rk_at_order_change_flag','Changeflag','System','LJ','{\"custom_field_id\":\"44afae7d53974a1784c250d3f72b57f2\"}','2021-04-28 16:42:12.794',NULL),('-j,O 7{)R','customFields.consors_finanz_rk_at_customer_number','Different customer number','System','LJ','{\"custom_field_id\":\"ddac8869b21f4724972adfa09d68088d\"}','2021-04-28 16:42:12.794',NULL),('M6OLܖ\rt^','customFields.consors_finanz_rk_at_order_invoice_type','Belegtyp','System','diM2[^','{\"custom_field_id\":\"e668fe602b4f4ba9ae4256c2af97a3d0\"}','2021-04-28 16:42:12.794',NULL),('O\'<NkLj>','customFields.consors_finanz_rk_at_order_invoice_reference','Belegreferenz','System','diM2[^','{\"custom_field_id\":\"cdb3da72e05a45a680c10fedccbe5ec3\"}','2021-04-28 16:42:12.794',NULL),('e#hCk\"0','customFields.consors_finanz_rk_at_customer_number','Abweichende Kundennummer','System','diM2[^','{\"custom_field_id\":\"ddac8869b21f4724972adfa09d68088d\"}','2021-04-28 16:42:12.794',NULL),('Iw@ǂ\r=-Û','customFields.consors_finanz_rk_at_order_invoice_reference','Invoice reference','System','LJ','{\"custom_field_id\":\"cdb3da72e05a45a680c10fedccbe5ec3\"}','2021-04-28 16:42:12.794',NULL),('BNh@ܓzEr','customFields.consors_finanz_rk_at_order_invoice_number','Belegnummer','System','diM2[^','{\"custom_field_id\":\"b2693d9a62b2446d840ca8ed2189b7cc\"}','2021-04-28 16:42:12.794',NULL),('cy4,C\\3v','customFields.consors_finanz_rk_at_order_invoice_type','Invoice type','System','LJ','{\"custom_field_id\":\"e668fe602b4f4ba9ae4256c2af97a3d0\"}','2021-04-28 16:42:12.794',NULL),('N^GlH[@P','customFields.consors_finanz_rk_at_order_date','Date','System','LJ','{\"custom_field_id\":\"83d16b2804ac4dc69b3432aac61cf997\"}','2021-04-28 16:42:12.794',NULL),('ZK*>T','customFields.consors_finanz_rk_at_order_amount','Betrag','System','diM2[^','{\"custom_field_id\":\"f79469aacb4749bdbc176c4487807c02\"}','2021-04-28 16:42:12.794',NULL),('ذ&x(IF','customFields.consors_finanz_rk_at_order_due_date','Fälligkeitsdatum','System','diM2[^','{\"custom_field_id\":\"629701e91a6d4251ad394cd617723726\"}','2021-04-28 16:42:12.794',NULL),(']BK^S+','customFields.consors_finanz_rk_at_order_due_date','Due date','System','LJ','{\"custom_field_id\":\"629701e91a6d4251ad394cd617723726\"}','2021-04-28 16:42:12.794',NULL),(',FaK/','customFields.consors_finanz_rk_at_order_date','Datum','System','diM2[^','{\"custom_field_id\":\"83d16b2804ac4dc69b3432aac61cf997\"}','2021-04-28 16:42:12.794',NULL),('FqyCg;q>MI','customFields.consors_finanz_rk_at_order_change_flag','Changeflag','System','diM2[^','{\"custom_field_id\":\"44afae7d53974a1784c250d3f72b57f2\"}','2021-04-28 16:42:12.794',NULL),('\rtC8쌓#','customFields.consors_finanz_rk_at_order_amount','Amount','System','LJ','{\"custom_field_id\":\"f79469aacb4749bdbc176c4487807c02\"}','2021-04-28 16:42:12.794',NULL);
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES ('diM2[^','BASE de-DE','messages.de-DE','de-DE',NULL,'2021-04-26 16:57:38.791',NULL),('LJ','BASE en-GB','messages.en-GB','en-GB',NULL,'2021-04-26 16:57:38.791',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES ('#64qH\"*{R','order.state','-B*','2021-04-26 16:57:38.813',NULL),('n_EA<9F','order_delivery.state','7\0C/74l','2021-04-26 16:57:38.817',NULL),(',o6\0HȪ)Y','order_transaction.state','Gz݄NA\nG','2021-04-26 16:57:38.820',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('9HZ`sL\\e',',o6\0HȪ)Y','order_transaction','{\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','Gz݄NA\nG','aKL ^Pe','fail',NULL,'2021-05-04 07:07:57.354',NULL);
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES ('@x&^','cancelled','n_EA<9F','2021-04-26 16:57:38.818',NULL),(' aAFb','authorized',',o6\0HȪ)Y','2021-04-26 16:57:48.631',NULL),('2q5N=Os','refunded_partially',',o6\0HȪ)Y','2021-04-26 16:57:38.821',NULL),('2z\"ꫨO-!z','shipped','n_EA<9F','2021-04-26 16:57:38.817',NULL),('7\0C/74l','open','n_EA<9F','2021-04-26 16:57:38.817',NULL),('9Al6@','chargeback',',o6\0HȪ)Y','2021-04-26 16:57:48.636',NULL),(':-J9HT','shipped_partially','n_EA<9F','2021-04-26 16:57:38.818',NULL),('V~.L)xa2\'','in_progress','#64qH\"*{R','2021-04-26 16:57:38.815',NULL),('_1\'vK','completed','#64qH\"*{R','2021-04-26 16:57:38.814',NULL),('aKL ^Pe','failed',',o6\0HȪ)Y','2021-04-26 16:57:45.789',NULL),('}o@\rCyQ','cancelled',',o6\0HȪ)Y','2021-04-26 16:57:38.822',NULL),('6kK>tg','reminded',',o6\0HȪ)Y','2021-04-26 16:57:38.822',NULL),('4~HwgM)','in_progress',',o6\0HȪ)Y','2021-04-26 16:57:45.788',NULL),('Gz݄NA\nG','open',',o6\0HȪ)Y','2021-04-26 16:57:38.820',NULL),('*UEęZ7','cancelled','#64qH\"*{R','2021-04-26 16:57:38.815',NULL),('FFx','returned','n_EA<9F','2021-04-26 16:57:38.818',NULL),('R{OcF{0','refunded',',o6\0HȪ)Y','2021-04-26 16:57:38.821',NULL),('q*#HOɥXS','paid_partially',',o6\0HȪ)Y','2021-04-26 16:57:38.821',NULL),('ʎPN]̸o','paid',',o6\0HȪ)Y','2021-04-26 16:57:38.820',NULL),('DM×`','returned_partially','n_EA<9F','2021-04-26 16:57:38.818',NULL),('-B*','open','#64qH\"*{R','2021-04-26 16:57:38.814',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES ('7OJ^','@x&^','Cancelled',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^',' aAFb','Authorized',NULL,'2021-04-26 16:57:48.632',NULL),('7OJ^','2q5N=Os','Refunded (partially)',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','2z\"ꫨO-!z','Shipped',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^','7\0C/74l','Open',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^','9Al6@','Chargeback',NULL,'2021-04-26 16:57:48.636',NULL),('7OJ^',':-J9HT','Shipped (partially)',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^','V~.L)xa2\'','In progress',NULL,'2021-04-26 16:57:38.813',NULL),('7OJ^','_1\'vK','Done',NULL,'2021-04-26 16:57:38.813',NULL),('7OJ^','aKL ^Pe','Failed',NULL,'2021-04-26 16:57:45.788',NULL),('7OJ^','}o@\rCyQ','Cancelled',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','6kK>tg','Reminded',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','4~HwgM)','In Progress',NULL,'2021-04-26 16:57:45.788',NULL),('7OJ^','Gz݄NA\nG','Open',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','*UEęZ7','Cancelled',NULL,'2021-04-26 16:57:38.813',NULL),('7OJ^','FFx','Returned',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^','R{OcF{0','Refunded',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','q*#HOɥXS','Paid (partially)',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','ʎPN]̸o','Paid',NULL,'2021-04-26 16:57:38.820',NULL),('7OJ^','DM×`','Returned (partially)',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^','-B*','Open',NULL,'2021-04-26 16:57:38.813',NULL),('/_MpXT|','@x&^','Abgebrochen',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|',' aAFb','Autorisiert',NULL,'2021-04-26 16:57:48.633',NULL),('/_MpXT|','2q5N=Os','Teilweise erstattet',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','2z\"ꫨO-!z','Versandt',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|','7\0C/74l','Offen',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|','9Al6@','Rückbuchung',NULL,'2021-04-26 16:57:48.637',NULL),('/_MpXT|',':-J9HT','Teilweise versandt',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|','V~.L)xa2\'','In Bearbeitung',NULL,'2021-04-26 16:57:38.813',NULL),('/_MpXT|','_1\'vK','Abgeschlossen',NULL,'2021-04-26 16:57:38.813',NULL),('/_MpXT|','aKL ^Pe','Fehlgeschlagen',NULL,'2021-04-26 16:57:45.788',NULL),('/_MpXT|','}o@\rCyQ','Abgebrochen',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','6kK>tg','Erinnert',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','4~HwgM)','In Bearbeitung',NULL,'2021-04-26 16:57:45.788',NULL),('/_MpXT|','Gz݄NA\nG','Offen',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','*UEęZ7','Abgebrochen',NULL,'2021-04-26 16:57:38.813',NULL),('/_MpXT|','FFx','Retour',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|','R{OcF{0','Erstattet',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','q*#HOɥXS','Teilweise bezahlt',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','ʎPN]̸o','Bezahlt',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','DM×`','Teilretour',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|','-B*','Offen',NULL,'2021-04-26 16:57:38.813',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES ('\0חFS:ytK','pay',',o6\0HȪ)Y','6kK>tg','ʎPN]̸o',NULL,'2021-04-26 16:57:38.823',NULL),('F&kKE:u\r(','reopen',',o6\0HȪ)Y','4~HwgM)','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.790',NULL),('EG8A.dL','chargeback',',o6\0HȪ)Y','ʎPN]̸o','9Al6@',NULL,'2021-04-26 16:57:48.637',NULL),('!PAi5','do_pay',',o6\0HȪ)Y','Gz݄NA\nG','4~HwgM)',NULL,'2021-04-26 16:57:45.793',NULL),('xjIW	>','ship','n_EA<9F',':-J9HT','2z\"ꫨO-!z',NULL,'2021-04-26 16:57:38.820',NULL),('n_D̔q૑','refund',',o6\0HȪ)Y','2q5N=Os','R{OcF{0',NULL,'2021-04-26 16:57:38.824',NULL),('\Zߣ\'JF\Ztn','refund',',o6\0HȪ)Y','ʎPN]̸o','R{OcF{0',NULL,'2021-04-26 16:57:38.823',NULL),('9ڇ~Eۼe.[','retour','n_EA<9F','2z\"ꫨO-!z','FFx',NULL,'2021-04-26 16:57:38.819',NULL),('\\P{VJ]d\\','reopen',',o6\0HȪ)Y','2q5N=Os','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.794',NULL),('T0C9L','refund',',o6\0HȪ)Y','q*#HOɥXS','R{OcF{0',NULL,'2021-04-26 16:57:38.823',NULL),('0MMߎMY9#','paid_partially',',o6\0HȪ)Y','9Al6@','q*#HOɥXS',NULL,'2021-04-26 16:57:48.637',NULL),('\'fJ4=<;','fail',',o6\0HȪ)Y',' aAFb','aKL ^Pe',NULL,'2021-04-26 16:57:48.634',NULL),('$-BCϩ1a','cancel',',o6\0HȪ)Y',' aAFb','}o@\rCyQ',NULL,'2021-04-26 16:57:48.635',NULL),('$g1fAx5k','authorize',',o6\0HȪ)Y','6kK>tg',' aAFb',NULL,'2021-04-26 16:57:48.633',NULL),('$>LC7/,ز','paid',',o6\0HȪ)Y','aKL ^Pe','ʎPN]̸o',NULL,'2021-04-26 16:57:45.793',NULL),('\'aLKM~^','fail',',o6\0HȪ)Y','Gz݄NA\nG','aKL ^Pe',NULL,'2021-04-26 16:57:45.793',NULL),('0G!yZZh','do_pay',',o6\0HȪ)Y','aKL ^Pe','4~HwgM)',NULL,'2021-04-26 16:57:45.792',NULL),('7RnH!y|c','pay',',o6\0HȪ)Y','aKL ^Pe','ʎPN]̸o',NULL,'2021-04-26 16:57:45.792',NULL),(';\\ڎE[䠩S','complete','#64qH\"*{R','V~.L)xa2\'','_1\'vK',NULL,'2021-04-26 16:57:38.816',NULL),(';n~dIf','refund_partially',',o6\0HȪ)Y','ʎPN]̸o','2q5N=Os',NULL,'2021-04-26 16:57:38.823',NULL),('>#D8`E㍚(E','authorize',',o6\0HȪ)Y','4~HwgM)',' aAFb',NULL,'2021-04-26 16:57:48.633',NULL),('?Qi\\G^>x','reopen','#64qH\"*{R','_1\'vK','-B*',NULL,'2021-04-26 16:57:38.816',NULL),('?hawDGպ	','fail',',o6\0HȪ)Y','4~HwgM)','aKL ^Pe',NULL,'2021-04-26 16:57:45.791',NULL),('?20HW)Y','pay',',o6\0HȪ)Y','q*#HOɥXS','ʎPN]̸o',NULL,'2021-04-26 16:57:38.823',NULL),('@GuJ^Pn95','paid',',o6\0HȪ)Y','}o@\rCyQ','ʎPN]̸o',NULL,'2021-04-26 16:57:51.517',NULL),('BcP@GįEO׎','reopen','n_EA<9F','2z\"ꫨO-!z','7\0C/74l',NULL,'2021-04-26 16:57:51.367',NULL),('B@Jb~CQu','remind',',o6\0HȪ)Y','Gz݄NA\nG','6kK>tg',NULL,'2021-04-26 16:57:38.822',NULL),('Hؑ҂KH*','refund',',o6\0HȪ)Y','}o@\rCyQ','R{OcF{0',NULL,'2021-04-26 16:57:38.824',NULL),('J:JMƀm}\'','cancel',',o6\0HȪ)Y','q*#HOɥXS','}o@\rCyQ',NULL,'2021-04-26 16:57:38.823',NULL),('K^ƅKCt,N','reopen','n_EA<9F',':-J9HT','7\0C/74l',NULL,'2021-04-26 16:57:51.368',NULL),('WG.N\'WooU','ship','n_EA<9F','7\0C/74l','2z\"ꫨO-!z',NULL,'2021-04-26 16:57:38.819',NULL),('Z8DaN\'\\o','paid_partially',',o6\0HȪ)Y','Gz݄NA\nG','q*#HOɥXS',NULL,'2021-04-26 16:57:47.214',NULL),('b\\ʣ4A꿅<','reopen',',o6\0HȪ)Y','}o@\rCyQ','Gz݄NA\nG',NULL,'2021-04-26 16:57:38.824',NULL),('fIJt8','cancel','n_EA<9F',':-J9HT','@x&^',NULL,'2021-04-26 16:57:38.820',NULL),('fLV֝OB4{','reopen','#64qH\"*{R','*UEęZ7','-B*',NULL,'2021-04-26 16:57:38.816',NULL),('n$H=?]G','paid_partially',',o6\0HȪ)Y','4~HwgM)','q*#HOɥXS',NULL,'2021-04-26 16:57:45.791',NULL),('t{nMǉ7tR','authorize',',o6\0HȪ)Y','Gz݄NA\nG',' aAFb',NULL,'2021-04-26 16:57:48.633',NULL),('u7ɅKᷳ\0','cancel',',o6\0HȪ)Y','2q5N=Os','}o@\rCyQ',NULL,'2021-04-26 16:57:38.824',NULL),('w%@+LV','cancel','#64qH\"*{R','V~.L)xa2\'','*UEęZ7',NULL,'2021-04-26 16:57:38.816',NULL),('xlZx=Ha8','paid_partially',',o6\0HȪ)Y',' aAFb','q*#HOɥXS',NULL,'2021-04-26 16:57:48.634',NULL),('z!BW{\Z`','paid',',o6\0HȪ)Y','4~HwgM)','ʎPN]̸o',NULL,'2021-04-26 16:57:45.791',NULL),('zNtaSD~3RV','chargeback',',o6\0HȪ)Y','q*#HOɥXS','9Al6@',NULL,'2021-04-26 16:57:48.637',NULL),('}@\rIR','reopen','n_EA<9F','DM×`','7\0C/74l',NULL,'2021-04-26 16:57:51.368',NULL),('~[GُIu','reopen','n_EA<9F','FFx','7\0C/74l',NULL,'2021-04-26 16:57:51.368',NULL),('A54QYꡳ','pay_partially',',o6\0HȪ)Y','4~HwgM)','q*#HOɥXS',NULL,'2021-04-26 16:57:45.792',NULL),('Be?!P','cancel',',o6\0HȪ)Y','ʎPN]̸o','}o@\rCyQ',NULL,'2021-04-26 16:57:38.824',NULL),('nFqOؿ','cancel','#64qH\"*{R','-B*','*UEęZ7',NULL,'2021-04-26 16:57:38.816',NULL),('4DF1q%J','do_pay',',o6\0HȪ)Y','6kK>tg','4~HwgM)',NULL,'2021-04-26 16:57:45.794',NULL),(')~*K4Nf','reopen',',o6\0HȪ)Y','ʎPN]̸o','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.794',NULL),(']*Nۉx`','fail',',o6\0HȪ)Y','aKL ^Pe','aKL ^Pe',NULL,'2021-04-26 16:57:45.793',NULL),('\nGVD5Ё\'G','paid',',o6\0HȪ)Y','Gz݄NA\nG','ʎPN]̸o',NULL,'2021-04-26 16:57:47.213',NULL),('@ði>qN','pay_partially',',o6\0HȪ)Y','6kK>tg','q*#HOɥXS',NULL,'2021-04-26 16:57:38.823',NULL),('^Ih(M{','paid_partially',',o6\0HȪ)Y','aKL ^Pe','q*#HOɥXS',NULL,'2021-04-26 16:57:45.793',NULL),('NHH}Y','retour','n_EA<9F',':-J9HT','FFx',NULL,'2021-04-26 16:57:38.819',NULL),('@q돰','cancel','n_EA<9F','7\0C/74l','@x&^',NULL,'2021-04-26 16:57:38.819',NULL),('Dam','refund_partially',',o6\0HȪ)Y','q*#HOɥXS','2q5N=Os',NULL,'2021-04-26 16:57:38.823',NULL),('sEOG5l<{o','retour_partially','n_EA<9F',':-J9HT','DM×`',NULL,'2021-04-26 16:57:38.819',NULL),(')Gd<','process','#64qH\"*{R','-B*','V~.L)xa2\'',NULL,'2021-04-26 16:57:38.815',NULL),('b\"OA+w','reopen',',o6\0HȪ)Y','6kK>tg','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.793',NULL),('МwEӎm','reopen','n_EA<9F','@x&^','7\0C/74l',NULL,'2021-04-26 16:57:43.430',NULL),('r\'AհNm1+','cancel',',o6\0HȪ)Y','6kK>tg','}o@\rCyQ',NULL,'2021-04-26 16:57:38.823',NULL),('M','retour','n_EA<9F','DM×`','FFx',NULL,'2021-04-26 16:57:53.632',NULL),('Ь(PN~f','retour_partially','n_EA<9F','2z\"ꫨO-!z','DM×`',NULL,'2021-04-26 16:57:38.819',NULL),('OmB0','cancel',',o6\0HȪ)Y','4~HwgM)','}o@\rCyQ',NULL,'2021-04-26 16:57:45.791',NULL),('\Z+@(O&\rD','cancel',',o6\0HȪ)Y','9Al6@','}o@\rCyQ',NULL,'2021-04-26 16:57:48.637',NULL),('HIix','ship_partially','n_EA<9F','7\0C/74l',':-J9HT',NULL,'2021-04-26 16:57:38.819',NULL),('OC ','pay',',o6\0HȪ)Y','Gz݄NA\nG','ʎPN]̸o',NULL,'2021-04-26 16:57:38.822',NULL),('BGȞ\\ί5C','reopen',',o6\0HȪ)Y','q*#HOɥXS','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.794',NULL),('&NrD׵l+zv','paid',',o6\0HȪ)Y','9Al6@','ʎPN]̸o',NULL,'2021-04-26 16:57:48.637',NULL),(';SKM}	','paid',',o6\0HȪ)Y',' aAFb','ʎPN]̸o',NULL,'2021-04-26 16:57:48.634',NULL),('üOqm1','cancel',',o6\0HȪ)Y','Gz݄NA\nG','}o@\rCyQ',NULL,'2021-04-26 16:57:38.822',NULL),('O\"','refund_partially',',o6\0HȪ)Y','}o@\rCyQ','2q5N=Os',NULL,'2021-04-26 16:57:38.824',NULL),('T)J[[k','pay_partially',',o6\0HȪ)Y','aKL ^Pe','q*#HOɥXS',NULL,'2021-04-26 16:57:45.793',NULL),('eN3:Gr\0>s','reopen',',o6\0HȪ)Y','aKL ^Pe','Gz݄NA\nG',NULL,'2021-04-26 16:57:45.792',NULL),('CE0A','cancel','n_EA<9F','2z\"ꫨO-!z','@x&^',NULL,'2021-04-26 16:57:38.819',NULL),('`a\\J%B\\G','pay_partially',',o6\0HȪ)Y','Gz݄NA\nG','q*#HOɥXS',NULL,'2021-04-26 16:57:38.822',NULL),('U2+\nM(`7','do_pay',',o6\0HȪ)Y','q*#HOɥXS','4~HwgM)',NULL,'2021-04-26 16:57:45.794',NULL),('-FՔ<','remind',',o6\0HȪ)Y','q*#HOɥXS','6kK>tg',NULL,'2021-04-26 16:57:38.823',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES ('7OJ^','#64qH\"*{R','Order state',NULL,'2021-04-26 16:57:38.814',NULL),('7OJ^','n_EA<9F','Order state',NULL,'2021-04-26 16:57:38.817',NULL),('7OJ^',',o6\0HȪ)Y','Payment state',NULL,'2021-04-26 16:57:38.820',NULL),('/_MpXT|','#64qH\"*{R','Bestellstatus',NULL,'2021-04-26 16:57:38.813',NULL),('/_MpXT|','n_EA<9F','Bestellstatus',NULL,'2021-04-26 16:57:38.817',NULL),('/_MpXT|',',o6\0HȪ)Y','Zahlungsstatus',NULL,'2021-04-26 16:57:38.820',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `aborted_by_user` tinyint(1) DEFAULT 0,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES ('\0 MlNe_','core.frw.completedAt','{\"_value\":\"2021-04-30T13:10:01+00:00\"}',NULL,'2021-04-26 17:01:19.297','2021-04-30 13:10:01.196'),('E','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2021-04-26 16:57:50.675',NULL),('v|H+z0F','SwagPayPal.settings.landingPage','{\"_value\":\"NO_PREFERENCE\"}',NULL,'2021-04-26 16:59:34.925','2021-04-26 16:59:35.001'),('⵿TO*ߚgT','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2021-04-26 16:57:52.810',NULL),('\r)Y[FLiMH','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2021-04-26 16:57:40.208',NULL),('F%L M+','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2021-04-26 16:57:46.604',NULL),('LRMOטRh','core.basicInformation.contactPage','{\"_value\": \"f630c3a6a29e49acb79a7d6ce156814b\"}',NULL,'2021-04-26 16:57:44.943',NULL),('Ny)EIޡm','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.939','2021-04-26 16:59:35.016'),('oCNPj#','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.950','2021-04-26 16:59:35.028'),('$OGO<C]l','core.listing.productsPerPage','{\"_value\":24}',NULL,'2021-04-26 16:57:52.332',NULL),('$b7qFKO#9	','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2021-04-26 16:57:40.275',NULL),('%5 M梜N','core.basicInformation.privacyPage','{\"_value\": \"cfd6a589eaee4a00adb4d0e501702d05\"}',NULL,'2021-04-26 16:57:44.950',NULL),(')u\r@}v','SwagPayPal.settings.ecsListingEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.941','2021-04-26 16:59:35.018'),('*UCINN$','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2021-04-26 16:57:52.810',NULL),('+OHb.y	','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2021-04-26 16:57:43.542',NULL),('+\Z!@/nh','MillePlatformConsorsFinanzRKAT.config.maxBasketValue','{\"_value\":3000}',NULL,'2021-04-28 16:42:12.782','2021-04-29 08:20:52.562'),('0WC²2','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.953','2021-04-26 16:59:35.030'),('2Bƞj?D.qP','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2021-04-26 16:57:52.120','2021-04-26 16:57:54.258'),('33OI5;','core.basicInformation.imprintPage','{\"_value\": \"57bde594c31f48f7a50d5204cc6d89e0\"}',NULL,'2021-04-26 16:57:44.951',NULL),('67DcMc9','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2021-04-26 16:57:52.810',NULL),(';rMT	\\','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2021-04-26 16:57:50.635',NULL),('>K@&@b:','MillePlatformConsorsFinanzRKAT.config.transactionMode','{\"_value\":\"T\"}',NULL,'2021-04-28 16:42:12.780','2021-04-29 08:20:52.567'),('E1VPIܕ7\Z!&','core.basicInformation.shopName','{\"_value\":\"Consors Finanz Demoshop 6.3AT\"}',NULL,'2021-04-26 16:57:40.313',NULL),('JOmC*:','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2021-04-26 16:59:34.957','2021-04-26 16:59:35.035'),('OEkڛ','core.listing.showReview','{\"_value\": true}',NULL,'2021-04-26 16:57:47.862',NULL),('V5L@v\\@ۏQ\Z','core.basicInformation.email','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2021-04-26 16:57:38.824',NULL),('W	J\n̛ϼ_','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2021-04-26 16:57:38.825',NULL),('[W-HG+','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2021-04-26 16:59:34.923','2021-04-26 16:59:34.998'),('_Ӵ;EF,L','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2021-04-26 16:57:40.276',NULL),('`),`M믑$]J','MillePlatformConsorsFinanzRKAT.config.conditionOrderStatus','{\"_value\":[\"5ff73127d8764bebb0ce061dfe888df5\"]}',NULL,'2021-04-29 08:20:52.570',NULL),('a}ZJ`f]?','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.937','2021-04-26 16:59:35.013'),('f$ͽMk','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2021-04-26 16:57:38.825',NULL),('ghqDhNKBk','core.basicInformation.revocationPage','{\"_value\": \"62b83da048d2422094064ba81424a981\"}',NULL,'2021-04-26 16:57:44.948',NULL),('h.mM	N`	','MillePlatformConsorsFinanzRKAT.config.codeNumber','{\"_value\":\"101\\/10000\"}',NULL,'2021-04-28 16:46:15.476','2021-04-29 08:20:52.553'),('iKLY=\'','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2021-04-26 16:57:40.314',NULL),('jqN;W','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2021-04-26 16:57:38.825',NULL),('l-xL,\ry','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"55498e5e5a754d3ab2b7c771fc84c55f\"}',NULL,'2021-04-26 16:57:44.945',NULL),('nseKt},','MillePlatformConsorsFinanzRKAT.config.activate','{\"_value\":true}',NULL,'2021-04-28 16:42:12.775','2021-04-29 08:20:52.521'),('q~ՖL܁v','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.935','2021-04-26 16:59:35.011'),('v.|{KfEp','core.store.shopSecret','{\"_value\":\"9419fd78aff2aa8867c6a0039587ee246086f1e105aa85.83469404\"}',NULL,'2021-04-26 17:01:21.087','2021-04-30 13:10:01.550'),('yVQDO5[','core.update.code','{\"_value\": \"\"}',NULL,'2021-04-26 16:57:40.209',NULL),('xA\0','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2021-04-26 16:59:34.928','2021-04-26 16:59:35.003'),('ziNk2؃','core.update.channel','{\"_value\":\"stable\"}',NULL,'2021-04-26 16:57:40.209',NULL),('.Aޯu|','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2021-04-26 16:57:40.276',NULL),('	qkB`ǀR\r','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.960','2021-04-26 16:59:35.037'),('~bGN䊀⮑','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2021-04-26 16:59:33.273','2021-04-30 13:08:26.209'),('mfvQHL^','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2021-04-26 16:57:39.601',NULL),('߯Aѣ1|YG','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2021-04-26 16:57:43.541',NULL),('?0MC\Z','core.store.apiUri','{\"_value\": \"https://api.shopware.com\"}',NULL,'2021-04-26 16:57:38.824',NULL),('{7aCBj','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.932','2021-04-26 16:59:35.008'),('AJC[,','MillePlatformConsorsFinanzRKAT.config.conditionOrderState','{\"_value\":[\"5ff73127d8764bebb0ce061dfe888df5\"]}',NULL,'2021-04-28 16:46:15.481','2021-04-29 08:20:52.557'),('=B%{I&U','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2021-04-26 16:59:34.946','2021-04-26 16:59:35.023'),('8AJ@','core.basicInformation.tosPage','{\"_value\": \"a0bd1cc1df38468d9aee9ed1e1c87f6e\"}',NULL,'2021-04-26 16:57:44.947',NULL),('moEI{a','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2021-04-26 17:01:17.048','2021-04-30 13:09:59.279'),('^FI?=|','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2021-04-26 16:57:39.602',NULL),('I](Oa\'BT','MillePlatformConsorsFinanzRKAT.config.password','{\"_value\":\"consors\"}',NULL,'2021-04-28 16:46:15.479','2021-04-29 08:20:52.565'),('ÂƘEem)','MillePlatformConsorsFinanzRKAT.config.managementSystem','{\"_value\":\"no\"}',NULL,'2021-04-28 16:42:12.785','2021-04-29 08:20:52.559'),('Ői>F({','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2021-04-26 16:59:34.916','2021-04-26 16:59:34.973'),('(z8~O-N\\{','core.store.licenseHost','{\"_value\":\"sw63at.millemedia.de\"}',NULL,'2021-04-26 17:01:17.032','2021-04-30 13:09:59.261'),('ʲVF@gG/Q','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2021-04-26 16:59:34.955','2021-04-26 16:59:35.033'),('0$@Z2aU','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":false}',NULL,'2021-04-26 16:57:48.131',NULL),('7^hlMГj','core.mailerSettings.sendMailOptions','{\"_value\":\"-t\"}',NULL,'2021-04-26 16:59:33.306','2021-04-30 13:08:26.250'),('hLmKV\\=˦','SwagPayPal.settings.intent','{\"_value\":\"CAPTURE\"}',NULL,'2021-04-26 16:59:34.920','2021-04-26 16:59:34.993'),(';u@@F\n','SwagPayPal.settings.merchantLocation','{\"_value\":\"germany\"}',NULL,'2021-04-26 16:59:34.930','2021-04-26 16:59:35.006'),(';\n-UI\'Hy!','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2021-04-26 16:57:39.601',NULL),('4C^ಈ','SwagPayPal.settings.ecsSubmitCart','{\"_value\":true}',NULL,'2021-04-26 16:59:34.948','2021-04-26 16:59:35.025'),('HQfKq@ƧvI~','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2021-04-26 16:57:49.518',NULL),('ęN^F6P','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2021-04-26 16:59:34.962','2021-04-26 16:59:35.040'),('F:zPL','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2021-04-26 16:57:40.881',NULL),('\0RK<x','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2021-04-26 16:59:34.944','2021-04-26 16:59:35.020');
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,2) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES ('RL\".NI~\r2',19.00,'Standard rate',NULL,'2021-04-26 16:57:38.784',NULL),('Z|U˵FϤ& D-',0.00,'Reduced rate 2',NULL,'2021-04-26 16:57:47.657',NULL),('SF/;l+',7.00,'Reduced rate',NULL,'2021-04-26 16:57:38.784',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,2) NOT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('U{]FVs','RL\".NI~\r2','W\'sjL;\\q','pP59KA3gQ',20.00,NULL,'2021-04-26 16:57:47.659',NULL),('%LOx_}2F','Z|U˵FϤ& D-','W\'sjL;\\q','D[Ez]/<O',9.00,NULL,'2021-04-26 16:57:47.660',NULL),('&Aē y+','RL\".NI~\r2','W\'sjL;\\q','&x1F:Z-\Z',21.00,NULL,'2021-04-26 16:57:47.663',NULL),('D<O\">ǩi','RL\".NI~\r2','W\'sjL;\\q','p-5At.p$M2',20.00,NULL,'2021-04-26 16:57:47.667',NULL),('T\Z=LOx,\"','Z|U˵FϤ& D-','W\'sjL;\\q','!VGk8a',10.00,NULL,'2021-04-26 16:57:47.660',NULL),('?~GóoJ','SF/;l+','W\'sjL;\\q','k iA@\r媄',10.00,NULL,'2021-04-26 16:57:47.661',NULL),('	sL\"Kώr','RL\".NI~\r2','W\'sjL;\\q','JwS{c',20.00,NULL,'2021-04-26 16:57:47.664',NULL),('\rL{I;%','SF/;l+','W\'sjL;\\q','DrVtkMM\Z&',8.00,NULL,'2021-04-26 16:57:47.665',NULL),('GcB-PVv&','SF/;l+','W\'sjL;\\q','RGXuy',9.00,NULL,'2021-04-26 16:57:47.664',NULL),('CJLKM,','RL\".NI~\r2','W\'sjL;\\q','|~EfNձ|.',24.00,NULL,'2021-04-26 16:57:47.666',NULL),('U5	O1UM','SF/;l+','W\'sjL;\\q','p-5At.p$M2',5.00,NULL,'2021-04-26 16:57:47.667',NULL),('vzD.~P','SF/;l+','W\'sjL;\\q','<\'blKOr[',10.00,NULL,'2021-04-26 16:57:47.662',NULL),('!Y[JM?xJ','RL\".NI~\r2','W\'sjL;\\q','**A&Fo',25.00,NULL,'2021-04-26 16:57:47.662',NULL),('!kDcEU\\JU','SF/;l+','W\'sjL;\\q','1ڧ5M\n;e',18.00,NULL,'2021-04-26 16:57:47.664',NULL),('/fLP\0cm','SF/;l+','W\'sjL;\\q','?EHHqQl',13.00,NULL,'2021-04-26 16:57:47.665',NULL),('0lF@FR','Z|U˵FϤ& D-','W\'sjL;\\q','.KDsW=',6.00,NULL,'2021-04-26 16:57:47.667',NULL),('1F}','RL\".NI~\r2','W\'sjL;\\q','k iA@\r媄',20.00,NULL,'2021-04-26 16:57:47.661',NULL),('2*F^ڄ#4','RL\".NI~\r2','W\'sjL;\\q','Oe\rD5t:}}',19.00,NULL,'2021-04-26 16:57:47.660',NULL),('9+CJ*Ad#C','RL\".NI~\r2','W\'sjL;\\q','1ڧ5M\n;e',27.00,NULL,'2021-04-26 16:57:47.664',NULL),(';Xqם@֔Ƃߒ','SF/;l+','W\'sjL;\\q','!VGk8a',15.00,NULL,'2021-04-26 16:57:47.660',NULL),('<]@ɆpOx','Z|U˵FϤ& D-','W\'sjL;\\q','ءRYCmES{',6.00,NULL,'2021-04-26 16:57:47.659',NULL),('=|`O[״|X','SF/;l+','W\'sjL;\\q',')@\n;',13.00,NULL,'2021-04-26 16:57:47.661',NULL),('?#A3A?}','Z|U˵FϤ& D-','W\'sjL;\\q','&x1F:Z-\Z',5.00,NULL,'2021-04-26 16:57:47.663',NULL),('C*POPt2p','RL\".NI~\r2','W\'sjL;\\q','O \r:OS`%\r',19.00,NULL,'2021-04-26 16:57:47.662',NULL),('N#\0YWKz$`z','RL\".NI~\r2','W\'sjL;\\q','DrVtkMM\Z&',23.00,NULL,'2021-04-26 16:57:47.665',NULL),('ONO{LS]f','SF/;l+','W\'sjL;\\q',':KT?I\r[9l',12.00,NULL,'2021-04-26 16:57:47.663',NULL),('QT`MJ]br$','Z|U˵FϤ& D-','W\'sjL;\\q','{XF-w',3.00,NULL,'2021-04-26 16:57:47.663',NULL),('RVzPbCCDz','SF/;l+','W\'sjL;\\q','&x1F:Z-\Z',9.00,NULL,'2021-04-26 16:57:47.663',NULL),('[S>B\'','Z|U˵FϤ& D-','W\'sjL;\\q','O \r:OS`%\r',5.00,NULL,'2021-04-26 16:57:47.662',NULL),(']gBD̍\nI','RL\".NI~\r2','W\'sjL;\\q','{XF-w',17.00,NULL,'2021-04-26 16:57:47.663',NULL),('_+E]ka','RL\".NI~\r2','W\'sjL;\\q','\0:Mt}F',22.00,NULL,'2021-04-26 16:57:47.666',NULL),('b?lNM&~Kf','RL\".NI~\r2','W\'sjL;\\q',':KT?I\r[9l',21.00,NULL,'2021-04-26 16:57:47.663',NULL),('k(>74Nі6J?	cP','SF/;l+','W\'sjL;\\q','ءRYCmES{',12.00,NULL,'2021-04-26 16:57:47.659',NULL),('kS><Cpd,h','RL\".NI~\r2','W\'sjL;\\q','\ZeOEøJ',18.00,NULL,'2021-04-26 16:57:47.664',NULL),('l)?B%;LP~>v','RL\".NI~\r2','W\'sjL;\\q','ءRYCmES{',21.00,NULL,'2021-04-26 16:57:47.658',NULL),('oS:IʷQ','SF/;l+','W\'sjL;\\q','{XF-w',8.00,NULL,'2021-04-26 16:57:47.663',NULL),('v=7ACCc/5','SF/;l+','W\'sjL;\\q','oƑndEŤ\\Q|\n',9.00,NULL,'2021-04-26 16:57:47.665',NULL),('yr\ZIuHO	qqV','RL\".NI~\r2','W\'sjL;\\q','GhV!M~//h@',25.00,NULL,'2021-04-26 16:57:47.660',NULL),('|=I]90@','Z|U˵FϤ& D-','W\'sjL;\\q','1ڧ5M\n;e',5.00,NULL,'2021-04-26 16:57:47.664',NULL),('ڛV;`Oc^','Z|U˵FϤ& D-','W\'sjL;\\q','JwS{c',10.00,NULL,'2021-04-26 16:57:47.665',NULL),('콓TEI1`K:[','Z|U˵FϤ& D-','W\'sjL;\\q','<\'blKOr[',5.00,NULL,'2021-04-26 16:57:47.662',NULL),('OO	{Ρ','RL\".NI~\r2','W\'sjL;\\q','.KDsW=',25.00,NULL,'2021-04-26 16:57:47.666',NULL),('	[@xf','SF/;l+','W\'sjL;\\q','**A&Fo',13.00,NULL,'2021-04-26 16:57:47.662',NULL),('<pD;)R','Z|U˵FϤ& D-','W\'sjL;\\q',')j]L_3#(',4.00,NULL,'2021-04-26 16:57:47.661',NULL),('MwUBzJ8(','Z|U˵FϤ& D-','W\'sjL;\\q','\ZeOEøJ',5.00,NULL,'2021-04-26 16:57:47.664',NULL),('j鵮EZq\0','Z|U˵FϤ& D-','W\'sjL;\\q','DrVtkMM\Z&',5.00,NULL,'2021-04-26 16:57:47.665',NULL),('3\0A\0\nJx','Z|U˵FϤ& D-','W\'sjL;\\q',')@\n;',6.00,NULL,'2021-04-26 16:57:47.661',NULL),('e+\\J#nշ]','SF/;l+','W\'sjL;\\q','.KDsW=',12.00,NULL,'2021-04-26 16:57:47.667',NULL),('c;/B','Z|U˵FϤ& D-','W\'sjL;\\q','?EHHqQl',6.00,NULL,'2021-04-26 16:57:47.665',NULL),('}=Om<KB','SF/;l+','W\'sjL;\\q','pP59KA3gQ',9.00,NULL,'2021-04-26 16:57:47.659',NULL),('Ks@}G类t\0','RL\".NI~\r2','W\'sjL;\\q',')j]L_3#(',21.00,NULL,'2021-04-26 16:57:47.661',NULL),('b}B3\'rrVP','RL\".NI~\r2','W\'sjL;\\q','3g(I낀#ܵT',20.00,NULL,'2021-04-26 16:57:47.666',NULL),('\'#\0GmZb\0O','Z|U˵FϤ& D-','W\'sjL;\\q','|~EfNձ|.',10.00,NULL,'2021-04-26 16:57:47.666',NULL),('ʂXA,','SF/;l+','W\'sjL;\\q','\ZeOEøJ',7.00,NULL,'2021-04-26 16:57:47.664',NULL),('=cDUv','SF/;l+','W\'sjL;\\q','O \r:OS`%\r',9.00,NULL,'2021-04-26 16:57:47.662',NULL),('kBNz:8','RL\".NI~\r2','W\'sjL;\\q','D[Ez]/<O',23.00,NULL,'2021-04-26 16:57:47.660',NULL),('Ќ(t	L8US*','SF/;l+','W\'sjL;\\q',')j]L_3#(',10.00,NULL,'2021-04-26 16:57:47.661',NULL),('љkLW-?','Z|U˵FϤ& D-','W\'sjL;\\q','oƑndEŤ\\Q|\n',5.00,NULL,'2021-04-26 16:57:47.666',NULL),('ZH<cٹ9','RL\".NI~\r2','W\'sjL;\\q','?EHHqQl',23.00,NULL,'2021-04-26 16:57:47.665',NULL),('ׇ	CF}^\0','SF/;l+','W\'sjL;\\q','3g(I낀#ܵT',10.00,NULL,'2021-04-26 16:57:47.666',NULL),('CO\'+','RL\".NI~\r2','W\'sjL;\\q','<\'blKOr[',22.00,NULL,'2021-04-26 16:57:47.662',NULL),('N\rYF¬xE','Z|U˵FϤ& D-','W\'sjL;\\q','**A&Fo',5.00,NULL,'2021-04-26 16:57:47.662',NULL),('2K3b\r','SF/;l+','W\'sjL;\\q','D[Ez]/<O',13.50,NULL,'2021-04-26 16:57:47.660',NULL),('D-{Y','SF/;l+','W\'sjL;\\q','\0:Mt}F',9.50,NULL,'2021-04-26 16:57:47.666',NULL),('=WJhn','Z|U˵FϤ& D-','W\'sjL;\\q',':KT?I\r[9l',5.00,NULL,'2021-04-26 16:57:47.663',NULL),('vH/KȩU@','SF/;l+','W\'sjL;\\q','|~EfNձ|.',14.00,NULL,'2021-04-26 16:57:47.666',NULL),('$Hm[4	X','RL\".NI~\r2','W\'sjL;\\q',')@\n;',24.00,NULL,'2021-04-26 16:57:47.661',NULL),('_B?MFG̰','RL\".NI~\r2','W\'sjL;\\q','oƑndEŤ\\Q|\n',19.00,NULL,'2021-04-26 16:57:47.665',NULL),('`F\n%fbF9','SF/;l+','W\'sjL;\\q','JwS{c',13.00,NULL,'2021-04-26 16:57:47.664',NULL),('kUE硙<','SF/;l+','W\'sjL;\\q','u.@?\0*0uv',9.00,NULL,'2021-04-26 16:57:47.660',NULL),('ob{E3>_8','RL\".NI~\r2','W\'sjL;\\q','u.@?\0*0uv',20.00,NULL,'2021-04-26 16:57:47.660',NULL),('(C&oHт=&','Z|U˵FϤ& D-','W\'sjL;\\q','k iA@\r媄',5.50,NULL,'2021-04-26 16:57:47.662',NULL),('&[AY}O]','RL\".NI~\r2','W\'sjL;\\q','!VGk8a',21.00,NULL,'2021-04-26 16:57:47.659',NULL),('^Dq0!l','RL\".NI~\r2','W\'sjL;\\q','RGXuy',21.00,NULL,'2021-04-26 16:57:47.664',NULL),('`*ZGHi?','SF/;l+','W\'sjL;\\q','Oe\rD5t:}}',7.00,NULL,'2021-04-26 16:57:47.660',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('M7Gv]T','individual_states',2,'2021-04-26 16:57:43.141',NULL),('kJRmD!s?p','zip_code_range',1,'2021-04-26 16:57:43.140',NULL),('W\'sjL;\\q','entire_country',3,'2021-04-26 16:57:43.141',NULL),('+v5C{ә[','zip_code',0,'2021-04-26 16:57:43.140',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('M7Gv]T','7OJ^','Individual States','2021-04-26 16:57:43.141',NULL),('M7Gv]T','/_MpXT|','Individuelle Bundesländer','2021-04-26 16:57:43.141',NULL),('kJRmD!s?p','7OJ^','Zip Code Range','2021-04-26 16:57:43.141',NULL),('kJRmD!s?p','/_MpXT|','Postleitzahl Bereich','2021-04-26 16:57:43.141',NULL),('W\'sjL;\\q','7OJ^','Entire Country','2021-04-26 16:57:43.142',NULL),('W\'sjL;\\q','/_MpXT|','Gesamte Land','2021-04-26 16:57:43.142',NULL),('+v5C{ә[','7OJ^','Zip Code','2021-04-26 16:57:43.140',NULL),('+v5C{ә[','/_MpXT|','Postleitzahl','2021-04-26 16:57:43.140',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('xEFK/䌡.|','Storefront','Shopware default theme','shopware AG','zsFN@G	',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#526e7f\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#bcc1c7\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed for viewports of above 991px\",\"de-DE\":\"Wird über einem Viewport von 991px angezeigt\"},\"type\":\"media\",\"value\":\"a998fdaafdf441f39151be80461de14d\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"a998fdaafdf441f39151be80461de14d\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"a998fdaafdf441f39151be80461de14d\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"74ae3b2f22f44b30826c72fca9077218\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2021-04-26 17:01:19.462',NULL);
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('xEFK/䌡.|','t;/\"K0lrr'),('xEFK/䌡.|','zsFN@G	'),('xEFK/䌡.|','AQFM');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('xEFK/䌡.|','E:m`');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('xEFK/䌡.|','7OJ^',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed for viewports of above 991px\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2021-04-26 17:01:19.459',NULL),('xEFK/䌡.|','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird über einem Viewport von 991px angezeigt\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2021-04-26 17:01:19.459',NULL);
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('JI\Z,','pawel','$2y$10$H26XGt0pp84Ht8FqD.6lN.sfAvWxnf4ehAWr6M9oLPeejEv7TnGCq','Pawel','Napierala',NULL,'pawel@napierala.me',0,1,NULL,'*KE>}U',NULL,'2021-07-05 15:34:34.403',NULL,'2021-04-28 16:35:41.054','2021-07-05 15:34:34.396'),('.BY㳸]','admin','$2y$10$f3C4YuF2nTMFXB8dXqr/IO38mXFU3IytePDNk.KkAdJzl622Ci/I.','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,'*KE>}U','0490f19b451a658a3f7c12214d5d2ee0608c01a9653c98.65517877',NULL,NULL,'2021-04-26 18:59:01.000','2021-04-30 13:10:01.580');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
INSERT INTO `version` VALUES ('?Bh~','document','2021-04-28 16:56:11.967',NULL),('4>%}G%6','document','2021-04-28 16:56:24.435',NULL),('KcM j@ߓ\'','document','2021-04-29 08:35:35.623',NULL),('V)!8NuӮ@3','document','2021-04-29 08:21:11.657',NULL);
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`)
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
INSERT INTO `version_commit` VALUES ('&݂H_\Z@',10,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 16:50:56.269',NULL),('\n`O4La',38,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 15:22:37.637',NULL),(']_IHy$',41,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 15:32:52.771',NULL),('\rd&/cCϩB?',8,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.775',NULL),('lAQq',43,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-04 07:07:56.979',NULL),('\Z:4CC',1,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:20.751',NULL),(' |[.@DZtT',2,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:20.772',NULL),('&@KsF0b',25,1,'merge commit 2021-04-29 08:35:26.108','.BY㳸]',NULL,'jK¾Ku,4%','2021-04-29 08:35:26.108',NULL),('+wCH',7,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.679',NULL),(':`XCOM!8d!',14,0,NULL,'JI\Z,',NULL,'jK¾Ku,4%','2021-04-28 16:56:24.479',NULL),('A^CCe\":',16,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 17:01:07.850',NULL),('FŶ+4M V-',36,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 14:22:15.391',NULL),('KY@ev;',46,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-04 09:07:59.489',NULL),('TOW5AS',4,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.470',NULL),('\\ho=Fvw',28,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 07:50:58.716',NULL),('_CNtF',35,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 14:22:15.270',NULL),('`g^^@&b]|E',39,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 15:25:01.840',NULL),('bg[|Mt+9',29,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 09:03:07.402',NULL),('bהL\'T0Jڠ',3,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.393',NULL),('z_GƁe',9,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 16:50:56.126',NULL),('{@lwn_0',17,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-29 08:19:14.612',NULL),('Iv\nI|)\n',27,0,NULL,'.BY㳸]',NULL,'KcM j@ߓ\'','2021-04-29 08:35:35.663',NULL),('PoV\0Db/@\r5',19,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-29 08:21:11.676',NULL),('c@Lde@',37,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 15:19:40.523',NULL),('7?&]Bjb]',15,0,NULL,'JI\Z,',NULL,'4>%}G%6','2021-04-28 16:56:24.479',NULL),('q)xIé/',34,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 13:52:57.929',NULL),('G`%NK(t3',20,0,NULL,'.BY㳸]',NULL,'V)!8NuӮ@3','2021-04-29 08:21:11.698',NULL),('EGؖ5ѧ',33,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 13:49:32.252',NULL),('U>Ge[u',42,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-02 16:48:12.173',NULL),('YbỈQYP',30,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 09:04:05.535',NULL),('?ł!Iuur~',40,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 15:27:40.916',NULL),('.Bn&',26,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-29 08:35:35.610',NULL),('=Li(r?kV',13,0,NULL,'JI\Z,',NULL,'?Bh~','2021-04-28 16:56:12.008',NULL),('y;zyJ[',45,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-04 07:07:57.372',NULL),('?sURH9Ei#s',47,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-04 09:07:59.647',NULL),('AzQ',5,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.538',NULL),('ӁR\noMk3Qg',31,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 09:18:56.104',NULL),('6j?A',11,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-28 16:53:11.002',NULL),('bC1Yi@',44,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-04 07:07:57.109',NULL),('lC-',12,0,NULL,'JI\Z,',NULL,'jK¾Ku,4%','2021-04-28 16:56:11.994',NULL),('(Bt${',18,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-29 08:19:14.741',NULL),('2MHxA',6,0,NULL,'.BY㳸]',NULL,'jK¾Ku,4%','2021-04-26 16:59:21.605',NULL),('ੈ,D;[*',32,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-30 13:49:32.059',NULL);
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=312 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
INSERT INTO `version_commit_data` VALUES ('\0I]Cp1x',124,'7?&]Bjb]','order','{\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"billingAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"createdById\":\"0be7fd84ff0e4a499d1ad82c9fb5879a\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2021-04-28 16:50:56.076000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\",\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('@ǦA[f',184,'.Bn&','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:35.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-29 08:35:35.610',NULL),('lN]GZuF',261,'\n`O4La','order_line_item','{\"id\":\"782c8389937e43f5a315e0e02549b6a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"782c8389937e43f5a315e0e02549b6a9\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 15:22:37.631000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('\".ۣEEmL',123,':`XCOM!8d!','order_customer','{\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-28 16:56:24.477000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('$6EzkH',206,'bg[|Mt+9','order_delivery_position','{\"id\":\"a7cf90e4b7734ec59fd6c94016e8d6ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a7cf90e4b7734ec59fd6c94016e8d6ee\",\"orderDeliveryId\":\"6349b56bc52947f7807a801cf71cbcdd\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2f9bb2bf12bb4a3fb52e9673e460d8f5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:03:07.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('m/2LįA]',39,'bהL\'T0Jڠ','product_media','{\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.389000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('b\r~A%-2',6,' |[.@DZtT','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('.DPC(',234,'q)xIé/','order_line_item','{\"id\":\"17c037155d5d4579867f465e28e7f052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17c037155d5d4579867f465e28e7f052\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 13:52:57.921000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('3bzEמ\Z',212,'YbỈQYP','order_transaction','{\"id\":\"3a1434f4e6d14ef3861596d30aee4ad1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a1434f4e6d14ef3861596d30aee4ad1\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:04:05.528000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('ަ!BHTK&',47,'TOW5AS','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Food\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.464000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('qTLs0',235,'q)xIé/','order_line_item','{\"id\":\"2f4a5cbca6d14acf91b4e25c59e70ac8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f4a5cbca6d14acf91b4e25c59e70ac8\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 13:52:57.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('	OH#@',188,'Iv\nI|)\n','order_delivery','{\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"shippingOrderAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"shippingOrderAddressVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-02 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('\n_>OҠj',218,'ӁR\noMk3Qg','order_line_item','{\"id\":\"857b2beb2c9d4bd2904cd9f636c4b428\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"857b2beb2c9d4bd2904cd9f636c4b428\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 09:18:56.098000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('=DPHʣ',135,'A^CCe\":','order_line_item','{\"id\":\"bae5a614bac447ddbdfe9c6d5aff73ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bae5a614bac447ddbdfe9c6d5aff73ea\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 17:01:07.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('\rBNϾH_J',85,'\rd&/cCϩB?','product','{\"id\":\"7214650ece944ad897ad2cd33f5cb0b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7214650ece944ad897ad2cd33f5cb0b6\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('oTMQGd',84,'\rd&/cCϩB?','product','{\"id\":\"67471321ffdf4543914372b88dcc8ade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67471321ffdf4543914372b88dcc8ade\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('fKg\\Z/j',266,'`g^^@&b]|E','order_address','{\"id\":\"ff88e835af5a4c569fb8600173ddda22\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ff88e835af5a4c569fb8600173ddda22\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 15:25:01.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('QY@u#w12NI',216,'ӁR\noMk3Qg','order_address','{\"id\":\"e8658c4f17504119b723f1ffefb1d740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8658c4f17504119b723f1ffefb1d740\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-30 09:18:56.094000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('dL%r\"n',143,'{@lwn_0','order_transaction','{\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('\\EjL-=2',257,'\n`O4La','order','{\"id\":\"719388cf743d484dba0426c491549947\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"719388cf743d484dba0426c491549947\",\"billingAddressId\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10012\",\"orderDateTime\":{\"date\":\"2021-04-30 15:22:37.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JQGyiXuzs753ZVvR3ziYooOWqjQ4t6_Z\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 15:22:37.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('ICReA',203,'bg[|Mt+9','order_delivery','{\"id\":\"6349b56bc52947f7807a801cf71cbcdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6349b56bc52947f7807a801cf71cbcdd\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6db726b954e645b68fda384b562087b5\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:03:07.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('B${CjI03o',89,'\rd&/cCϩB?','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with properties\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('l-NE5L ',46,'TOW5AS','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Lebensmittel\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.464000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),(']{Dz`',195,'\\ho=Fvw','order_address','{\"id\":\"fe82aee66aaa4402981a801e341340eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe82aee66aaa4402981a801e341340eb\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-30 07:50:58.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('\0Ktt6	]',291,'U>Ge[u','order_delivery_position','{\"id\":\"a88fde2573c74d05982a716b729d1a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a88fde2573c74d05982a716b729d1a19\",\"orderDeliveryId\":\"1880100a47154f319a58929f71aaf0bf\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c108082b9844ee7a0822f6f1a0e06b4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-02 16:48:12.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('BkDLʼ',207,'YbỈQYP','order','{\"id\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"billingAddressId\":\"3bda08c14afa43cf889592db9dde6be9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10006\",\"orderDateTime\":{\"date\":\"2021-04-30 09:04:05.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"mB1VgUMtksrFFwfA22s1Uxmem0vQVHxV\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 09:04:05.528000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('&9*\nK4xu',96,'\rd&/cCϩB?','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('A$M1',18,' |[.@DZtT','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('[HuE\nR,',290,'U>Ge[u','order_transaction','{\"id\":\"86e57cc80f2844b48698d428537c1551\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86e57cc80f2844b48698d428537c1551\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-02 16:48:12.169000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('aзBѝ8',300,'bC1Yi@','order','{\"id\":\"201910c462cc42ecb85114e10b8f3525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-04 07:07:57.109',NULL),('1?D,cI#',267,'`g^^@&b]|E','order_delivery','{\"id\":\"0b02909cfff843aab5995ee6c9043d36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0b02909cfff843aab5995ee6c9043d36\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ff88e835af5a4c569fb8600173ddda22\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:25:01.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('6~E:Ѫ',242,'_CNtF','order_delivery','{\"id\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 14:22:15.264000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('ę\0GEx`\n',134,'A^CCe\":','order_delivery','{\"id\":\"bdbeec0bd2a440a49c09ff8da413382e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bdbeec0bd2a440a49c09ff8da413382e\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 17:01:07.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('\Z=1lFؐS',78,'+wCH','product_configurator_setting','{\"id\":\"0a5431cd80d840fea48eefe29a235975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0a5431cd80d840fea48eefe29a235975\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('\ZZMA!RC\"',38,'bהL\'T0Jڠ','product_price','{\"id\":\"add7ddad74a943eda318c422eb31e027\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"add7ddad74a943eda318c422eb31e027\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":672.27,\"gross\":800.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":1,\"quantityEnd\":11,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.389000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('\rI=ܥ}S',51,'AzQ','product_manufacturer','{\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('_`VN4oe',294,'lAQq','order_address','{\"id\":\"834926c8a2134fac876ed5989f919e49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"834926c8a2134fac876ed5989f919e49\",\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"street\":\"Schwanthalerstraße 2\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-04 07:07:56.973000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('L(FTo­kޡ',178,'&@KsF0b','order_line_item','{\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.740000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','\rGEߜB69','2021-04-29 08:35:26.108',NULL),('YCC$3',50,'TOW5AS','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('+S@()B',147,'PoV\0Db/@\r5','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-29 08:21:11.674000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-29 08:21:11.676',NULL),(';0vPG! n',153,'G`%NK(t3','order_line_item','{\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"6ab67d83470449df8a099392cd130821\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),(' [p[FS5b',5,' |[.@DZtT','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentId\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),(' 3@4}6hO;e',16,' |[.@DZtT','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),(' |lNI:',194,'\\ho=Fvw','order_customer','{\"id\":\"2dcaa2910993429b9bcffb7ec83aa9e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2dcaa2910993429b9bcffb7ec83aa9e0\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-30 07:50:58.704000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('!ޛD5@/Э',232,'q)xIé/','order_address','{\"id\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"phoneNumber\":\"01735551234\",\"createdAt\":{\"date\":\"2021-04-30 13:52:57.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('\"s*t@r\Z',76,'+wCH','product_configurator_setting','{\"id\":\"a842936851704301a3be44015b0fa142\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a842936851704301a3be44015b0fa142\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('\"O6LM$]R=!$8',75,'+wCH','product_media','{\"id\":\"102ac62ba27347a688030a05c1790db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"102ac62ba27347a688030a05c1790db7\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('#3/)Lá)l!',176,'&@KsF0b','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"updatedById\":\"c2171cda2eae4259b5e3b3b8f85d8dcd\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-29 08:35:20.734000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PUr_5r4btS8HzbqSGTInDP8W9WwtYVFx\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.740000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','x.KKf(','2021-04-29 08:35:26.108',NULL),('$ZTA!sYbc',125,'7?&]Bjb]','order_customer','{\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.120000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('%¤hBN\'\r',180,'&@KsF0b','order_delivery_position','{\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6ab67d83470449df8a099392cd130821\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','5+ILTfL&','2021-04-29 08:35:26.108',NULL),('%MbO6H}5',228,'EGؖ5ѧ','order_address','{\"id\":\"0f1e5c71ff604f7e9923c66126486a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01735551234\",\"updatedAt\":{\"date\":\"2021-04-30 13:49:32.251000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0f1e5c71ff604f7e9923c66126486a84\"}',NULL,NULL,'2021-04-30 13:49:32.252',NULL),('+)4\ZI4&gw#',209,'YbỈQYP','order_address','{\"id\":\"3bda08c14afa43cf889592db9dde6be9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3bda08c14afa43cf889592db9dde6be9\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 09:04:05.523000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),(',%,G.V',35,'bהL\'T0Jڠ','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freizeit\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),(',V.EKq]',7,' |[.@DZtT','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48f97f432fd041388b2630184139cf0e\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('-a;E\\{zD	',263,'\n`O4La','order_delivery_position','{\"id\":\"55433fe489f34b30bd188e15dd4f78fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"55433fe489f34b30bd188e15dd4f78fc\",\"orderDeliveryId\":\"f0e158647f6f495b83ed7d7e49841213\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"782c8389937e43f5a315e0e02549b6a9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:22:37.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('-úeDm(',95,'\rd&/cCϩB?','product_category','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('.]A\0AC~2ps-',119,'=Li(r?kV','order_line_item','{\"id\":\"da68dc6d56ba4024840f9f60b7a94188\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"da68dc6d56ba4024840f9f60b7a94188\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('.{,kB1Ш8',210,'YbỈQYP','order_delivery','{\"id\":\"a6819ed137d24588a449c202fe13e9a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a6819ed137d24588a449c202fe13e9a7\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3bda08c14afa43cf889592db9dde6be9\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:04:05.523000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('/d<NMkcv',137,'A^CCe\":','order_delivery_position','{\"id\":\"0d628635ead84d118d92f58e1ee43e4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0d628635ead84d118d92f58e1ee43e4b\",\"orderDeliveryId\":\"bdbeec0bd2a440a49c09ff8da413382e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"bae5a614bac447ddbdfe9c6d5aff73ea\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 17:01:07.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('0P\nO\"(/-',215,'ӁR\noMk3Qg','order_customer','{\"id\":\"502cc23637a0474cac83b0fd46a33121\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"502cc23637a0474cac83b0fd46a33121\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-30 09:18:56.092000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('0E-DI',109,'6j?A','order_delivery','{\"id\":\"60ff570f8c78402596dbe407b76d60c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"60ff570f8c78402596dbe407b76d60c3\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.994000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('3uKB$Kbҷ',106,'6j?A','order','{\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"billingAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-28 16:53:10.967000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('3VB/:i%',71,'+wCH','product','{\"id\":\"9bce46041fda4e03b41c80dc5cd28633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9bce46041fda4e03b41c80dc5cd28633\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.5\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('5v.]:4M/l\nlK',190,'Iv\nI|)\n','order_line_item','{\"id\":\"d447f335c2e949afbf81498de404e259\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"d447f335c2e949afbf81498de404e259\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"2ebdee4010054d43a9dafb647ab04066\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-29 08:35:20.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('7~jVLv=XZ_',40,'bהL\'T0Jڠ','product_category','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('9N5G#þ',26,' |[.@DZtT','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('9_m)NK*5ct',8,' |[.@DZtT','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('9kCùiLv',10,' |[.@DZtT','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),(':]A@B)<+,',151,'G`%NK(t3','order_address','{\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),(';ECW-k\"Mj',81,'+wCH','product_category','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('<4PM񭶤l',265,'`g^^@&b]|E','order_customer','{\"id\":\"f60ba1ff22a0496685b127cb2c88d510\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f60ba1ff22a0496685b127cb2c88d510\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 15:25:01.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('><JN[,TR',303,'KY@ev;','order','{\"id\":\"aa55808d081d459cb6196b728e95aa0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aa55808d081d459cb6196b728e95aa0c\",\"billingAddressId\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10018\",\"orderDateTime\":{\"date\":\"2021-05-04 09:07:59.459000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"TyFb0xUOUL_ii3nLzuDoBoPI5LbSofyG\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-05-04 09:07:59.484000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('A0J긿x0',102,'z_GƁe','order_transaction','{\"id\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('B Dbh,82',3,'\Z:4CC','cms_slot_translation','{\"cmsSlotId\":\"00a7da3226b24f39a70f5162163cc73c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"00a7da3226b24f39a70f5162163cc73c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-04-26 16:59:20.749000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.751',NULL),('CapCIA-|&',27,' |[.@DZtT','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('D9J;z',90,'\rd&/cCϩB?','product_media','{\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"5808d194947f415495d9782d8fdc92ae\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('D{ANJm[\0',104,'&݂H_\Z@','order_address','{\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-28 16:50:56.269000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed7425e80e59496caf424f3fc5f473c2\"}',NULL,NULL,'2021-04-28 16:50:56.269',NULL),('F]DM	G1#',1,'\Z:4CC','cms_slot','{\"id\":\"00a7da3226b24f39a70f5162163cc73c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"00a7da3226b24f39a70f5162163cc73c\",\"blockId\":\"d76bb16e486a409fa0e7e534ee562bce\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.749000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.751',NULL),('GBCDtѲ',196,'\\ho=Fvw','order_delivery','{\"id\":\"cf07e8aed7ea41ae859f95c4c72dfb55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf07e8aed7ea41ae859f95c4c72dfb55\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"fe82aee66aaa4402981a801e341340eb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 07:50:58.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('H!evJǔ0\'',54,'AzQ','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.535000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('H|& HӢſ/5',29,' |[.@DZtT','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('IKa20EdG-y',64,'2MHxA','product_category','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('J=t\0M\'ŦV1',262,'\n`O4La','order_transaction','{\"id\":\"95029632ceac4a80a6b836cfdb7030b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"95029632ceac4a80a6b836cfdb7030b7\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:22:37.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('Jm#Nuv',191,'Iv\nI|)\n','order_transaction','{\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('K{`2Hg',82,'+wCH','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('KeFqz|d',127,'7?&]Bjb]','order_delivery','{\"id\":\"29e81982715b4ff18c215447acbb3279\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"29e81982715b4ff18c215447acbb3279\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"shippingOrderAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"shippingOrderAddressVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.123000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('LĦ\ZIMmZK',240,'_CNtF','order_customer','{\"id\":\"d5e4419de467425e8534d3649d12a521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d5e4419de467425e8534d3649d12a521\",\"customerId\":\"2da2e4493444465ebf370e99deb1495d\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-30 14:22:15.261000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('L=ZtIjbuϪ',28,' |[.@DZtT','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('Mkg\rAgD)lp',19,' |[.@DZtT','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('NF',281,']_IHy$','order_delivery','{\"id\":\"cbf46ffec0494a2a970febdca060c835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cbf46ffec0494a2a970febdca060c835\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"15c8df941b5b48ba837dc37f765dbb90\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:32:52.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('NU{y,oNL',69,'+wCH','product','{\"id\":\"a83b0c478f914057b5e0ffe3ed40ee83\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a83b0c478f914057b5e0ffe3ed40ee83\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.672000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('N_*/L+rah',22,' |[.@DZtT','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('O@_Esw|D_	',101,'z_GƁe','order_line_item','{\"id\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('Q{L$GbD$',182,'&@KsF0b','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:25.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','&J{G 	','2021-04-29 08:35:26.108',NULL),('Q.H?a.S',9,' |[.@DZtT','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a515ae260223466f8e37471d279e6406\",\"parentId\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.766000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('TPgg8@ҰQe',270,'`g^^@&b]|E','order_delivery_position','{\"id\":\"5716054cf7f242418e530b328afa4569\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5716054cf7f242418e530b328afa4569\",\"orderDeliveryId\":\"0b02909cfff843aab5995ee6c9043d36\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c132b0663e6d4e40840d7606c7feca27\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:25:01.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('VX`NIw6',99,'z_GƁe','order_address','{\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.122000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('WtVH~)<',276,'?ł!Iuur~','order_transaction','{\"id\":\"2bb4062795354cfcb4062fedf5c24fb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2bb4062795354cfcb4062fedf5c24fb6\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:27:40.913000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('W$Fͅ\'ځ',142,'{@lwn_0','order_line_item','{\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6ab67d83470449df8a099392cd130821\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('X2ĲN7MȚ|',279,']_IHy$','order_customer','{\"id\":\"d0e665b3c4af4dcf88122cc1d1ed6661\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d0e665b3c4af4dcf88122cc1d1ed6661\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 15:32:52.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('XQ{Y3Kϼ3Q',260,'\n`O4La','order_delivery','{\"id\":\"f0e158647f6f495b83ed7d7e49841213\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f0e158647f6f495b83ed7d7e49841213\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:22:37.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('X0J&\Zi$',229,'EGؖ5ѧ','order','{\"id\":\"13ea866b4d234962b4765c50ccdfca25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-30 13:49:32.252',NULL),('Y髌NZ\'~e',79,'+wCH','product_configurator_setting','{\"id\":\"50843987b87d4fdcafd08aaa1bc9e668\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"50843987b87d4fdcafd08aaa1bc9e668\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"f69ab8ae42d04e17b2bab5ec2ff0a93c\",\"optionId\":\"52454db2adf942b2ac079a296f454a10\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('ZHNλW\Z~A',272,'?ł!Iuur~','order_customer','{\"id\":\"9e270bb104f24f42aa299967acc0d647\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9e270bb104f24f42aa299967acc0d647\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 15:27:40.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('\\3\\]SA\ZΙqsb',100,'z_GƁe','order_delivery','{\"id\":\"29e81982715b4ff18c215447acbb3279\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"29e81982715b4ff18c215447acbb3279\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.123000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('\\HKlE<?q',37,'bהL\'T0Jڠ','product_price','{\"id\":\"969025507cf14eba8455242cb0949a18\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"969025507cf14eba8455242cb0949a18\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":630.25,\"gross\":750.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":12,\"quantityEnd\":null,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.389000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('\\B4*E)lyK',224,'ੈ,D;[*','order_delivery','{\"id\":\"b060999cf15146cd9069a678c250a4d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b060999cf15146cd9069a678c250a4d2\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0f1e5c71ff604f7e9923c66126486a84\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:49:32.044000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('^Y<FVfOq',53,'AzQ','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptartikel\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('^NSM4]a',199,'\\ho=Fvw','order_delivery_position','{\"id\":\"2d8e5d113d084cd6aeb86ecbc90cc99c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2d8e5d113d084cd6aeb86ecbc90cc99c\",\"orderDeliveryId\":\"cf07e8aed7ea41ae859f95c4c72dfb55\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b0c4419c8e2d485f983f6a808e6c42c7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 07:50:58.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('^d!	9Cۓ',204,'bg[|Mt+9','order_line_item','{\"id\":\"2f9bb2bf12bb4a3fb52e9673e460d8f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f9bb2bf12bb4a3fb52e9673e460d8f5\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 09:03:07.398000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('^s{yIG(h)',311,'?sURH9Ei#s','order','{\"id\":\"aa55808d081d459cb6196b728e95aa0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-04 09:07:59.647',NULL),('b`b6H03',42,'TOW5AS','product_manufacturer','{\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.465000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('c,Nl;CU',131,'A^CCe\":','order','{\"id\":\"e3692227515641cd9cf61d5ff16eade3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e3692227515641cd9cf61d5ff16eade3\",\"billingAddressId\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10002\",\"orderDateTime\":{\"date\":\"2021-04-28 17:01:07.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"SdnBGes2mWEJr9uqXI-bgnfKgWpKvJbz\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-28 17:01:07.843000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('d9hMWv\rc',233,'q)xIé/','order_delivery','{\"id\":\"53cb0fce43414d5c991047ff300303e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53cb0fce43414d5c991047ff300303e4\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:52:57.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('dOsqoGۛ9h]',280,']_IHy$','order_address','{\"id\":\"15c8df941b5b48ba837dc37f765dbb90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"15c8df941b5b48ba837dc37f765dbb90\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 15:32:52.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('e28qKJ~z$l',148,'PoV\0Db/@\r5','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-29 08:21:11.674000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-29 08:21:11.676',NULL),('e4&FR(',144,'{@lwn_0','order_delivery_position','{\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"orderDeliveryId\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6ab67d83470449df8a099392cd130821\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('emH;^',183,'.Bn&','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:35.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-29 08:35:35.610',NULL),('g8*`LowM`Yj',175,'&@KsF0b','order_line_item','{\"id\":\"d447f335c2e949afbf81498de404e259\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d447f335c2e949afbf81498de404e259\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"2ebdee4010054d43a9dafb647ab04066\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-29 08:35:20.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',',LգK','2021-04-29 08:35:26.108',NULL),('h\'6>pEsɘ^<',14,' |[.@DZtT','category_translation','{\"categoryId\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2021-04-26 16:59:20.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"762ab92e0afe4527b6a5c65735ad70f4\"}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('h/Ny*FZmF',60,'2MHxA','product','{\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":15.0,\"gross\":20.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10006\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":20.0,\"weight\":0.15,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('in4DN;N.b',140,'{@lwn_0','order_address','{\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('jҤbMtlT',220,'ӁR\noMk3Qg','order_delivery_position','{\"id\":\"5613645b6ae7462f81985dba2ace8b51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5613645b6ae7462f81985dba2ace8b51\",\"orderDeliveryId\":\"4989a33c4f96441290b282bf4415ccd2\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"857b2beb2c9d4bd2904cd9f636c4b428\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:18:56.095000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('k@T4@;<g5!',65,'2MHxA','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('kNFw',146,'(Bt${','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-29 08:19:14.741',NULL),('mcحDӁ\n\\9:',245,'_CNtF','order_transaction','{\"id\":\"57273339153642889ed71221de24d21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"57273339153642889ed71221de24d21f\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":820.0,\"quantity\":1,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":136.66,\"taxRate\":20.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 14:22:15.266000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('o:gLYҟ ',305,'KY@ev;','order_address','{\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"createdAt\":{\"date\":\"2021-05-04 09:07:59.478000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('oef@ևuP',52,'AzQ','product','{\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.76,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10001\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":false,\"purchasePrice\":495.95,\"weight\":0.17,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('p6B{i',187,'Iv\nI|)\n','order_address','{\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('pvv4Es\rn',31,'bהL\'T0Jڠ','product_manufacturer','{\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('pL(Mz',118,'=Li(r?kV','order_delivery','{\"id\":\"60ff570f8c78402596dbe407b76d60c3\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"60ff570f8c78402596dbe407b76d60c3\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"shippingOrderAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"shippingOrderAddressVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-01 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.994000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('qwWE78xFy',48,'TOW5AS','product_media','{\"id\":\"6968ad64888844679918c638e449ffc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6968ad64888844679918c638e449ffc5\",\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6968ad64888844679918c638e449ffc5\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.465000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('rdy@O,',214,'ӁR\noMk3Qg','order','{\"id\":\"145fc3cda8934c328930ab28e8ea42d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"145fc3cda8934c328930ab28e8ea42d2\",\"billingAddressId\":\"e8658c4f17504119b723f1ffefb1d740\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10007\",\"orderDateTime\":{\"date\":\"2021-04-30 09:18:56.076000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ChYjo1s6GsgaduXk7Ze767fUcHiSNg8c\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 09:18:56.099000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('sM)KI',145,'(Bt${','order_address','{\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2021-04-29 08:19:14.740000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\"}',NULL,NULL,'2021-04-29 08:19:14.741',NULL),('u/řEaPc#',252,'c@Lde@','order_address','{\"id\":\"8b8e3e02b91541f4bd8633230eca6313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8b8e3e02b91541f4bd8633230eca6313\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 15:19:40.517000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('uJoA\n{QZ',271,'?ł!Iuur~','order','{\"id\":\"b79c3bc591d14e97a439a0eca13f2666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b79c3bc591d14e97a439a0eca13f2666\",\"billingAddressId\":\"49185841173e492894beef6512fb1f78\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10014\",\"orderDateTime\":{\"date\":\"2021-04-30 15:27:40.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"T2nuB2lpyuQ39KDsTSPFT0Lwv-ZbZ8OC\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 15:27:40.913000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('uoGKxRr)',32,'bהL\'T0Jڠ','product','{\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10002\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":950.0,\"weight\":45.0,\"width\":590.0,\"height\":600.0,\"length\":840.0,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.390000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('v@N[i@',4,' |[.@DZtT','category','{\"id\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-04-26 16:59:20.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('v]j@7&@X',63,'2MHxA','product_media','{\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('w(IG4`}',179,'&@KsF0b','order_line_item','{\"id\":\"d447f335c2e949afbf81498de404e259\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"2ebdee4010054d43a9dafb647ab04066\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.740000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d447f335c2e949afbf81498de404e259\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','71L,JZ','2021-04-29 08:35:26.108',NULL),('xOVE؞wwQh',231,'q)xIé/','order_customer','{\"id\":\"eb4d4b4bc04a4eb98cd966d275fdd359\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eb4d4b4bc04a4eb98cd966d275fdd359\",\"customerId\":\"16011dd9b06d43c7a38a131b71d75695\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-30 13:52:57.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('y.q\'Lcf↽',80,'+wCH','product_configurator_setting','{\"id\":\"a50c55d4cbf545c19759af8227edf6dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a50c55d4cbf545c19759af8227edf6dd\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"optionId\":\"ad735af1ebfb421e93e408b073c4a89a\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('z3ߏFOLǯ@f',286,'U>Ge[u','order_customer','{\"id\":\"b4b1fe31dc7649d4be32a325b70fab61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4b1fe31dc7649d4be32a325b70fab61\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"195.57.72.0\",\"createdAt\":{\"date\":\"2021-05-02 16:48:12.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('{BH_IQh',185,'Iv\nI|)\n','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"billingAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"createdById\":\"c2171cda2eae4259b5e3b3b8f85d8dcd\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-29 08:35:20.734000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PUr_5r4btS8HzbqSGTInDP8W9WwtYVFx\",\"ruleIds\":[],\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('{9_O7dBf}dq',56,'AzQ','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Fashion\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('|=#Atu]\'!L',49,'TOW5AS','product_category','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('}{ؙO\\',289,'U>Ge[u','order_line_item','{\"id\":\"5c108082b9844ee7a0822f6f1a0e06b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c108082b9844ee7a0822f6f1a0e06b4\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-02 16:48:12.168000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('}BѯF:ة',239,'_CNtF','order','{\"id\":\"9bbf1778719647e59e026944469b667e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9bbf1778719647e59e026944469b667e\",\"billingAddressId\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10010\",\"orderDateTime\":{\"date\":\"2021-04-30 14:22:15.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":683.34,\"totalPrice\":820.0,\"calculatedTaxes\":[{\"tax\":136.66,\"taxRate\":20.0,\"price\":820.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":820.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Pf_aRZcITsQIwqsYYrc-WAWDKxB2_lCM\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 14:22:15.266000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('~\\FG',241,'_CNtF','order_address','{\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpi Test-Eins\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"createdAt\":{\"date\":\"2021-04-30 14:22:15.263000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('~rqaA\"-',115,'=Li(r?kV','order','{\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"billingAddressId\":\"c7a754859a7c41b9ab10281fb21d2231\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"createdById\":\"0be7fd84ff0e4a499d1ad82c9fb5879a\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-04-28 16:53:10.967000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"quMKN7Parj10_FmEC4BxXVE42kp4Xbsi\",\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('~U#CJ*',197,'\\ho=Fvw','order_line_item','{\"id\":\"b0c4419c8e2d485f983f6a808e6c42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0c4419c8e2d485f983f6a808e6c42c7\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 07:50:58.710000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('>H',181,'&@KsF0b','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:25.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',')D@R=4G','2021-04-29 08:35:26.108',NULL),('rQ8NK\Z:g',211,'YbỈQYP','order_line_item','{\"id\":\"e130c3e8c17344fcb2193c53aa06583e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e130c3e8c17344fcb2193c53aa06583e\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"referencedId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 09:04:05.527000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('E.-#+',186,'Iv\nI|)\n','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('7_N^{n',251,'c@Lde@','order_customer','{\"id\":\"689bbb48faf1420e9c8ebc8c888097c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"689bbb48faf1420e9c8ebc8c888097c5\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 15:19:40.515000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('=DwO@>\0k^',198,'\\ho=Fvw','order_transaction','{\"id\":\"0f2675d3f8314a26b8931f272019b51c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0f2675d3f8314a26b8931f272019b51c\",\"orderId\":\"974fd248d8f4463683401c4e92e4e659\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 07:50:58.711000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('2:JݶTD',269,'`g^^@&b]|E','order_transaction','{\"id\":\"b295219e18ab4aa285f16fff9b58ac19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b295219e18ab4aa285f16fff9b58ac19\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:25:01.836000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('!lJ\0Nk',222,'ੈ,D;[*','order_customer','{\"id\":\"1393f7458baf4d50863f895e24f9b9ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1393f7458baf4d50863f895e24f9b9ec\",\"customerId\":\"16011dd9b06d43c7a38a131b71d75695\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-04-30 13:49:32.041000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('lNzVI',200,'bg[|Mt+9','order','{\"id\":\"643764252b024b0d806c116547dab629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"643764252b024b0d806c116547dab629\",\"billingAddressId\":\"6db726b954e645b68fda384b562087b5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10005\",\"orderDateTime\":{\"date\":\"2021-04-30 09:03:07.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"9RAQg9y5sf4UKM0UXRlTWvq5bs27Q1t4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 09:03:07.398000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('.HaN8N',277,'?ł!Iuur~','order_delivery_position','{\"id\":\"fe89c5cb7a0c44e8bafc91cdc2f629b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe89c5cb7a0c44e8bafc91cdc2f629b8\",\"orderDeliveryId\":\"138037ee6c754ba4bdd71097921f8a90\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c0ec12960f3c4f57a00ff5a17d2ea2be\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:27:40.911000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('V6B2Fax4',11,' |[.@DZtT','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('IxK\\',295,'lAQq','order_delivery','{\"id\":\"2d812ae2788b473c99574a9ead73bf5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2d812ae2788b473c99574a9ead73bf5d\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"834926c8a2134fac876ed5989f919e49\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 07:07:56.974000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('AMyaܽ',88,'\rd&/cCϩB?','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Eigenschaften\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('^)DK<2|',273,'?ł!Iuur~','order_address','{\"id\":\"49185841173e492894beef6512fb1f78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"49185841173e492894beef6512fb1f78\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 15:27:40.911000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('ɟJ@F,4!G',238,'q)xIé/','order_delivery_position','{\"id\":\"c041aca133914dbd95fd9158eb0e7633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c041aca133914dbd95fd9158eb0e7633\",\"orderDeliveryId\":\"53cb0fce43414d5c991047ff300303e4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2f4a5cbca6d14acf91b4e25c59e70ac8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:52:57.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('9BJOݞ)',68,'+wCH','product','{\"id\":\"d7acccfdd2514ab4a723ce752984dd50\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d7acccfdd2514ab4a723ce752984dd50\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.672000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('qmO=dhտ',307,'KY@ev;','order_line_item','{\"id\":\"a6b76d3b25c5466289196936bd372348\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a6b76d3b25c5466289196936bd372348\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.537\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-04 09:07:59.483000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('#NP%Ad',284,']_IHy$','order_delivery_position','{\"id\":\"cd08bf02a9684d0fa4f1b6db43a749da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd08bf02a9684d0fa4f1b6db43a749da\",\"orderDeliveryId\":\"cbf46ffec0494a2a970febdca060c835\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c81e208d99144569b3482b2668466bd5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:32:52.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('EJtCB]',202,'bg[|Mt+9','order_address','{\"id\":\"6db726b954e645b68fda384b562087b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6db726b954e645b68fda384b562087b5\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 09:03:07.393000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('(~KG͔쓎t',278,']_IHy$','order','{\"id\":\"a20399991fb84b41a96756a60e004c74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a20399991fb84b41a96756a60e004c74\",\"billingAddressId\":\"15c8df941b5b48ba837dc37f765dbb90\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10015\",\"orderDateTime\":{\"date\":\"2021-04-30 15:32:52.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MWoxmpsUYoG74hz3UC2g8uNap2OebXnQ\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 15:32:52.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('<}ݠH䱽[d{s_',150,'G`%NK(t3','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),('W~Bz+IY',23,' |[.@DZtT','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.766000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('BBWw1',17,' |[.@DZtT','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('$}D	mO){',227,'ੈ,D;[*','order_delivery_position','{\"id\":\"e49c9a31ec574a9594a165053c42d955\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e49c9a31ec574a9594a165053c42d955\",\"orderDeliveryId\":\"b060999cf15146cd9069a678c250a4d2\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"41c00e3db04f4a3eb95683a0de076837\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:49:32.044000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('z_H(AwZF',223,'ੈ,D;[*','order_address','{\"id\":\"0f1e5c71ff604f7e9923c66126486a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0f1e5c71ff604f7e9923c66126486a84\",\"countryId\":\"aebc1615f2134a77a153eb7bfc1063b2\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Test-Eins\",\"street\":\"Hauptstr., 1\",\"zipcode\":\"3100\",\"city\":\"Salzburg\",\"createdAt\":{\"date\":\"2021-04-30 13:49:32.043000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('5\n8E`L͋0',62,'2MHxA','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product, free shipping with highlighting\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('enAG1',253,'c@Lde@','order_delivery','{\"id\":\"c19de85cbc8644f6910010748d3c5538\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c19de85cbc8644f6910010748d3c5538\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8b8e3e02b91541f4bd8633230eca6313\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:19:40.518000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('FONvJa',213,'YbỈQYP','order_delivery_position','{\"id\":\"25f9a571729d4aa08617a4a6096c3155\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"25f9a571729d4aa08617a4a6096c3155\",\"orderDeliveryId\":\"a6819ed137d24588a449c202fe13e9a7\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e130c3e8c17344fcb2193c53aa06583e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:04:05.523000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('^wu&N.\nN͍h',268,'`g^^@&b]|E','order_line_item','{\"id\":\"c132b0663e6d4e40840d7606c7feca27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c132b0663e6d4e40840d7606c7feca27\",\"orderId\":\"a55d852504ff430fb146d6f65b3c5533\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 15:25:01.836000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),('DMN@(3',2,'\Z:4CC','cms_slot_translation','{\"cmsSlotId\":\"00a7da3226b24f39a70f5162163cc73c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"00a7da3226b24f39a70f5162163cc73c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-04-26 16:59:20.749000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.751',NULL),('FJAujI',12,' |[.@DZtT','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"251448b91bc742de85643f5fccd89051\",\"parentId\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"d7c97a378af543dcbd5c75153fc44b84\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-04-26 16:59:20.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('aGc>1?',133,'A^CCe\":','order_address','{\"id\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c3d79e2885f04c4daeb545aa42ce426b\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-28 17:01:07.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('gE˳Ƶj',108,'6j?A','order_address','{\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('y^\rD^)',285,'U>Ge[u','order','{\"id\":\"91a00daa70b145579b676eb029988e74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"91a00daa70b145579b676eb029988e74\",\"billingAddressId\":\"6f1eb4750103499eb0559cfca051c1a0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10016\",\"orderDateTime\":{\"date\":\"2021-05-02 16:48:12.151000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3BfYyPUagNXDN09RhN0fKhl2xtJA7DEM\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"49d1583ee75a4a9ab85fba91cc9fa3de\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-05-02 16:48:12.169000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('@ߑJ:Ck+AR',302,'y;zyJ[','order','{\"id\":\"201910c462cc42ecb85114e10b8f3525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-04 07:07:57.372',NULL),('e!MOw\\x',259,'\n`O4La','order_address','{\"id\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c04cf2b7de68400f9b0b9e4d90da5b6a\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-30 15:22:37.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('^*xKVN',55,'AzQ','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Kleidung\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.535000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('v7|Oöa0/\'',30,' |[.@DZtT','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('&MN#+k',256,'c@Lde@','order_delivery_position','{\"id\":\"d6e71d6efe794695a4ba38e197155385\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6e71d6efe794695a4ba38e197155385\",\"orderDeliveryId\":\"c19de85cbc8644f6910010748d3c5538\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"cf87b41b0c7f47a5a06aa4699b539d82\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:19:40.518000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('J+2DjQE',44,'TOW5AS','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Bewertungen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('\n),N奜\ZD',33,'bהL\'T0Jڠ','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.387000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),(' Jsv',15,' |[.@DZtT','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('MNM,G ',243,'_CNtF','order_line_item','{\"id\":\"62b76468bb014308bd466621f566fc17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"62b76468bb014308bd466621f566fc17\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 14:22:15.265000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('J[ޤ',304,'KY@ev;','order_customer','{\"id\":\"9a89b68fad664d2585bbe4b79fd50967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9a89b68fad664d2585bbe4b79fd50967\",\"customerId\":\"fb6f5812ef4d4932a831adca1039e849\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kpl Eins\",\"company\":null,\"title\":null,\"customerNumber\":\"10007\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-04 09:07:59.476000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('k7J@[i[',21,' |[.@DZtT','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('2ԮN(ߞ=l',107,'6j?A','order_customer','{\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('H1 j',308,'KY@ev;','order_transaction','{\"id\":\"ccba4f80fba243afa00eed59deb37b32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ccba4f80fba243afa00eed59deb37b32\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 09:07:59.484000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('٥0jEdVgj',255,'c@Lde@','order_transaction','{\"id\":\"b9cf1fae504c4a7caa95668b261837be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b9cf1fae504c4a7caa95668b261837be\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:19:40.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('\ZeAM4L',247,'_CNtF','order_delivery_position','{\"id\":\"fc0bc37b97bd4d9d96a1e75dd8dc63a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc0bc37b97bd4d9d96a1e75dd8dc63a8\",\"orderDeliveryId\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ecd898ac17a64d709b758ebf7d80f25e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 14:22:15.264000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('/WEZgkɛ',87,'\rd&/cCϩB?','product','{\"id\":\"b1880a5a6b41482f9b45bfd8bbaf5a46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b1880a5a6b41482f9b45bfd8bbaf5a46\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('2rIUɮF}',154,'G`%NK(t3','order_transaction','{\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"4ab6f3857e3f423fa09b5d5b978587c4\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),('5,C‏\r',93,'\rd&/cCϩB?','product_configurator_setting','{\"id\":\"8d62e2357f2c4b26b4896a09998e4515\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8d62e2357f2c4b26b4896a09998e4515\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('_aF@آ:g0P',34,'bהL\'T0Jڠ','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with advanced prices\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.387000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('!V F/9',201,'bg[|Mt+9','order_customer','{\"id\":\"8474444a185645289d41c915058c4a49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8474444a185645289d41c915058c4a49\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 09:03:07.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),('%\'Y2HI-9z\\',189,'Iv\nI|)\n','order_line_item','{\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"6ab67d83470449df8a099392cd130821\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('~N~`Ԑ',61,'2MHxA','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.605',NULL),('\nrG-Q|*',45,'TOW5AS','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with reviews\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.464000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('hXO\".T',221,'ੈ,D;[*','order','{\"id\":\"13ea866b4d234962b4765c50ccdfca25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"13ea866b4d234962b4765c50ccdfca25\",\"billingAddressId\":\"0f1e5c71ff604f7e9923c66126486a84\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2021-04-30 13:49:32.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"h9yCoV7MukAnNrGxMDYwqaktEOqNRYY1\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 13:49:32.053000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('+K{QҸ',208,'YbỈQYP','order_customer','{\"id\":\"b4d256bc713243b0a26c0bec9124e74e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4d256bc713243b0a26c0bec9124e74e\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"2e4dbe8c3e874aabbc53f586c07e27dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 09:04:05.520000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:04:05.535',NULL),('Yg-WG:E- Ml\"',177,'&@KsF0b','order_delivery','{\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"shippingDateEarliest\":{\"date\":\"2021-04-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-02 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','RSEH8','2021-04-29 08:35:26.108',NULL),('H)O%AHSLmv',66,'+wCH','product','{\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10005\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"weight\":0.5,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('\"8Kif*8[&',205,'bg[|Mt+9','order_transaction','{\"id\":\"727dd292afef4ad7af4fb348cb069d99\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"727dd292afef4ad7af4fb348cb069d99\",\"orderId\":\"643764252b024b0d806c116547dab629\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:03:07.398000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:03:07.402',NULL),(')$Dm\\9(A',74,'+wCH','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variant product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.669000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('TbOrjϫ',293,'lAQq','order_customer','{\"id\":\"0e1411d4248748c89ef4a8ff6d64da42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e1411d4248748c89ef4a8ff6d64da42\",\"customerId\":\"c915e968c7a24b0ba8f910d3d051881e\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"e9786ecd9ca94ed9821a1ea6ee611b64\",\"email\":\"Sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"At-Kar Eins\",\"company\":null,\"title\":null,\"customerNumber\":\"10005\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-04 07:07:56.972000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('^y`A\'Rͥ',116,'=Li(r?kV','order_customer','{\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),(',\\SLpdP',283,']_IHy$','order_transaction','{\"id\":\"a1b785583ffc417491cadd9862eac8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a1b785583ffc417491cadd9862eac8e5\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:32:52.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('XG%EIs',219,'ӁR\noMk3Qg','order_transaction','{\"id\":\"7ffe17cac5624274ae47f17790b6ec41\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ffe17cac5624274ae47f17790b6ec41\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:18:56.099000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('t\\K|6',250,'c@Lde@','order','{\"id\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"billingAddressId\":\"8b8e3e02b91541f4bd8633230eca6313\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10011\",\"orderDateTime\":{\"date\":\"2021-04-30 15:19:40.501000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PtWSAy247SzoeQFOJtEwzCAVOg9s1k1O\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 15:19:40.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('1	:JVO#1',83,'\rd&/cCϩB?','product','{\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10007\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),(']AD|XhxUx',120,'=Li(r?kV','order_transaction','{\"id\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('hsj<K͊BqX',129,'7?&]Bjb]','order_transaction','{\"id\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"6a4bddf0ac2d4355b306f56fb88621e7\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('B9}*L',155,'G`%NK(t3','order_delivery_position','{\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"orderDeliveryId\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderDeliveryVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"orderLineItemId\":\"6ab67d83470449df8a099392cd130821\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),('e⫂F׮\\f˰',25,' |[.@DZtT','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('Q\"hEX]y2',117,'=Li(r?kV','order_address','{\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"c7a754859a7c41b9ab10281fb21d2231\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('9W`Kͱ3rR7m',299,'bC1Yi@','order_address','{\"id\":\"834926c8a2134fac876ed5989f919e49\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01735551234\",\"updatedAt\":{\"date\":\"2021-05-04 07:07:57.108000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"834926c8a2134fac876ed5989f919e49\"}',NULL,NULL,'2021-05-04 07:07:57.109',NULL),('ȝAiH\'',287,'U>Ge[u','order_address','{\"id\":\"6f1eb4750103499eb0559cfca051c1a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6f1eb4750103499eb0559cfca051c1a0\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"countryStateId\":\"90e9077890b2464d8152153f65a9b6a5\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-05-02 16:48:12.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('όIwь',111,'6j?A','order_transaction','{\"id\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ccce8d6ce0a48cf991151cf98870e9c\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('ʝ=DR,|',244,'_CNtF','order_line_item','{\"id\":\"ecd898ac17a64d709b758ebf7d80f25e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ecd898ac17a64d709b758ebf7d80f25e\",\"orderId\":\"9bbf1778719647e59e026944469b667e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.390\",\"releaseDate\":\"2021-04-26 16:59:21.384\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 14:22:15.265000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('˸lGAe0Fc\n',136,'A^CCe\":','order_transaction','{\"id\":\"dffeeefdc43941d6ab9534a7624ab285\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dffeeefdc43941d6ab9534a7624ab285\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 17:01:07.843000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('̰GC;',43,'TOW5AS','product','{\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"coverId\":\"6968ad64888844679918c638e449ffc5\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":1.67,\"gross\":1.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO100013\",\"stock\":40,\"restockTime\":null,\"active\":false,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":250.0,\"referenceUnit\":250.0,\"shippingFree\":false,\"purchasePrice\":1.99,\"releaseDate\":{\"date\":\"2021-04-26 16:59:21.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-04-26 16:59:21.466000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.470',NULL),('Ї_$@.q',139,'{@lwn_0','order_customer','{\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8684aa9e22b342e0886edfe18b03e0cd\",\"customerId\":\"5b9cd8990aff4287b6c1b3b1befec30c\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-29 08:19:14.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('͟n&mKޜ~\Z~S',192,'Iv\nI|)\n','order_delivery_position','{\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\"}','clone','{\"versionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"id\":\"af18b858ea2b425ea06d2d375634910f\",\"orderDeliveryId\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderDeliveryVersionId\":\"4b63ae4d206a40df939fe3f02793bc0b\",\"orderLineItemId\":\"6ab67d83470449df8a099392cd130821\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:35:35.663',NULL),('[װ>AY]',141,'{@lwn_0','order_delivery','{\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-02 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('aEgЂ',77,'+wCH','product_configurator_setting','{\"id\":\"bf54ab4659dd46c389ebb20b0a295934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bf54ab4659dd46c389ebb20b0a295934\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6cbbdc03b43f4207be80b5f752d5a1c4\",\"optionId\":\"2bfd278e87204807a890da4a3e81dd90\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('ϠY{D㧞\ZAD',94,'\rd&/cCϩB?','product_configurator_setting','{\"id\":\"2a46bd83628a43eb86158f23c15a70e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a46bd83628a43eb86158f23c15a70e4\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"54147692cbfb43419a6d11e26cad44dc\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('ϰ)LrALr,A',91,'\rd&/cCϩB?','product_configurator_setting','{\"id\":\"c035cdda2f3d4d59a1cf96e9f939ff7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c035cdda2f3d4d59a1cf96e9f939ff7c\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('r̈́FNBsZ.fH',86,'\rd&/cCϩB?','product','{\"id\":\"42ee21b0051b44249d93443337df1811\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42ee21b0051b44249d93443337df1811\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('Б.#Jm:',41,'bהL\'T0Jڠ','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('?+H䎈Ii',298,'lAQq','order_delivery_position','{\"id\":\"89b5cf83c70f499290def2cc27827863\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"89b5cf83c70f499290def2cc27827863\",\"orderDeliveryId\":\"2d812ae2788b473c99574a9ead73bf5d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"98389076e9c84703a08ff40f15935582\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 07:07:56.974000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('pBŸ=Kd',152,'G`%NK(t3','order_delivery','{\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"d335cb204a87474ea0f174f0a5f18811\",\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"shippingOrderAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"shippingOrderAddressVersionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-02 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-29 08:19:14.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),('udBɛ',236,'q)xIé/','order_transaction','{\"id\":\"dfc05658a2734339bc2a6307b183bb87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dfc05658a2734339bc2a6307b183bb87\",\"orderId\":\"0783a8cdda724094a9cf57002fc03977\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1fd7a3ee71944709b2c32886fcd320c1\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":515.95,\"quantity\":1,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:52:57.922000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('p<4CWjs',249,'FŶ+4M V-','order','{\"id\":\"9bbf1778719647e59e026944469b667e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-30 14:22:15.391',NULL),('=M[Nhl,[',297,'lAQq','order_transaction','{\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 07:07:56.975000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('Hw*H9W]dTi',248,'FŶ+4M V-','order_address','{\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017355512345\",\"updatedAt\":{\"date\":\"2021-04-30 14:22:15.390000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d13f2c99b0524d03bbfb5ba8050679dd\"}',NULL,NULL,'2021-04-30 14:22:15.391',NULL),('йr2L!uࡶk',225,'ੈ,D;[*','order_line_item','{\"id\":\"41c00e3db04f4a3eb95683a0de076837\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"41c00e3db04f4a3eb95683a0de076837\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":2,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 13:49:32.052000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('ҁ3)EWD',310,'?sURH9Ei#s','order_address','{\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"01735551234\",\"updatedAt\":{\"date\":\"2021-05-04 09:07:59.646000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9aee02a0b4fa4619a524d99b070f16cc\"}',NULL,NULL,'2021-05-04 09:07:59.647',NULL),('e(Ia-,^',72,'+wCH','product','{\"id\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.6\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.674000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('=C<GGK',173,'&@KsF0b','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"updatedById\":\"c2171cda2eae4259b5e3b3b8f85d8dcd\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-29 08:35:20.600000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HoBIh94FAP6wvt730bJ-jmIdHtH_QKVt\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\"],\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','F\Z5yENS3','2021-04-29 08:35:26.108',NULL),('=~;JF*{O\\',13,' |[.@DZtT','category_translation','{\"categoryId\":\"762ab92e0afe4527b6a5c65735ad70f4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2021-04-26 16:59:20.761000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"762ab92e0afe4527b6a5c65735ad70f4\"}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('k=UNg}z\\',254,'c@Lde@','order_line_item','{\"id\":\"cf87b41b0c7f47a5a06aa4699b539d82\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf87b41b0c7f47a5a06aa4699b539d82\",\"orderId\":\"2af3a02e417c468f9072dab7a2eb3d6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"referencedId\":\"0f6a72dcb8b749878e0d0f2f31acc0a5\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.674\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 15:19:40.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:19:40.523',NULL),('+J3u',105,'&݂H_\Z@','order','{\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-28 16:50:56.269',NULL),('#I<$K',264,'`g^^@&b]|E','order','{\"id\":\"a55d852504ff430fb146d6f65b3c5533\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a55d852504ff430fb146d6f65b3c5533\",\"billingAddressId\":\"ff88e835af5a4c569fb8600173ddda22\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10013\",\"orderDateTime\":{\"date\":\"2021-04-30 15:25:01.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ktyA0mLPK6-75-7rM0xNyQ39HcBCrdkI\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 15:25:01.836000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:25:01.840',NULL),(']:~K˥lt',126,'7?&]Bjb]','order_address','{\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"ed7425e80e59496caf424f3fc5f473c2\",\"countryId\":\"e380fa4f650d4435b9dc743a08017d7d\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.122000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('{\rH)G4',292,'lAQq','order','{\"id\":\"201910c462cc42ecb85114e10b8f3525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"201910c462cc42ecb85114e10b8f3525\",\"billingAddressId\":\"834926c8a2134fac876ed5989f919e49\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-05-04 07:07:56.954000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":33.32,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":39.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"hrUg044CJ2-RtrH76nuXZF5_7mgM1Bt8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-05-04 07:07:56.975000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('cJ]',122,':`XCOM!8d!','order','{\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-28 16:56:24.477000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('ᚑM<#B>3_+.',112,'6j?A','order_delivery_position','{\"id\":\"2e62ffab77f14fa0b18343c6c042b5cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e62ffab77f14fa0b18343c6c042b5cc\",\"orderDeliveryId\":\"60ff570f8c78402596dbe407b76d60c3\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"da68dc6d56ba4024840f9f60b7a94188\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.994000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('ᤇ>J.XA',217,'ӁR\noMk3Qg','order_delivery','{\"id\":\"4989a33c4f96441290b282bf4415ccd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4989a33c4f96441290b282bf4415ccd2\",\"orderId\":\"145fc3cda8934c328930ab28e8ea42d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"e8658c4f17504119b723f1ffefb1d740\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 09:18:56.095000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 09:18:56.104',NULL),('oFj9*',149,'G`%NK(t3','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\"}','clone','{\"versionId\":\"a0562921c5384e758fa6d3ae4033fc18\",\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"billingAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"createdById\":\"c2171cda2eae4259b5e3b3b8f85d8dcd\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-29 08:19:14.583000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\",\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-29 08:21:11.698',NULL),('!EBMƾr',275,'?ł!Iuur~','order_line_item','{\"id\":\"c0ec12960f3c4f57a00ff5a17d2ea2be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c0ec12960f3c4f57a00ff5a17d2ea2be\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 15:27:40.912000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('ェI\'R\Zl',301,'y;zyJ[','order_transaction','{\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"611ebb4b07b74c1c86205e85e3d75065\",\"updatedAt\":{\"date\":\"2021-05-04 07:07:57.368000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8444bc9ad6014b3cb3e0cd6fd95fd3de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-04 07:07:57.372',NULL),('1C)R#Mi',237,'q)xIé/','order_delivery_position','{\"id\":\"03655c6acd8c410491ae0ad7abd4baf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"03655c6acd8c410491ae0ad7abd4baf7\",\"orderDeliveryId\":\"53cb0fce43414d5c991047ff300303e4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"17c037155d5d4579867f465e28e7f052\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:52:57.920000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('݀akIr',306,'KY@ev;','order_delivery','{\"id\":\"1e232e7d184f4c6e85c89ed1244926ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1e232e7d184f4c6e85c89ed1244926ef\",\"orderId\":\"aa55808d081d459cb6196b728e95aa0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9aee02a0b4fa4619a524d99b070f16cc\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 09:07:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('=G_o#',103,'z_GƁe','order_delivery_position','{\"id\":\"e9495270e1344ceea62ce6dd6f9c6630\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9495270e1344ceea62ce6dd6f9c6630\",\"orderDeliveryId\":\"29e81982715b4ff18c215447acbb3279\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.123000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),(')5MB;`',230,'q)xIé/','order','{\"id\":\"0783a8cdda724094a9cf57002fc03977\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0783a8cdda724094a9cf57002fc03977\",\"billingAddressId\":\"6c637d298e9541b9b9bd28d8d9bf53bf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10009\",\"orderDateTime\":{\"date\":\"2021-04-30 13:52:57.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":429.96,\"totalPrice\":515.95,\"calculatedTaxes\":[{\"tax\":85.99,\"taxRate\":20.0,\"price\":515.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5am0UGjGNDfmg_uoSfSI5tMN3G1YoXLi\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"53172fec3d8240578b8ec1aff4b258c3\",\"28caae75a5624f0d985abd0eb32aa160\",\"679d8702f0484a42bc062e1465ab5b77\"],\"createdAt\":{\"date\":\"2021-04-30 13:52:57.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:52:57.929',NULL),('l.HͽyJW',113,'lC-','order','{\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-28 16:56:11.992000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b99028e2a7a04554a125ac267dd0f284\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','JI\Z,',NULL,'2021-04-28 16:56:11.994',NULL),('嫁/{IX٪',110,'6j?A','order_line_item','{\"id\":\"da68dc6d56ba4024840f9f60b7a94188\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da68dc6d56ba4024840f9f60b7a94188\",\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 16:53:10.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:53:11.002',NULL),('J%\rB=R',121,'=Li(r?kV','order_delivery_position','{\"id\":\"2e62ffab77f14fa0b18343c6c042b5cc\",\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\"}','clone','{\"versionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"id\":\"2e62ffab77f14fa0b18343c6c042b5cc\",\"orderDeliveryId\":\"60ff570f8c78402596dbe407b76d60c3\",\"orderDeliveryVersionId\":\"1bd6f33f148642a894681e7e12c710fd\",\"orderLineItemId\":\"da68dc6d56ba4024840f9f60b7a94188\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:53:10.994000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:12.008',NULL),('/Cef,]',193,'\\ho=Fvw','order','{\"id\":\"974fd248d8f4463683401c4e92e4e659\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"974fd248d8f4463683401c4e92e4e659\",\"billingAddressId\":\"fe82aee66aaa4402981a801e341340eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10004\",\"orderDateTime\":{\"date\":\"2021-04-30 07:50:58.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"CaOeumjq_tXGFvNgy6W53eN17d8bHqAf\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-30 07:50:58.711000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 07:50:58.716',NULL),('Es@I\\LУ~J~',114,'lC-','order_customer','{\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b99028e2a7a04554a125ac267dd0f284\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-28 16:56:11.992000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4aa7050dfe50421db1ed024cb2da7835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','JI\Z,',NULL,'2021-04-28 16:56:11.994',NULL),('>	9B\n6w',132,'A^CCe\":','order_customer','{\"id\":\"5b4ea0f296b446c4bb60c9f6ad6b1ad6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b4ea0f296b446c4bb60c9f6ad6b1ad6\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"e3692227515641cd9cf61d5ff16eade3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-28 17:01:07.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 17:01:07.850',NULL),('3Mϛ靇Lc',296,'lAQq','order_line_item','{\"id\":\"98389076e9c84703a08ff40f15935582\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98389076e9c84703a08ff40f15935582\",\"orderId\":\"201910c462cc42ecb85114e10b8f3525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":2,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":2,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-04 07:07:56.975000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 07:07:56.979',NULL),('ۇ{mMCQW',128,'7?&]Bjb]','order_line_item','{\"id\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.603\",\"releaseDate\":\"2021-04-26 16:59:21.385\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('VP@论92\r',57,'AzQ','product_media','{\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"position\":1,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('ףLO=uR<',36,'bהL\'T0Jڠ','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freetime\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.393',NULL),('678QIC_Qـ',226,'ੈ,D;[*','order_transaction','{\"id\":\"b9a6dd7e87b141d9ad6fd37517204e9a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b9a6dd7e87b141d9ad6fd37517204e9a\",\"orderId\":\"13ea866b4d234962b4765c50ccdfca25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0b4b1215c9d141aabacdc6268d61e55a\",\"stateId\":\"88477af3dd844eaba98c411e0a974702\",\"amount\":{\"unitPrice\":39.98,\"quantity\":1,\"totalPrice\":39.98,\"calculatedTaxes\":[{\"tax\":6.66,\"taxRate\":20.0,\"price\":39.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 13:49:32.053000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 13:49:32.059',NULL),('kB]s3es',73,'+wCH','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variantenprodukt\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.668000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('#fILϕ46p',98,'z_GƁe','order_customer','{\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6c4be86151e543f8bbabd7f11a2474c0\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-28 16:50:56.120000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('hFyR{',274,'?ł!Iuur~','order_delivery','{\"id\":\"138037ee6c754ba4bdd71097921f8a90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"138037ee6c754ba4bdd71097921f8a90\",\"orderId\":\"b79c3bc591d14e97a439a0eca13f2666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"49185841173e492894beef6512fb1f78\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 15:27:40.911000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:27:40.916',NULL),('ރH֠zU',309,'KY@ev;','order_delivery_position','{\"id\":\"a9f4ffc419cf469da094a1879b9cb61b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a9f4ffc419cf469da094a1879b9cb61b\",\"orderDeliveryId\":\"1e232e7d184f4c6e85c89ed1244926ef\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a6b76d3b25c5466289196936bd372348\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-04 09:07:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-04 09:07:59.489',NULL),('!/H;\"_\r',20,' |[.@DZtT','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('χdHK\'T-',97,'z_GƁe','order','{\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c37db183b6ef4a9996d2fd85b6daf083\",\"billingAddressId\":\"ed7425e80e59496caf424f3fc5f473c2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2021-04-28 16:50:56.076000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6UbgXTZ4a0ZG94NOlvrT1jGFZjRZBGwu\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-28 16:50:56.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-28 16:50:56.126',NULL),('E@Od&',130,'7?&]Bjb]','order_delivery_position','{\"id\":\"e9495270e1344ceea62ce6dd6f9c6630\",\"versionId\":\"343e257df4d047a383c108a5b2cd2536\"}','clone','{\"versionId\":\"343e257df4d047a383c108a5b2cd2536\",\"id\":\"e9495270e1344ceea62ce6dd6f9c6630\",\"orderDeliveryId\":\"29e81982715b4ff18c215447acbb3279\",\"orderDeliveryVersionId\":\"343e257df4d047a383c108a5b2cd2536\",\"orderLineItemId\":\"128abe13dbb9441d98dc7385fa80c5d9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-28 16:50:56.123000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','JI\Z,',NULL,'2021-04-28 16:56:24.479',NULL),('iMl-Z',59,'AzQ','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('=RM;Ir',24,' |[.@DZtT','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"1c1fbb37a74f4afcba98dbf188c25ec6\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"createdAt\":{\"date\":\"2021-04-26 16:59:20.766000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:20.772',NULL),('v<m7E_D&\"',138,'{@lwn_0','order','{\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f182a70b41ac4f56a735c8db3993be2d\",\"billingAddressId\":\"4dbaa4ddbd8841c2ad4dd13a5bc5ac1d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"d116e6138fc145a49bc91e9c3a6dd860\",\"stateId\":\"f51e2d0c9ab542ae901dd3e1ad132aff\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-04-29 08:19:14.583000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jRfWGfxOrRSZ410mL4UlOMVC7ikx8Gn7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"201891b54b0a46709fe240fc68db5fb6\",\"855272ba3cf94d4587aec66fbddc7a7a\",\"7593939e1b85481a8aa31a46d7b0578d\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"53172fec3d8240578b8ec1aff4b258c3\",\"939441218ff74154910e259edcc15499\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdAt\":{\"date\":\"2021-04-29 08:19:14.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-29 08:19:14.612',NULL),('4^>qIBno9',288,'U>Ge[u','order_delivery','{\"id\":\"1880100a47154f319a58929f71aaf0bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1880100a47154f319a58929f71aaf0bf\",\"orderId\":\"91a00daa70b145579b676eb029988e74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6f1eb4750103499eb0559cfca051c1a0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"026a41fc17644c5d8008fe59937feb17\",\"stateId\":\"37db008d10a6432f8f378b3417adf96c\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-02 16:48:12.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-02 16:48:12.173',NULL),('˔v}KBI~M:',92,'\rd&/cCϩB?','product_configurator_setting','{\"id\":\"910e184da1094a18ab3238c1123a68d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"910e184da1094a18ab3238c1123a68d8\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"41e5013b67d64d3a92b7a275da8af441\",\"createdAt\":{\"date\":\"2021-04-26 16:59:21.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.775',NULL),('NB͹-',246,'_CNtF','order_delivery_position','{\"id\":\"74789107c91f421d87d50d758de61522\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"74789107c91f421d87d50d758de61522\",\"orderDeliveryId\":\"f8a0f13053a44d9b823c394e4dec8ad9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"62b76468bb014308bd466621f566fc17\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.33,\"taxRate\":20.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-30 14:22:15.263000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 14:22:15.270',NULL),('/KPqϰ	F',58,'AzQ','product_category','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]',NULL,'2021-04-26 16:59:21.538',NULL),('zxJ·`+',70,'+wCH','product','{\"id\":\"da0941fefecb475e9a39e292e9050d3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da0941fefecb475e9a39e292e9050d3e\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL),('pZLI\\\r',258,'\n`O4La','order_customer','{\"id\":\"30d779649c734c00b1fcf6ad60f10b16\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"30d779649c734c00b1fcf6ad60f10b16\",\"customerId\":\"8b21ba79137b445b883ce1b840b409e3\",\"orderId\":\"719388cf743d484dba0426c491549947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"abd4f0ed904948febbae60d68af7ec81\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-30 15:22:37.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:22:37.637',NULL),('-bIab',174,'&@KsF0b','order_line_item','{\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f182a70b41ac4f56a735c8db3993be2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-29 08:35:20.602000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6ab67d83470449df8a099392cd130821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','.BY㳸]','#mI5|)U','2021-04-29 08:35:26.108',NULL),('?@H=¡\Z3',282,']_IHy$','order_line_item','{\"id\":\"c81e208d99144569b3482b2668466bd5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c81e208d99144569b3482b2668466bd5\",\"orderId\":\"a20399991fb84b41a96756a60e004c74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"42ee21b0051b44249d93443337df1811\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"42ee21b0051b44249d93443337df1811\",\"referencedId\":\"42ee21b0051b44249d93443337df1811\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-04-26 16:59:21.772\",\"releaseDate\":\"2021-04-26 16:59:21.386\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"524c8a222e144e16b649077e0d32ffae\",\"tagIds\":null,\"categoryIds\":[\"762ab92e0afe4527b6a5c65735ad70f4\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-30 15:32:52.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-30 15:32:52.771',NULL),('>uKkZ!',67,'+wCH','product','{\"id\":\"317ab0786faa459caed07d06c262be0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"317ab0786faa459caed07d06c262be0e\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-04-26 16:59:21.672000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','.BY㳸]',NULL,'2021-04-26 16:59:21.679',NULL);
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:15
